Benutzer-Werkzeuge

Webseiten-Werkzeuge


tachtler:hochverfuegbarkeit_conga

Hochverfügbarkeit Conga

Conga ist eine Client(Agent)/Server-Architektur für die Fernverwaltung von Systemen. Conga besteht aus der Client(Agenten)-Komponente namens „ricci“, und der Server-Komponente „luci“.

Ein „luci“-Server kann mit mehreren „ricci“ Clients(Agenten) kommunizieren. Der „luci“-Server wird über einen Browser, über eine HTTPS gesicherte Verbindung verwaltet.

Conga Überblick

Vorbereitung

Nachfolgende vorbereitende Schritte sind notwendig, um ein Conga-Cluster zu betreiben.

  • Eintragung der beteiligten Server bzw. Knoten in die Namensauflösung DNS, bzw. /etc/hosts.
  • Freischaltung der benötigten Paketfilter-Regeln, hier iptables.

um anschließend die

  • Installation der benötigten Software-Komponenten.

durchführen zu können.

/etc/hosts

In der nachfolgend gezeigten Installation eines Conga-Clusters, werden zusätzlich zu möglichen Eintragungen im DNS, nachfolgende Eintragungen in allen beteiligten Client/Server-Knoten, durchgeführt:

Server/Knoten 0 - IP-Adresse: 192.168.1.200:

127.0.0.1   localhost localhost.localdomain localhost4 localhost4.localdomain4
::1         localhost localhost.localdomain localhost6 localhost6.localdomain6
192.168.1.200  ha-manager ha-manager.intra.tachtler.net
192.168.1.201  ha-node-01 ha-node-01.intra.tachtler.net
192.168.1.202  ha-node-02 ha-node-02.intra.tachtler.net

Client/Knoten 1 - IP-Adresse: 192.168.1.201:

127.0.0.1   localhost localhost.localdomain localhost4 localhost4.localdomain4
::1         localhost localhost.localdomain localhost6 localhost6.localdomain6
192.168.1.200  ha-manager ha-manager.intra.tachtler.net
192.168.1.201  ha-node-01 ha-node-01.intra.tachtler.net
192.168.1.202  ha-node-02 ha-node-02.intra.tachtler.net

Client/Knoten 2 - IP-Adresse: 192.168.1.202:

127.0.0.1   localhost localhost.localdomain localhost4 localhost4.localdomain4
::1         localhost localhost.localdomain localhost6 localhost6.localdomain6
192.168.1.200  ha-manager ha-manager.intra.tachtler.net
192.168.1.201  ha-node-01 ha-node-01.intra.tachtler.net
192.168.1.202  ha-node-02 ha-node-02.intra.tachtler.net

/etc/sysconfig/iptables-save

Damit die Server/Knoten auch erreichbar sind und nicht die Kommunikation vom Paketfilter iptables blockiert wird, müssen nachfolgende Regel zum iptables-Regelwerk auf allen Servern hinzugefügt werden.

Um die aktuellen iptables-Regeln erweitern zu können, sollten diese erst einmal aufgelistet werden, was mit nachfolgendem Befehl durchgeführt werden kann:

# iptables -L -nv --line-numbers
Chain INPUT (policy ACCEPT 0 packets, 0 bytes)
num   pkts bytes target     prot opt in     out     source               destination         
1    23732 6343K ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           state RELATED,ESTABLISHED 
2        0     0 ACCEPT     icmp --  *      *       0.0.0.0/0            0.0.0.0/0           
3       12   693 ACCEPT     all  --  lo     *       0.0.0.0/0            0.0.0.0/0           
4        6   360 ACCEPT     tcp  --  *      *       0.0.0.0/0            0.0.0.0/0           state NEW tcp dpt:22  
5       86  2752 REJECT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 

Chain FORWARD (policy ACCEPT 0 packets, 0 bytes)
num   pkts bytes target     prot opt in     out     source               destination         
1        0     0 REJECT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 

Chain OUTPUT (policy ACCEPT 22420 packets, 17M bytes)
num   pkts bytes target     prot opt in     out     source               destination

Nachfolgende Befehle, fügen folgende iptables-Regeln dem iptables-Regelwerk nach der Position 4 hinzu, ohne das der Paketfilter angehalten werden muss:

  • -A INPUT -m state --state NEW -m udp -p udp --dport 5404 -j ACCEPT
  • -A INPUT -m state --state NEW -m udp -p udp --dport 5405 -j ACCEPT
  • -A INPUT -m state --state NEW -m tcp -p tcp --dport 8084 -j ACCEPT
  • -A INPUT -m state --state NEW -m tcp -p tcp --dport 11111 -j ACCEPT
  • -A INPUT -m state --state NEW -m tcp -p tcp --dport 16851 -j ACCEPT
  • -A INPUT -m state --state NEW -m tcp -p tcp --dport 21064 -j ACCEPT

und hier die Befehle:

# iptables -I INPUT 5 -m state --state NEW -m udp -p udp --dport 5404 -j ACCEPT
# iptables -I INPUT 5 -m state --state NEW -m udp -p udp --dport 5405 -j ACCEPT
# iptables -I INPUT 5 -m state --state NEW -m tcp -p tcp --dport 8084 -j ACCEPT
# iptables -I INPUT 5 -m state --state NEW -m tcp -p tcp --dport 11111 -j ACCEPT
# iptables -I INPUT 5 -m state --state NEW -m tcp -p tcp --dport 16851 -j ACCEPT
# iptables -I INPUT 5 -m state --state NEW -m tcp -p tcp --dport 21084 -j ACCEPT

Erklärung:

  • UDP 5404 = corosync/cman (Cluster Manager)
  • UDP 5405 = corosync/cman (Cluster Manager)
  • TCP 8084 = lucci (Web-Application) :!: HINWEIS - Nur auf Server/Knoten 0 - IP-Adresse: 192.168.1.200 erforderlich !!!
  • TCP 11111 = luci, ricci (Communication updates usw.)
  • TCP 16851 = modclusterd (Cluster Daemon)
  • TCP 21084 = dlm (Distributed lock manager)

Eine erneute Abfrage des iptables-Regelwerks, sollte dann nachfolgend dargestellte Ausgabe ergeben, was mit folgendem Befehl durchgeführt werden kann:

# iptables -L -nv --line-numbers
Chain INPUT (policy ACCEPT 0 packets, 0 bytes)
num   pkts bytes target     prot opt in     out     source               destination         
1      119  9860 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           state RELATED,ESTABLISHED 
2        0     0 ACCEPT     icmp --  *      *       0.0.0.0/0            0.0.0.0/0           
3        0     0 ACCEPT     all  --  lo     *       0.0.0.0/0            0.0.0.0/0           
4        0     0 ACCEPT     tcp  --  *      *       0.0.0.0/0            0.0.0.0/0           state NEW tcp dpt:22 
5        0     0 ACCEPT     udp  --  *      *       0.0.0.0/0            0.0.0.0/0           state NEW udp dpt:5404
6        0     0 ACCEPT     udp  --  *      *       0.0.0.0/0            0.0.0.0/0           state NEW udp dpt:5405
7        0     0 ACCEPT     tcp  --  *      *       0.0.0.0/0            0.0.0.0/0           state NEW tcp dpt:8084
8        0     0 ACCEPT     tcp  --  *      *       0.0.0.0/0            0.0.0.0/0           state NEW tcp dpt:11111
9        0     0 ACCEPT     tcp  --  *      *       0.0.0.0/0            0.0.0.0/0           state NEW tcp dpt:16851
10       0     0 ACCEPT     tcp  --  *      *       0.0.0.0/0            0.0.0.0/0           state NEW tcp dpt:21084
11       1    32 REJECT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 

Chain FORWARD (policy ACCEPT 0 packets, 0 bytes)
num   pkts bytes target     prot opt in     out     source               destination         
1        0     0 REJECT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 

Chain OUTPUT (policy ACCEPT 6 packets, 936 bytes)
num   pkts bytes target     prot opt in     out     source               destination

Die neuen Zeilen sind an Position 5 bis Postition 10 zu sehen, hier nachfolgend zur Verdeutlichung noch einmal dargestellt (nur relevanter Ausschnitt):

...
5        0     0 ACCEPT     udp  --  *      *       0.0.0.0/0            0.0.0.0/0           state NEW udp dpt:5404
6        0     0 ACCEPT     udp  --  *      *       0.0.0.0/0            0.0.0.0/0           state NEW udp dpt:5405
7        0     0 ACCEPT     tcp  --  *      *       0.0.0.0/0            0.0.0.0/0           state NEW tcp dpt:8084
8        0     0 ACCEPT     tcp  --  *      *       0.0.0.0/0            0.0.0.0/0           state NEW tcp dpt:11111
9        0     0 ACCEPT     tcp  --  *      *       0.0.0.0/0            0.0.0.0/0           state NEW tcp dpt:16851
10       0     0 ACCEPT     tcp  --  *      *       0.0.0.0/0            0.0.0.0/0           state NEW tcp dpt:21084
...

Um diese iptables-Regeln dauerhaft, auch nach einem Neustart des Server, weiterhin im iptables-Regelwerk zu speichern, muss nachfolgend dargestellter Befehl, abschließend noch ausgeführt werden:

# service iptables save
iptables: Saving firewall rules to /etc/sysconfig/iptables:[  OK  ]

Installation: luci (Server)

:!: HINWEIS - Die Installation erfolgt NUR Server/Knoten (ha-manager) !!!

Die Installation der benötigten Pakete kann hier über die Funktion: Gruppen-Installation durchgeführt werden. Die benötigten Gruppen lauten:

  • High Availability
  • High Availability Management

Mit nachfolgenden Befehlen, kann ein Blick auf den Inhalt der rpm-Paket-Gruppe High Availability und High Availability Management geworfen werden:

# yum groupinfo "High Availability Management" "High Availability"
Loaded plugins: fastestmirror, priorities
Setting up Group Process
Loading mirror speeds from cached hostfile

Group: High Availability Management
 Description: Management server for the High Availability stack.
 Mandatory Packages:
   luci

Group: High Availability
 Description: Infrastructure for highly available services and/or shared storage.
 Mandatory Packages:
   cman
 Default Packages:
   ccs
   omping
   rgmanager
 Optional Packages:
   cluster-cim
   cluster-glue-libs-devel
   cluster-snmp
   clusterlib-devel
   corosynclib-devel
   fence-virtd-checkpoint
   foghorn
   libesmtp-devel
   openaislib-devel
   pacemaker
   pacemaker-libs-devel
   python-repoze-what-quickstart

Die Installation kann mit nachfolgendem Befehl durchgeführt werden:

# yum groupinstall "High Availability Management" "High Availability"
Loaded plugins: fastestmirror, priorities
Loading mirror speeds from cached hostfile
84 packages excluded due to repository priority protections
Setting up Group Process
Loading mirror speeds from cached hostfile
Resolving Dependencies
--> Running transaction check
---> Package ccs.x86_64 0:0.16.2-55.el6 will be installed
---> Package cman.x86_64 0:3.0.12.1-32.el6_3.1 will be installed
--> Processing Dependency: clusterlib = 3.0.12.1-32.el6_3.1 for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: ricci >= 0.15.0-4 for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: openais >= 1.1.1-1 for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: modcluster >= 0.15.0-3 for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: fence-virt >= 0.2.3-1 for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: fence-agents >= 3.1.5-1 for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: corosync >= 1.4.1-3 for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libcpg.so.4(COROSYNC_CPG_1.0)(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libconfdb.so.4(COROSYNC_CONFDB_1.0)(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libSaCkpt.so.3(OPENAIS_CKPT_B.01.01)(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: /usr/bin/xsltproc for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: liblogthread.so.3()(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libfenced.so.3()(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libfence.so.4()(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libdlmcontrol.so.3()(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libdlm.so.3()(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libcpg.so.4()(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libconfdb.so.4()(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libcman.so.3()(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libccs.so.3()(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libSaCkpt.so.3()(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
---> Package luci.x86_64 0:0.26.0-13.el6.centos will be installed
--> Processing Dependency: python-paste >= 1.7.2-5 for package: luci-0.26.0-13.el6.centos.x86_64
--> Processing Dependency: python-repoze-who-friendlyform for package: luci-0.26.0-13.el6.centos.x86_64
--> Processing Dependency: TurboGears2 for package: luci-0.26.0-13.el6.centos.x86_64
---> Package omping.x86_64 0:0.0.4-1.el6 will be installed
---> Package rgmanager.x86_64 0:3.0.12.1-12.el6 will be installed
--> Processing Dependency: resource-agents >= 3.9.1-1 for package: rgmanager-3.0.12.1-12.el6.x86_64
--> Processing Dependency: dbus for package: rgmanager-3.0.12.1-12.el6.x86_64
--> Running transaction check
---> Package TurboGears2.noarch 0:2.0.3-4.el6 will be installed
--> Processing Dependency: python-webflash >= 0.1-0.a8 for package: TurboGears2-2.0.3-4.el6.noarch
--> Processing Dependency: python-weberror >= 0.10.1 for package: TurboGears2-2.0.3-4.el6.noarch
--> Processing Dependency: python-turbojson >= 1.2.1 for package: TurboGears2-2.0.3-4.el6.noarch
--> Processing Dependency: python-toscawidgets >= 0.9.4 for package: TurboGears2-2.0.3-4.el6.noarch
--> Processing Dependency: python-repoze-what-pylons >= 1.0-0.rc3 for package: TurboGears2-2.0.3-4.el6.noarch
--> Processing Dependency: python-repoze-tm2 >= 1.0-0.a4 for package: TurboGears2-2.0.3-4.el6.noarch
--> Processing Dependency: python-pylons >= 0.9.7 for package: TurboGears2-2.0.3-4.el6.noarch
--> Processing Dependency: python-genshi >= 0.5.1 for package: TurboGears2-2.0.3-4.el6.noarch
--> Processing Dependency: python-zope-sqlalchemy for package: TurboGears2-2.0.3-4.el6.noarch
---> Package clusterlib.x86_64 0:3.0.12.1-32.el6_3.1 will be installed
---> Package corosync.x86_64 0:1.4.1-7.el6_3.1 will be installed
--> Processing Dependency: libnetsnmp.so.20()(64bit) for package: corosync-1.4.1-7.el6_3.1.x86_64
---> Package corosynclib.x86_64 0:1.4.1-7.el6_3.1 will be installed
--> Processing Dependency: librdmacm.so.1(RDMACM_1.0)(64bit) for package: corosynclib-1.4.1-7.el6_3.1.x86_64
--> Processing Dependency: libibverbs.so.1(IBVERBS_1.1)(64bit) for package: corosynclib-1.4.1-7.el6_3.1.x86_64
--> Processing Dependency: libibverbs.so.1(IBVERBS_1.0)(64bit) for package: corosynclib-1.4.1-7.el6_3.1.x86_64
--> Processing Dependency: librdmacm.so.1()(64bit) for package: corosynclib-1.4.1-7.el6_3.1.x86_64
--> Processing Dependency: libibverbs.so.1()(64bit) for package: corosynclib-1.4.1-7.el6_3.1.x86_64
---> Package dbus.x86_64 1:1.2.24-7.el6_3 will be installed
--> Processing Dependency: dbus-libs = 1:1.2.24-7.el6_3 for package: 1:dbus-1.2.24-7.el6_3.x86_64
---> Package fence-agents.x86_64 0:3.1.5-17.el6 will be installed
--> Processing Dependency: telnet for package: fence-agents-3.1.5-17.el6.x86_64
--> Processing Dependency: sg3_utils for package: fence-agents-3.1.5-17.el6.x86_64
--> Processing Dependency: python-suds for package: fence-agents-3.1.5-17.el6.x86_64
--> Processing Dependency: pyOpenSSL for package: fence-agents-3.1.5-17.el6.x86_64
--> Processing Dependency: pexpect for package: fence-agents-3.1.5-17.el6.x86_64
--> Processing Dependency: perl-Net-Telnet for package: fence-agents-3.1.5-17.el6.x86_64
--> Processing Dependency: perl(Net::Telnet) for package: fence-agents-3.1.5-17.el6.x86_64
--> Processing Dependency: net-snmp-utils for package: fence-agents-3.1.5-17.el6.x86_64
--> Processing Dependency: /usr/bin/virsh for package: fence-agents-3.1.5-17.el6.x86_64
--> Processing Dependency: /usr/bin/ipmitool for package: fence-agents-3.1.5-17.el6.x86_64
---> Package fence-virt.x86_64 0:0.2.3-9.el6 will be installed
---> Package libxslt.x86_64 0:1.1.26-2.el6_3.1 will be installed
---> Package modcluster.x86_64 0:0.16.2-18.el6 will be installed
--> Processing Dependency: oddjob for package: modcluster-0.16.2-18.el6.x86_64
---> Package openais.x86_64 0:1.1.1-7.el6 will be installed
---> Package openaislib.x86_64 0:1.1.1-7.el6 will be installed
---> Package python-paste.noarch 0:1.7.4-1.el6 will be installed
---> Package python-repoze-who-friendlyform.noarch 0:1.0-0.3.b3.el6 will be installed
--> Processing Dependency: python-repoze-who >= 1.0 for package: python-repoze-who-friendlyform-1.0-0.3.b3.el6.noarch
--> Processing Dependency: python-zope-interface for package: python-repoze-who-friendlyform-1.0-0.3.b3.el6.noarch
---> Package resource-agents.x86_64 0:3.9.2-12.el6 will be installed
--> Processing Dependency: /usr/sbin/rpc.nfsd for package: resource-agents-3.9.2-12.el6.x86_64
--> Processing Dependency: /usr/sbin/rpc.mountd for package: resource-agents-3.9.2-12.el6.x86_64
--> Processing Dependency: /sbin/rpc.statd for package: resource-agents-3.9.2-12.el6.x86_64
--> Processing Dependency: /sbin/quotaon for package: resource-agents-3.9.2-12.el6.x86_64
--> Processing Dependency: /sbin/quotacheck for package: resource-agents-3.9.2-12.el6.x86_64
--> Processing Dependency: /sbin/mount.nfs4 for package: resource-agents-3.9.2-12.el6.x86_64
--> Processing Dependency: /sbin/mount.nfs for package: resource-agents-3.9.2-12.el6.x86_64
--> Processing Dependency: /sbin/mount.cifs for package: resource-agents-3.9.2-12.el6.x86_64
--> Processing Dependency: libplumbgpl.so.2()(64bit) for package: resource-agents-3.9.2-12.el6.x86_64
--> Processing Dependency: libplumb.so.2()(64bit) for package: resource-agents-3.9.2-12.el6.x86_64
---> Package ricci.x86_64 0:0.16.2-55.el6 will be installed
--> Processing Dependency: parted for package: ricci-0.16.2-55.el6.x86_64
--> Running transaction check
---> Package cifs-utils.x86_64 0:4.8.1-10.el6 will be installed
--> Processing Dependency: keyutils for package: cifs-utils-4.8.1-10.el6.x86_64
--> Processing Dependency: libtalloc.so.2()(64bit) for package: cifs-utils-4.8.1-10.el6.x86_64
---> Package cluster-glue-libs.x86_64 0:1.0.5-6.el6 will be installed
--> Processing Dependency: libltdl.so.7()(64bit) for package: cluster-glue-libs-1.0.5-6.el6.x86_64
---> Package dbus-libs.x86_64 1:1.2.24-5.el6_1 will be updated
---> Package dbus-libs.x86_64 1:1.2.24-7.el6_3 will be an update
---> Package ipmitool.x86_64 0:1.8.11-13.el6.1 will be installed
---> Package libibverbs.x86_64 0:1.1.6-4.el6 will be installed
---> Package librdmacm.x86_64 0:1.0.15-2.el6 will be installed
---> Package libvirt-client.x86_64 0:0.9.10-21.el6_3.4 will be installed
--> Processing Dependency: pm-utils for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: nc for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libnuma.so.1(libnuma_1.2)(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libnuma.so.1(libnuma_1.1)(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libnetcf.so.1(NETCF_1.4.0)(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libnetcf.so.1(NETCF_1.3.0)(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libnetcf.so.1(NETCF_1.2.0)(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libnetcf.so.1(NETCF_1.0.0)(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libgnutls.so.26(GNUTLS_1_4)(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: gnutls-utils for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: gettext for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: cyrus-sasl-md5 for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libyajl.so.1()(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libpcap.so.1()(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libnuma.so.1()(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libnl.so.1()(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libnetcf.so.1()(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libgnutls.so.26()(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libavahi-common.so.3()(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libavahi-client.so.3()(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
---> Package net-snmp-libs.x86_64 1:5.5-41.el6_3.1 will be installed
--> Processing Dependency: libsensors.so.4()(64bit) for package: 1:net-snmp-libs-5.5-41.el6_3.1.x86_64
---> Package net-snmp-utils.x86_64 1:5.5-41.el6_3.1 will be installed
---> Package nfs-utils.x86_64 1:1.2.3-26.el6 will be installed
--> Processing Dependency: nfs-utils-lib >= 1.1.0-3 for package: 1:nfs-utils-1.2.3-26.el6.x86_64
--> Processing Dependency: rpcbind for package: 1:nfs-utils-1.2.3-26.el6.x86_64
--> Processing Dependency: libtirpc for package: 1:nfs-utils-1.2.3-26.el6.x86_64
--> Processing Dependency: libgssglue.so.1(libgssapi_CITI_2)(64bit) for package: 1:nfs-utils-1.2.3-26.el6.x86_64
--> Processing Dependency: libgssglue for package: 1:nfs-utils-1.2.3-26.el6.x86_64
--> Processing Dependency: libevent for package: 1:nfs-utils-1.2.3-26.el6.x86_64
--> Processing Dependency: libtirpc.so.1()(64bit) for package: 1:nfs-utils-1.2.3-26.el6.x86_64
--> Processing Dependency: libnfsidmap.so.0()(64bit) for package: 1:nfs-utils-1.2.3-26.el6.x86_64
--> Processing Dependency: libgssglue.so.1()(64bit) for package: 1:nfs-utils-1.2.3-26.el6.x86_64
--> Processing Dependency: libevent-1.4.so.2()(64bit) for package: 1:nfs-utils-1.2.3-26.el6.x86_64
---> Package oddjob.x86_64 0:0.30-5.el6 will be installed
---> Package parted.x86_64 0:2.1-18.el6 will be installed
---> Package perl-Net-Telnet.noarch 0:3.03-11.el6 will be installed
---> Package pexpect.noarch 0:2.3-6.el6 will be installed
---> Package pyOpenSSL.x86_64 0:0.10-2.el6 will be installed
---> Package python-genshi.x86_64 0:0.5.1-7.1.el6 will be installed
--> Processing Dependency: python-babel >= 0.8 for package: python-genshi-0.5.1-7.1.el6.x86_64
---> Package python-pylons.noarch 0:0.9.7-2.el6 will be installed
--> Processing Dependency: python-webtest >= 1.1 for package: python-pylons-0.9.7-2.el6.noarch
--> Processing Dependency: python-webob >= 0.9.6.1 for package: python-pylons-0.9.7-2.el6.noarch
--> Processing Dependency: python-webhelpers >= 0.6.4 for package: python-pylons-0.9.7-2.el6.noarch
--> Processing Dependency: python-tempita >= 0.2 for package: python-pylons-0.9.7-2.el6.noarch
--> Processing Dependency: python-simplejson >= 2.0.8 for package: python-pylons-0.9.7-2.el6.noarch
--> Processing Dependency: python-routes >= 1.10.3 for package: python-pylons-0.9.7-2.el6.noarch
--> Processing Dependency: python-paste-script >= 1.7.3 for package: python-pylons-0.9.7-2.el6.noarch
--> Processing Dependency: python-paste-deploy >= 1.3.3 for package: python-pylons-0.9.7-2.el6.noarch
--> Processing Dependency: python-nose >= 0.10.4 for package: python-pylons-0.9.7-2.el6.noarch
--> Processing Dependency: python-myghty >= 1.1 for package: python-pylons-0.9.7-2.el6.noarch
--> Processing Dependency: python-mako >= 0.2.4 for package: python-pylons-0.9.7-2.el6.noarch
--> Processing Dependency: python-formencode >= 1.2.1 for package: python-pylons-0.9.7-2.el6.noarch
--> Processing Dependency: python-decorator >= 2.3.2 for package: python-pylons-0.9.7-2.el6.noarch
--> Processing Dependency: python-beaker >= 1.3.1-5 for package: python-pylons-0.9.7-2.el6.noarch
---> Package python-repoze-tm2.noarch 0:1.0-0.5.a4.el6 will be installed
--> Processing Dependency: python-transaction for package: python-repoze-tm2-1.0-0.5.a4.el6.noarch
---> Package python-repoze-what-pylons.noarch 0:1.0-4.el6 will be installed
--> Processing Dependency: python-repoze-what >= 1.0.4 for package: python-repoze-what-pylons-1.0-4.el6.noarch
---> Package python-repoze-who.noarch 0:1.0.18-1.el6 will be installed
--> Processing Dependency: python-setuptools for package: python-repoze-who-1.0.18-1.el6.noarch
---> Package python-suds.noarch 0:0.4.1-3.el6 will be installed
---> Package python-toscawidgets.noarch 0:0.9.8-1.el6 will be installed
---> Package python-turbojson.noarch 0:1.2.1-8.1.el6 will be installed
--> Processing Dependency: python-prioritized-methods > 0.2 for package: python-turbojson-1.2.1-8.1.el6.noarch
--> Processing Dependency: python-peak-rules >= 0.5a1.dev-0.2555 for package: python-turbojson-1.2.1-8.1.el6.noarch
---> Package python-weberror.noarch 0:0.10.2-1.el6 will be installed
--> Processing Dependency: python-pygments for package: python-weberror-0.10.2-1.el6.noarch
---> Package python-webflash.noarch 0:0.1-0.2.a9.el6 will be installed
---> Package python-zope-interface.x86_64 0:3.5.2-2.1.el6 will be installed
--> Processing Dependency: python-zope-filesystem for package: python-zope-interface-3.5.2-2.1.el6.x86_64
---> Package python-zope-sqlalchemy.noarch 0:0.4-3.el6 will be installed
--> Processing Dependency: python-sqlalchemy >= 0.4.7 for package: python-zope-sqlalchemy-0.4-3.el6.noarch
---> Package quota.x86_64 1:3.17-16.el6 will be installed
--> Processing Dependency: tcp_wrappers for package: 1:quota-3.17-16.el6.x86_64
---> Package sg3_utils.x86_64 0:1.28-4.el6 will be installed
--> Processing Dependency: sg3_utils-libs = 1.28-4.el6 for package: sg3_utils-1.28-4.el6.x86_64
--> Processing Dependency: libsgutils2.so.2()(64bit) for package: sg3_utils-1.28-4.el6.x86_64
---> Package telnet.x86_64 1:0.17-47.el6 will be installed
--> Running transaction check
---> Package avahi-libs.x86_64 0:0.6.25-11.el6 will be installed
---> Package cyrus-sasl-md5.x86_64 0:2.1.23-13.el6 will be installed
---> Package gettext.x86_64 0:0.17-16.el6 will be installed
--> Processing Dependency: libgomp.so.1(GOMP_1.0)(64bit) for package: gettext-0.17-16.el6.x86_64
--> Processing Dependency: cvs for package: gettext-0.17-16.el6.x86_64
--> Processing Dependency: libgomp.so.1()(64bit) for package: gettext-0.17-16.el6.x86_64
---> Package gnutls.x86_64 0:2.8.5-4.el6_2.2 will be installed
--> Processing Dependency: libtasn1.so.3(LIBTASN1_0_3)(64bit) for package: gnutls-2.8.5-4.el6_2.2.x86_64
--> Processing Dependency: libtasn1.so.3()(64bit) for package: gnutls-2.8.5-4.el6_2.2.x86_64
---> Package gnutls-utils.x86_64 0:2.8.5-4.el6_2.2 will be installed
---> Package keyutils.x86_64 0:1.4-4.el6 will be installed
---> Package libevent.x86_64 0:1.4.13-4.el6 will be installed
---> Package libgssglue.x86_64 0:0.1-11.el6 will be installed
---> Package libnl.x86_64 0:1.1-14.el6 will be installed
---> Package libpcap.x86_64 14:1.0.0-6.20091201git117cb5.el6 will be installed
---> Package libtalloc.x86_64 0:2.0.1-1.1.el6 will be installed
---> Package libtirpc.x86_64 0:0.2.1-5.el6 will be installed
---> Package libtool-ltdl.x86_64 0:2.2.6-15.5.el6 will be installed
---> Package lm_sensors-libs.x86_64 0:3.1.1-10.el6 will be installed
---> Package nc.x86_64 0:1.84-22.el6 will be installed
---> Package netcf-libs.x86_64 0:0.1.9-2.el6 will be installed
--> Processing Dependency: libaugeas.so.0(AUGEAS_0.8.0)(64bit) for package: netcf-libs-0.1.9-2.el6.x86_64
--> Processing Dependency: libaugeas.so.0(AUGEAS_0.1.0)(64bit) for package: netcf-libs-0.1.9-2.el6.x86_64
--> Processing Dependency: libaugeas.so.0()(64bit) for package: netcf-libs-0.1.9-2.el6.x86_64
---> Package nfs-utils-lib.x86_64 0:1.1.5-4.el6 will be installed
---> Package numactl.x86_64 0:2.0.7-3.el6 will be installed
---> Package pm-utils.x86_64 0:1.2.5-9.el6 will be installed
--> Processing Dependency: hdparm for package: pm-utils-1.2.5-9.el6.x86_64
--> Processing Dependency: hal for package: pm-utils-1.2.5-9.el6.x86_64
---> Package python-babel.noarch 0:0.9.4-5.1.el6 will be installed
---> Package python-beaker.noarch 0:1.3.1-6.el6 will be installed
---> Package python-decorator.noarch 0:3.0.1-3.1.el6 will be installed
---> Package python-formencode.noarch 0:1.2.2-2.1.el6 will be installed
---> Package python-mako.noarch 0:0.3.4-1.el6 will be installed
--> Processing Dependency: python-markupsafe for package: python-mako-0.3.4-1.el6.noarch
---> Package python-myghty.noarch 0:1.1-11.el6 will be installed
---> Package python-nose.noarch 0:0.10.4-3.1.el6 will be installed
---> Package python-paste-deploy.noarch 0:1.3.3-2.1.el6 will be installed
---> Package python-paste-script.noarch 0:1.7.3-5.el6_3 will be installed
--> Processing Dependency: python-cheetah for package: python-paste-script-1.7.3-5.el6_3.noarch
---> Package python-peak-rules.noarch 0:0.5a1.dev-9.2582.1.el6 will be installed
--> Processing Dependency: python-peak-util-extremes >= 1.1 for package: python-peak-rules-0.5a1.dev-9.2582.1.el6.noarch
--> Processing Dependency: python-peak-util-assembler >= 0.3 for package: python-peak-rules-0.5a1.dev-9.2582.1.el6.noarch
--> Processing Dependency: python-peak-util-addons >= 0.6 for package: python-peak-rules-0.5a1.dev-9.2582.1.el6.noarch
--> Processing Dependency: python-decoratortools >= 1.7 for package: python-peak-rules-0.5a1.dev-9.2582.1.el6.noarch
---> Package python-prioritized-methods.noarch 0:0.2.1-5.1.el6 will be installed
---> Package python-pygments.noarch 0:1.1.1-1.el6 will be installed
---> Package python-repoze-what.noarch 0:1.0.8-6.el6 will be installed
--> Processing Dependency: python-repoze-who-testutil for package: python-repoze-what-1.0.8-6.el6.noarch
---> Package python-routes.noarch 0:1.10.3-2.el6 will be installed
---> Package python-setuptools.noarch 0:0.6.10-3.el6 will be installed
---> Package python-simplejson.x86_64 0:2.0.9-3.1.el6 will be installed
---> Package python-sqlalchemy.noarch 0:0.5.5-3.el6_2 will be installed
---> Package python-tempita.noarch 0:0.4-2.el6 will be installed
---> Package python-transaction.noarch 0:1.0.1-1.el6 will be installed
---> Package python-webhelpers.noarch 0:0.6.4-4.el6 will be installed
---> Package python-webob.noarch 0:0.9.6.1-3.el6 will be installed
---> Package python-webtest.noarch 0:1.2-2.el6 will be installed
---> Package python-zope-filesystem.x86_64 0:1-5.el6 will be installed
---> Package rpcbind.x86_64 0:0.2.0-9.el6 will be installed
---> Package sg3_utils-libs.x86_64 0:1.28-4.el6 will be installed
---> Package tcp_wrappers.x86_64 0:7.6-57.el6 will be installed
---> Package yajl.x86_64 0:1.0.7-3.el6 will be installed
--> Running transaction check
---> Package augeas-libs.x86_64 0:0.9.0-4.el6 will be installed
---> Package cvs.x86_64 0:1.11.23-11.el6_2.1 will be installed
---> Package hal.x86_64 0:0.5.14-11.el6 will be installed
--> Processing Dependency: hal-libs = 0.5.14-11.el6 for package: hal-0.5.14-11.el6.x86_64
--> Processing Dependency: dmidecode >= 2.7 for package: hal-0.5.14-11.el6.x86_64
--> Processing Dependency: cryptsetup-luks >= 1.0.1-2 for package: hal-0.5.14-11.el6.x86_64
--> Processing Dependency: ConsoleKit >= 0.2.0 for package: hal-0.5.14-11.el6.x86_64
--> Processing Dependency: hal-info for package: hal-0.5.14-11.el6.x86_64
--> Processing Dependency: libhal.so.1()(64bit) for package: hal-0.5.14-11.el6.x86_64
--> Processing Dependency: libhal-storage.so.1()(64bit) for package: hal-0.5.14-11.el6.x86_64
---> Package hdparm.x86_64 0:9.16-3.4.el6 will be installed
---> Package libgomp.x86_64 0:4.4.6-4.el6 will be installed
---> Package libtasn1.x86_64 0:2.3-3.el6_2.1 will be installed
---> Package python-cheetah.x86_64 0:2.4.1-1.el6 will be installed
--> Processing Dependency: python-markdown for package: python-cheetah-2.4.1-1.el6.x86_64
---> Package python-decoratortools.noarch 0:1.7-4.1.el6 will be installed
---> Package python-markupsafe.x86_64 0:0.9.2-4.el6 will be installed
---> Package python-peak-util-addons.noarch 0:0.6-4.1.el6 will be installed
---> Package python-peak-util-assembler.noarch 0:0.5.1-1.el6 will be installed
--> Processing Dependency: python-peak-util-symbols >= 1.0 for package: python-peak-util-assembler-0.5.1-1.el6.noarch
---> Package python-peak-util-extremes.noarch 0:1.1-4.1.el6 will be installed
---> Package python-repoze-who-testutil.noarch 0:1.0-0.4.rc1.el6 will be installed
--> Running transaction check
---> Package ConsoleKit.x86_64 0:0.4.1-3.el6 will be installed
--> Processing Dependency: libpolkit-gobject-1.so.0()(64bit) for package: ConsoleKit-0.4.1-3.el6.x86_64
--> Processing Dependency: libck-connector.so.0()(64bit) for package: ConsoleKit-0.4.1-3.el6.x86_64
---> Package cryptsetup-luks.x86_64 0:1.2.0-7.el6 will be installed
--> Processing Dependency: cryptsetup-luks-libs = 1.2.0-7.el6 for package: cryptsetup-luks-1.2.0-7.el6.x86_64
--> Processing Dependency: libcryptsetup.so.1(CRYPTSETUP_1.0)(64bit) for package: cryptsetup-luks-1.2.0-7.el6.x86_64
--> Processing Dependency: libcryptsetup.so.1()(64bit) for package: cryptsetup-luks-1.2.0-7.el6.x86_64
---> Package dmidecode.x86_64 1:2.11-2.el6 will be installed
---> Package hal-info.noarch 0:20090716-3.1.el6 will be installed
---> Package hal-libs.x86_64 0:0.5.14-11.el6 will be installed
---> Package python-markdown.noarch 0:2.0.1-3.1.el6 will be installed
---> Package python-peak-util-symbols.noarch 0:1.0-4.1.el6 will be installed
--> Running transaction check
---> Package ConsoleKit-libs.x86_64 0:0.4.1-3.el6 will be installed
---> Package cryptsetup-luks-libs.x86_64 0:1.2.0-7.el6 will be installed
---> Package polkit.x86_64 0:0.96-2.el6_0.1 will be installed
--> Processing Dependency: libeggdbus-1.so.0()(64bit) for package: polkit-0.96-2.el6_0.1.x86_64
--> Running transaction check
---> Package eggdbus.x86_64 0:0.6-3.el6 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                        Arch   Version                    Repository
                                                                           Size
================================================================================
Installing:
 ccs                            x86_64 0.16.2-55.el6              base     47 k
 cman                           x86_64 3.0.12.1-32.el6_3.1        updates 435 k
 luci                           x86_64 0.26.0-13.el6.centos       base    543 k
 omping                         x86_64 0.0.4-1.el6                base     34 k
 rgmanager                      x86_64 3.0.12.1-12.el6            base    184 k
Installing for dependencies:
 ConsoleKit                     x86_64 0.4.1-3.el6                base     82 k
 ConsoleKit-libs                x86_64 0.4.1-3.el6                base     17 k
 TurboGears2                    noarch 2.0.3-4.el6                base    150 k
 augeas-libs                    x86_64 0.9.0-4.el6                base    317 k
 avahi-libs                     x86_64 0.6.25-11.el6              base     54 k
 cifs-utils                     x86_64 4.8.1-10.el6               base     46 k
 cluster-glue-libs              x86_64 1.0.5-6.el6                base    116 k
 clusterlib                     x86_64 3.0.12.1-32.el6_3.1        updates  96 k
 corosync                       x86_64 1.4.1-7.el6_3.1            updates 189 k
 corosynclib                    x86_64 1.4.1-7.el6_3.1            updates 173 k
 cryptsetup-luks                x86_64 1.2.0-7.el6                base     95 k
 cryptsetup-luks-libs           x86_64 1.2.0-7.el6                base     51 k
 cvs                            x86_64 1.11.23-11.el6_2.1         base    712 k
 cyrus-sasl-md5                 x86_64 2.1.23-13.el6              base     47 k
 dbus                           x86_64 1:1.2.24-7.el6_3           updates 207 k
 dmidecode                      x86_64 1:2.11-2.el6               base     71 k
 eggdbus                        x86_64 0.6-3.el6                  base     91 k
 fence-agents                   x86_64 3.1.5-17.el6               base    150 k
 fence-virt                     x86_64 0.2.3-9.el6                base     36 k
 gettext                        x86_64 0.17-16.el6                base    1.8 M
 gnutls                         x86_64 2.8.5-4.el6_2.2            base    342 k
 gnutls-utils                   x86_64 2.8.5-4.el6_2.2            base     99 k
 hal                            x86_64 0.5.14-11.el6              base    375 k
 hal-info                       noarch 20090716-3.1.el6           base     56 k
 hal-libs                       x86_64 0.5.14-11.el6              base     69 k
 hdparm                         x86_64 9.16-3.4.el6               base     72 k
 ipmitool                       x86_64 1.8.11-13.el6.1            updates 328 k
 keyutils                       x86_64 1.4-4.el6                  base     39 k
 libevent                       x86_64 1.4.13-4.el6               base     66 k
 libgomp                        x86_64 4.4.6-4.el6                base    117 k
 libgssglue                     x86_64 0.1-11.el6                 base     23 k
 libibverbs                     x86_64 1.1.6-4.el6                base     45 k
 libnl                          x86_64 1.1-14.el6                 base    121 k
 libpcap                        x86_64 14:1.0.0-6.20091201git117cb5.el6
                                                                  base    126 k
 librdmacm                      x86_64 1.0.15-2.el6               base     29 k
 libtalloc                      x86_64 2.0.1-1.1.el6              base     19 k
 libtasn1                       x86_64 2.3-3.el6_2.1              base    238 k
 libtirpc                       x86_64 0.2.1-5.el6                base     78 k
 libtool-ltdl                   x86_64 2.2.6-15.5.el6             base     44 k
 libvirt-client                 x86_64 0.9.10-21.el6_3.4          updates 3.2 M
 libxslt                        x86_64 1.1.26-2.el6_3.1           updates 452 k
 lm_sensors-libs                x86_64 3.1.1-10.el6               base     37 k
 modcluster                     x86_64 0.16.2-18.el6              base    191 k
 nc                             x86_64 1.84-22.el6                base     57 k
 net-snmp-libs                  x86_64 1:5.5-41.el6_3.1           updates 1.5 M
 net-snmp-utils                 x86_64 1:5.5-41.el6_3.1           updates 170 k
 netcf-libs                     x86_64 0.1.9-2.el6                base     51 k
 nfs-utils                      x86_64 1:1.2.3-26.el6             base    316 k
 nfs-utils-lib                  x86_64 1.1.5-4.el6                base     67 k
 numactl                        x86_64 2.0.7-3.el6                base     59 k
 oddjob                         x86_64 0.30-5.el6                 base     60 k
 openais                        x86_64 1.1.1-7.el6                base    192 k
 openaislib                     x86_64 1.1.1-7.el6                base     82 k
 parted                         x86_64 2.1-18.el6                 base    605 k
 perl-Net-Telnet                noarch 3.03-11.el6                base     56 k
 pexpect                        noarch 2.3-6.el6                  base    147 k
 pm-utils                       x86_64 1.2.5-9.el6                base    108 k
 polkit                         x86_64 0.96-2.el6_0.1             base    158 k
 pyOpenSSL                      x86_64 0.10-2.el6                 base    212 k
 python-babel                   noarch 0.9.4-5.1.el6              base    1.4 M
 python-beaker                  noarch 1.3.1-6.el6                base     72 k
 python-cheetah                 x86_64 2.4.1-1.el6                base    365 k
 python-decorator               noarch 3.0.1-3.1.el6              base     14 k
 python-decoratortools          noarch 1.7-4.1.el6                base     27 k
 python-formencode              noarch 1.2.2-2.1.el6              base    245 k
 python-genshi                  x86_64 0.5.1-7.1.el6              base    429 k
 python-mako                    noarch 0.3.4-1.el6                base    223 k
 python-markdown                noarch 2.0.1-3.1.el6              base    118 k
 python-markupsafe              x86_64 0.9.2-4.el6                base     22 k
 python-myghty                  noarch 1.1-11.el6                 base    519 k
 python-nose                    noarch 0.10.4-3.1.el6             base    220 k
 python-paste                   noarch 1.7.4-1.el6                base    757 k
 python-paste-deploy            noarch 1.3.3-2.1.el6              base     50 k
 python-paste-script            noarch 1.7.3-5.el6_3              updates 205 k
 python-peak-rules              noarch 0.5a1.dev-9.2582.1.el6     base    126 k
 python-peak-util-addons        noarch 0.6-4.1.el6                base     21 k
 python-peak-util-assembler     noarch 0.5.1-1.el6                base     50 k
 python-peak-util-extremes      noarch 1.1-4.1.el6                base    9.1 k
 python-peak-util-symbols       noarch 1.0-4.1.el6                base    8.7 k
 python-prioritized-methods     noarch 0.2.1-5.1.el6              base     12 k
 python-pygments                noarch 1.1.1-1.el6                base    562 k
 python-pylons                  noarch 0.9.7-2.el6                base    181 k
 python-repoze-tm2              noarch 1.0-0.5.a4.el6             base     16 k
 python-repoze-what             noarch 1.0.8-6.el6                base     33 k
 python-repoze-what-pylons      noarch 1.0-4.el6                  base     14 k
 python-repoze-who              noarch 1.0.18-1.el6               base     95 k
 python-repoze-who-friendlyform noarch 1.0-0.3.b3.el6             base     13 k
 python-repoze-who-testutil     noarch 1.0-0.4.rc1.el6            base     13 k
 python-routes                  noarch 1.10.3-2.el6               base     72 k
 python-setuptools              noarch 0.6.10-3.el6               base    336 k
 python-simplejson              x86_64 2.0.9-3.1.el6              base    126 k
 python-sqlalchemy              noarch 0.5.5-3.el6_2              base    1.3 M
 python-suds                    noarch 0.4.1-3.el6                base    218 k
 python-tempita                 noarch 0.4-2.el6                  base     38 k
 python-toscawidgets            noarch 0.9.8-1.el6                base    123 k
 python-transaction             noarch 1.0.1-1.el6                base     57 k
 python-turbojson               noarch 1.2.1-8.1.el6              base     19 k
 python-weberror                noarch 0.10.2-1.el6               base    109 k
 python-webflash                noarch 0.1-0.2.a9.el6             base     14 k
 python-webhelpers              noarch 0.6.4-4.el6                base    318 k
 python-webob                   noarch 0.9.6.1-3.el6              base    146 k
 python-webtest                 noarch 1.2-2.el6                  base     55 k
 python-zope-filesystem         x86_64 1-5.el6                    base    5.4 k
 python-zope-interface          x86_64 3.5.2-2.1.el6              base    116 k
 python-zope-sqlalchemy         noarch 0.4-3.el6                  base     23 k
 quota                          x86_64 1:3.17-16.el6              base    197 k
 resource-agents                x86_64 3.9.2-12.el6               base    474 k
 ricci                          x86_64 0.16.2-55.el6              base    624 k
 rpcbind                        x86_64 0.2.0-9.el6                base     51 k
 sg3_utils                      x86_64 1.28-4.el6                 base    471 k
 sg3_utils-libs                 x86_64 1.28-4.el6                 base     51 k
 tcp_wrappers                   x86_64 7.6-57.el6                 base     61 k
 telnet                         x86_64 1:0.17-47.el6              base     58 k
 yajl                           x86_64 1.0.7-3.el6                base     27 k
Updating for dependencies:
 dbus-libs                      x86_64 1:1.2.24-7.el6_3           updates 127 k

Transaction Summary
================================================================================
Install     119 Package(s)
Upgrade       1 Package(s)

Total download size: 26 M
Is this ok [y/N]: y
Downloading Packages:
(1/120): ConsoleKit-0.4.1-3.el6.x86_64.rpm               |  82 kB     00:00     
(2/120): ConsoleKit-libs-0.4.1-3.el6.x86_64.rpm          |  17 kB     00:00     
(3/120): TurboGears2-2.0.3-4.el6.noarch.rpm              | 150 kB     00:00     
(4/120): augeas-libs-0.9.0-4.el6.x86_64.rpm              | 317 kB     00:00     
(5/120): avahi-libs-0.6.25-11.el6.x86_64.rpm             |  54 kB     00:00     
(6/120): ccs-0.16.2-55.el6.x86_64.rpm                    |  47 kB     00:00     
(7/120): cifs-utils-4.8.1-10.el6.x86_64.rpm              |  46 kB     00:00     
(8/120): cluster-glue-libs-1.0.5-6.el6.x86_64.rpm        | 116 kB     00:00     
(9/120): clusterlib-3.0.12.1-32.el6_3.1.x86_64.rpm       |  96 kB     00:00     
(10/120): cman-3.0.12.1-32.el6_3.1.x86_64.rpm            | 435 kB     00:00     
(11/120): corosync-1.4.1-7.el6_3.1.x86_64.rpm            | 189 kB     00:00     
(12/120): corosynclib-1.4.1-7.el6_3.1.x86_64.rpm         | 173 kB     00:00     
(13/120): cryptsetup-luks-1.2.0-7.el6.x86_64.rpm         |  95 kB     00:00     
(14/120): cryptsetup-luks-libs-1.2.0-7.el6.x86_64.rpm    |  51 kB     00:00     
(15/120): cvs-1.11.23-11.el6_2.1.x86_64.rpm              | 712 kB     00:00     
(16/120): cyrus-sasl-md5-2.1.23-13.el6.x86_64.rpm        |  47 kB     00:00     
(17/120): dbus-1.2.24-7.el6_3.x86_64.rpm                 | 207 kB     00:00     
(18/120): dbus-libs-1.2.24-7.el6_3.x86_64.rpm            | 127 kB     00:00     
(19/120): dmidecode-2.11-2.el6.x86_64.rpm                |  71 kB     00:00     
(20/120): eggdbus-0.6-3.el6.x86_64.rpm                   |  91 kB     00:00     
(21/120): fence-agents-3.1.5-17.el6.x86_64.rpm           | 150 kB     00:00     
(22/120): fence-virt-0.2.3-9.el6.x86_64.rpm              |  36 kB     00:00     
(23/120): gettext-0.17-16.el6.x86_64.rpm                 | 1.8 MB     00:00     
(24/120): gnutls-2.8.5-4.el6_2.2.x86_64.rpm              | 342 kB     00:00     
(25/120): gnutls-utils-2.8.5-4.el6_2.2.x86_64.rpm        |  99 kB     00:00     
(26/120): hal-0.5.14-11.el6.x86_64.rpm                   | 375 kB     00:00     
(27/120): hal-info-20090716-3.1.el6.noarch.rpm           |  56 kB     00:00     
(28/120): hal-libs-0.5.14-11.el6.x86_64.rpm              |  69 kB     00:00     
(29/120): hdparm-9.16-3.4.el6.x86_64.rpm                 |  72 kB     00:00     
(30/120): ipmitool-1.8.11-13.el6.1.x86_64.rpm            | 328 kB     00:00     
(31/120): keyutils-1.4-4.el6.x86_64.rpm                  |  39 kB     00:00     
(32/120): libevent-1.4.13-4.el6.x86_64.rpm               |  66 kB     00:00     
(33/120): libgomp-4.4.6-4.el6.x86_64.rpm                 | 117 kB     00:00     
(34/120): libgssglue-0.1-11.el6.x86_64.rpm               |  23 kB     00:00     
(35/120): libibverbs-1.1.6-4.el6.x86_64.rpm              |  45 kB     00:00     
(36/120): libnl-1.1-14.el6.x86_64.rpm                    | 121 kB     00:00     
(37/120): libpcap-1.0.0-6.20091201git117cb5.el6.x86_64.r | 126 kB     00:00     
(38/120): librdmacm-1.0.15-2.el6.x86_64.rpm              |  29 kB     00:00     
(39/120): libtalloc-2.0.1-1.1.el6.x86_64.rpm             |  19 kB     00:00     
(40/120): libtasn1-2.3-3.el6_2.1.x86_64.rpm              | 238 kB     00:00     
(41/120): libtirpc-0.2.1-5.el6.x86_64.rpm                |  78 kB     00:00     
(42/120): libtool-ltdl-2.2.6-15.5.el6.x86_64.rpm         |  44 kB     00:00     
(43/120): libvirt-client-0.9.10-21.el6_3.4.x86_64.rpm    | 3.2 MB     00:00     
(44/120): libxslt-1.1.26-2.el6_3.1.x86_64.rpm            | 452 kB     00:00     
(45/120): lm_sensors-libs-3.1.1-10.el6.x86_64.rpm        |  37 kB     00:00     
(46/120): luci-0.26.0-13.el6.centos.x86_64.rpm           | 543 kB     00:00     
(47/120): modcluster-0.16.2-18.el6.x86_64.rpm            | 191 kB     00:00     
(48/120): nc-1.84-22.el6.x86_64.rpm                      |  57 kB     00:00     
(49/120): net-snmp-libs-5.5-41.el6_3.1.x86_64.rpm        | 1.5 MB     00:00     
(50/120): net-snmp-utils-5.5-41.el6_3.1.x86_64.rpm       | 170 kB     00:00     
(51/120): netcf-libs-0.1.9-2.el6.x86_64.rpm              |  51 kB     00:00     
(52/120): nfs-utils-1.2.3-26.el6.x86_64.rpm              | 316 kB     00:00     
(53/120): nfs-utils-lib-1.1.5-4.el6.x86_64.rpm           |  67 kB     00:00     
(54/120): numactl-2.0.7-3.el6.x86_64.rpm                 |  59 kB     00:00     
(55/120): oddjob-0.30-5.el6.x86_64.rpm                   |  60 kB     00:00     
(56/120): omping-0.0.4-1.el6.x86_64.rpm                  |  34 kB     00:00     
(57/120): openais-1.1.1-7.el6.x86_64.rpm                 | 192 kB     00:00     
(58/120): openaislib-1.1.1-7.el6.x86_64.rpm              |  82 kB     00:00     
(59/120): parted-2.1-18.el6.x86_64.rpm                   | 605 kB     00:00     
(60/120): perl-Net-Telnet-3.03-11.el6.noarch.rpm         |  56 kB     00:00     
(61/120): pexpect-2.3-6.el6.noarch.rpm                   | 147 kB     00:00     
(62/120): pm-utils-1.2.5-9.el6.x86_64.rpm                | 108 kB     00:00     
(63/120): polkit-0.96-2.el6_0.1.x86_64.rpm               | 158 kB     00:00     
(64/120): pyOpenSSL-0.10-2.el6.x86_64.rpm                | 212 kB     00:00     
(65/120): python-babel-0.9.4-5.1.el6.noarch.rpm          | 1.4 MB     00:00     
(66/120): python-beaker-1.3.1-6.el6.noarch.rpm           |  72 kB     00:00     
(67/120): python-cheetah-2.4.1-1.el6.x86_64.rpm          | 365 kB     00:00     
(68/120): python-decorator-3.0.1-3.1.el6.noarch.rpm      |  14 kB     00:00     
(69/120): python-decoratortools-1.7-4.1.el6.noarch.rpm   |  27 kB     00:00     
(70/120): python-formencode-1.2.2-2.1.el6.noarch.rpm     | 245 kB     00:00     
(71/120): python-genshi-0.5.1-7.1.el6.x86_64.rpm         | 429 kB     00:00     
(72/120): python-mako-0.3.4-1.el6.noarch.rpm             | 223 kB     00:00     
(73/120): python-markdown-2.0.1-3.1.el6.noarch.rpm       | 118 kB     00:00     
(74/120): python-markupsafe-0.9.2-4.el6.x86_64.rpm       |  22 kB     00:00     
(75/120): python-myghty-1.1-11.el6.noarch.rpm            | 519 kB     00:00     
(76/120): python-nose-0.10.4-3.1.el6.noarch.rpm          | 220 kB     00:00     
(77/120): python-paste-1.7.4-1.el6.noarch.rpm            | 757 kB     00:00     
(78/120): python-paste-deploy-1.3.3-2.1.el6.noarch.rpm   |  50 kB     00:00     
(79/120): python-paste-script-1.7.3-5.el6_3.noarch.rpm   | 205 kB     00:00     
(80/120): python-peak-rules-0.5a1.dev-9.2582.1.el6.noarc | 126 kB     00:00     
(81/120): python-peak-util-addons-0.6-4.1.el6.noarch.rpm |  21 kB     00:00     
(82/120): python-peak-util-assembler-0.5.1-1.el6.noarch. |  50 kB     00:00     
(83/120): python-peak-util-extremes-1.1-4.1.el6.noarch.r | 9.1 kB     00:00     
(84/120): python-peak-util-symbols-1.0-4.1.el6.noarch.rp | 8.7 kB     00:00     
(85/120): python-prioritized-methods-0.2.1-5.1.el6.noarc |  12 kB     00:00     
(86/120): python-pygments-1.1.1-1.el6.noarch.rpm         | 562 kB     00:00     
(87/120): python-pylons-0.9.7-2.el6.noarch.rpm           | 181 kB     00:00     
(88/120): python-repoze-tm2-1.0-0.5.a4.el6.noarch.rpm    |  16 kB     00:00     
(89/120): python-repoze-what-1.0.8-6.el6.noarch.rpm      |  33 kB     00:00     
(90/120): python-repoze-what-pylons-1.0-4.el6.noarch.rpm |  14 kB     00:00     
(91/120): python-repoze-who-1.0.18-1.el6.noarch.rpm      |  95 kB     00:00     
(92/120): python-repoze-who-friendlyform-1.0-0.3.b3.el6. |  13 kB     00:00     
(93/120): python-repoze-who-testutil-1.0-0.4.rc1.el6.noa |  13 kB     00:00     
(94/120): python-routes-1.10.3-2.el6.noarch.rpm          |  72 kB     00:00     
(95/120): python-setuptools-0.6.10-3.el6.noarch.rpm      | 336 kB     00:00     
(96/120): python-simplejson-2.0.9-3.1.el6.x86_64.rpm     | 126 kB     00:00     
(97/120): python-sqlalchemy-0.5.5-3.el6_2.noarch.rpm     | 1.3 MB     00:00     
(98/120): python-suds-0.4.1-3.el6.noarch.rpm             | 218 kB     00:00     
(99/120): python-tempita-0.4-2.el6.noarch.rpm            |  38 kB     00:00     
(100/120): python-toscawidgets-0.9.8-1.el6.noarch.rpm    | 123 kB     00:00     
(101/120): python-transaction-1.0.1-1.el6.noarch.rpm     |  57 kB     00:00     
(102/120): python-turbojson-1.2.1-8.1.el6.noarch.rpm     |  19 kB     00:00     
(103/120): python-weberror-0.10.2-1.el6.noarch.rpm       | 109 kB     00:00     
(104/120): python-webflash-0.1-0.2.a9.el6.noarch.rpm     |  14 kB     00:00     
(105/120): python-webhelpers-0.6.4-4.el6.noarch.rpm      | 318 kB     00:00     
(106/120): python-webob-0.9.6.1-3.el6.noarch.rpm         | 146 kB     00:00     
(107/120): python-webtest-1.2-2.el6.noarch.rpm           |  55 kB     00:00     
(108/120): python-zope-filesystem-1-5.el6.x86_64.rpm     | 5.4 kB     00:00     
(109/120): python-zope-interface-3.5.2-2.1.el6.x86_64.rp | 116 kB     00:00     
(110/120): python-zope-sqlalchemy-0.4-3.el6.noarch.rpm   |  23 kB     00:00     
(111/120): quota-3.17-16.el6.x86_64.rpm                  | 197 kB     00:00     
(112/120): resource-agents-3.9.2-12.el6.x86_64.rpm       | 474 kB     00:00     
(113/120): rgmanager-3.0.12.1-12.el6.x86_64.rpm          | 184 kB     00:00     
(114/120): ricci-0.16.2-55.el6.x86_64.rpm                | 624 kB     00:00     
(115/120): rpcbind-0.2.0-9.el6.x86_64.rpm                |  51 kB     00:00     
(116/120): sg3_utils-1.28-4.el6.x86_64.rpm               | 471 kB     00:00     
(117/120): sg3_utils-libs-1.28-4.el6.x86_64.rpm          |  51 kB     00:00     
(118/120): tcp_wrappers-7.6-57.el6.x86_64.rpm            |  61 kB     00:00     
(119/120): telnet-0.17-47.el6.x86_64.rpm                 |  58 kB     00:00     
(120/120): yajl-1.0.7-3.el6.x86_64.rpm                   |  27 kB     00:00     
--------------------------------------------------------------------------------
Total                                           7.7 MB/s |  26 MB     00:03     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction
  Updating   : 1:dbus-libs-1.2.24-7.el6_3.x86_64                          1/121 
  Installing : 1:dbus-1.2.24-7.el6_3.x86_64                               2/121 
  Installing : python-simplejson-2.0.9-3.1.el6.x86_64                     3/121 
  Installing : python-setuptools-0.6.10-3.el6.noarch                      4/121 
  Installing : libgssglue-0.1-11.el6.x86_64                               5/121 
  Installing : python-webob-0.9.6.1-3.el6.noarch                          6/121 
  Installing : libnl-1.1-14.el6.x86_64                                    7/121 
  Installing : pyOpenSSL-0.10-2.el6.x86_64                                8/121 
  Installing : python-paste-1.7.4-1.el6.noarch                            9/121 
  Installing : python-paste-deploy-1.3.3-2.1.el6.noarch                  10/121 
  Installing : python-decoratortools-1.7-4.1.el6.noarch                  11/121 
  Installing : libtirpc-0.2.1-5.el6.x86_64                               12/121 
  Installing : python-pygments-1.1.1-1.el6.noarch                        13/121 
  Installing : oddjob-0.30-5.el6.x86_64                                  14/121 
dbus-daemon: no process killed
  Installing : python-beaker-1.3.1-6.el6.noarch                          15/121 
  Installing : python-routes-1.10.3-2.el6.noarch                         16/121 
  Installing : python-tempita-0.4-2.el6.noarch                           17/121 
  Installing : python-weberror-0.10.2-1.el6.noarch                       18/121 
  Installing : libxslt-1.1.26-2.el6_3.1.x86_64                           19/121 
  Installing : keyutils-1.4-4.el6.x86_64                                 20/121 
  Installing : libtasn1-2.3-3.el6_2.1.x86_64                             21/121 
  Installing : gnutls-2.8.5-4.el6_2.2.x86_64                             22/121 
  Installing : python-decorator-3.0.1-3.1.el6.noarch                     23/121 
  Installing : libibverbs-1.1.6-4.el6.x86_64                             24/121 
  Installing : librdmacm-1.0.15-2.el6.x86_64                             25/121 
  Installing : gnutls-utils-2.8.5-4.el6_2.2.x86_64                       26/121 
  Installing : python-webhelpers-0.6.4-4.el6.noarch                      27/121 
  Installing : rpcbind-0.2.0-9.el6.x86_64                                28/121 
  Installing : python-peak-util-addons-0.6-4.1.el6.noarch                29/121 
  Installing : python-toscawidgets-0.9.8-1.el6.noarch                    30/121 
  Installing : python-webtest-1.2-2.el6.noarch                           31/121 
  Installing : python-formencode-1.2.2-2.1.el6.noarch                    32/121 
  Installing : python-nose-0.10.4-3.1.el6.noarch                         33/121 
  Installing : python-webflash-0.1-0.2.a9.el6.noarch                     34/121 
  Installing : hal-libs-0.5.14-11.el6.x86_64                             35/121 
  Installing : ConsoleKit-libs-0.4.1-3.el6.x86_64                        36/121 
  Installing : eggdbus-0.6-3.el6.x86_64                                  37/121 
  Installing : ConsoleKit-0.4.1-3.el6.x86_64                             38/121 
  Installing : polkit-0.96-2.el6_0.1.x86_64                              39/121 
  Installing : avahi-libs-0.6.25-11.el6.x86_64                           40/121 
  Installing : cvs-1.11.23-11.el6_2.1.x86_64                             41/121 
  Installing : libgomp-4.4.6-4.el6.x86_64                                42/121 
  Installing : gettext-0.17-16.el6.x86_64                                43/121 
  Installing : ipmitool-1.8.11-13.el6.1.x86_64                           44/121 
  Installing : parted-2.1-18.el6.x86_64                                  45/121 
  Installing : cyrus-sasl-md5-2.1.23-13.el6.x86_64                       46/121 
  Installing : tcp_wrappers-7.6-57.el6.x86_64                            47/121 
  Installing : 1:quota-3.17-16.el6.x86_64                                48/121 
  Installing : python-sqlalchemy-0.5.5-3.el6_2.noarch                    49/121 
  Installing : lm_sensors-libs-3.1.1-10.el6.x86_64                       50/121 
  Installing : 1:net-snmp-libs-5.5-41.el6_3.1.x86_64                     51/121 
  Installing : corosynclib-1.4.1-7.el6_3.1.x86_64                        52/121 
  Installing : corosync-1.4.1-7.el6_3.1.x86_64                           53/121 
  Installing : clusterlib-3.0.12.1-32.el6_3.1.x86_64                     54/121 
  Installing : modcluster-0.16.2-18.el6.x86_64                           55/121 
  Installing : openaislib-1.1.1-7.el6.x86_64                             56/121 
  Installing : openais-1.1.1-7.el6.x86_64                                57/121 
  Installing : ricci-0.16.2-55.el6.x86_64                                58/121 
  Installing : 1:net-snmp-utils-5.5-41.el6_3.1.x86_64                    59/121 
  Installing : yajl-1.0.7-3.el6.x86_64                                   60/121 
  Installing : pexpect-2.3-6.el6.noarch                                  61/121 
  Installing : python-markdown-2.0.1-3.1.el6.noarch                      62/121 
  Installing : python-cheetah-2.4.1-1.el6.x86_64                         63/121 
  Installing : python-paste-script-1.7.3-5.el6_3.noarch                  64/121 
  Installing : perl-Net-Telnet-3.03-11.el6.noarch                        65/121 
  Installing : python-babel-0.9.4-5.1.el6.noarch                         66/121 
  Installing : python-genshi-0.5.1-7.1.el6.x86_64                        67/121 
  Installing : 14:libpcap-1.0.0-6.20091201git117cb5.el6.x86_64           68/121 
  Installing : python-suds-0.4.1-3.el6.noarch                            69/121 
  Installing : libtalloc-2.0.1-1.1.el6.x86_64                            70/121 
  Installing : cifs-utils-4.8.1-10.el6.x86_64                            71/121 
  Installing : libevent-1.4.13-4.el6.x86_64                              72/121 
  Installing : 1:nfs-utils-1.2.3-26.el6.x86_64                           73/121 
  Installing : nfs-utils-lib-1.1.5-4.el6.x86_64                          74/121 
  Installing : sg3_utils-libs-1.28-4.el6.x86_64                          75/121 
  Installing : sg3_utils-1.28-4.el6.x86_64                               76/121 
  Installing : fence-virt-0.2.3-9.el6.x86_64                             77/121 
  Installing : hdparm-9.16-3.4.el6.x86_64                                78/121 
  Installing : python-peak-util-extremes-1.1-4.1.el6.noarch              79/121 
  Installing : python-myghty-1.1-11.el6.noarch                           80/121 
  Installing : 1:telnet-0.17-47.el6.x86_64                               81/121 
  Installing : libtool-ltdl-2.2.6-15.5.el6.x86_64                        82/121 
  Installing : cluster-glue-libs-1.0.5-6.el6.x86_64                      83/121 
  Installing : resource-agents-3.9.2-12.el6.x86_64                       84/121 
  Installing : python-peak-util-symbols-1.0-4.1.el6.noarch               85/121 
  Installing : python-peak-util-assembler-0.5.1-1.el6.noarch             86/121 
  Installing : python-peak-rules-0.5a1.dev-9.2582.1.el6.noarch           87/121 
  Installing : python-prioritized-methods-0.2.1-5.1.el6.noarch           88/121 
  Installing : python-turbojson-1.2.1-8.1.el6.noarch                     89/121 
  Installing : augeas-libs-0.9.0-4.el6.x86_64                            90/121 
  Installing : netcf-libs-0.1.9-2.el6.x86_64                             91/121 
  Installing : 1:dmidecode-2.11-2.el6.x86_64                             92/121 
  Installing : nc-1.84-22.el6.x86_64                                     93/121 
  Installing : cryptsetup-luks-libs-1.2.0-7.el6.x86_64                   94/121 
  Installing : cryptsetup-luks-1.2.0-7.el6.x86_64                        95/121 
  Installing : pm-utils-1.2.5-9.el6.x86_64                               96/121 
  Installing : hal-0.5.14-11.el6.x86_64                                  97/121 
  Installing : hal-info-20090716-3.1.el6.noarch                          98/121 
  Installing : numactl-2.0.7-3.el6.x86_64                                99/121 
  Installing : libvirt-client-0.9.10-21.el6_3.4.x86_64                  100/121 
  Installing : fence-agents-3.1.5-17.el6.x86_64                         101/121 
  Installing : cman-3.0.12.1-32.el6_3.1.x86_64                          102/121 
  Installing : python-markupsafe-0.9.2-4.el6.x86_64                     103/121 
  Installing : python-mako-0.3.4-1.el6.noarch                           104/121 
  Installing : python-pylons-0.9.7-2.el6.noarch                         105/121 
  Installing : python-zope-filesystem-1-5.el6.x86_64                    106/121 
  Installing : python-zope-interface-3.5.2-2.1.el6.x86_64               107/121 
  Installing : python-repoze-who-1.0.18-1.el6.noarch                    108/121 
  Installing : python-transaction-1.0.1-1.el6.noarch                    109/121 
  Installing : python-repoze-tm2-1.0-0.5.a4.el6.noarch                  110/121 
  Installing : python-zope-sqlalchemy-0.4-3.el6.noarch                  111/121 
  Installing : python-repoze-who-testutil-1.0-0.4.rc1.el6.noarch        112/121 
  Installing : python-repoze-what-1.0.8-6.el6.noarch                    113/121 
  Installing : python-repoze-what-pylons-1.0-4.el6.noarch               114/121 
  Installing : TurboGears2-2.0.3-4.el6.noarch                           115/121 
  Installing : python-repoze-who-friendlyform-1.0-0.3.b3.el6.noarch     116/121 
  Installing : luci-0.26.0-13.el6.centos.x86_64                         117/121 
  Installing : rgmanager-3.0.12.1-12.el6.x86_64                         118/121 
  Installing : ccs-0.16.2-55.el6.x86_64                                 119/121 
  Installing : omping-0.0.4-1.el6.x86_64                                120/121 
  Cleanup    : 1:dbus-libs-1.2.24-5.el6_1.x86_64                        121/121 
  Verifying  : python-decoratortools-1.7-4.1.el6.noarch                   1/121 
  Verifying  : python-zope-filesystem-1-5.el6.x86_64                      2/121 
  Verifying  : corosync-1.4.1-7.el6_3.1.x86_64                            3/121 
  Verifying  : python-paste-1.7.4-1.el6.noarch                            4/121 
  Verifying  : clusterlib-3.0.12.1-32.el6_3.1.x86_64                      5/121 
  Verifying  : netcf-libs-0.1.9-2.el6.x86_64                              6/121 
  Verifying  : python-webtest-1.2-2.el6.noarch                            7/121 
  Verifying  : python-markupsafe-0.9.2-4.el6.x86_64                       8/121 
  Verifying  : python-formencode-1.2.2-2.1.el6.noarch                     9/121 
  Verifying  : gnutls-utils-2.8.5-4.el6_2.2.x86_64                       10/121 
  Verifying  : python-nose-0.10.4-3.1.el6.noarch                         11/121 
  Verifying  : python-peak-util-assembler-0.5.1-1.el6.noarch             12/121 
  Verifying  : hal-info-20090716-3.1.el6.noarch                          13/121 
  Verifying  : numactl-2.0.7-3.el6.x86_64                                14/121 
  Verifying  : python-repoze-who-testutil-1.0-0.4.rc1.el6.noarch         15/121 
  Verifying  : hal-0.5.14-11.el6.x86_64                                  16/121 
  Verifying  : omping-0.0.4-1.el6.x86_64                                 17/121 
  Verifying  : cryptsetup-luks-libs-1.2.0-7.el6.x86_64                   18/121 
  Verifying  : python-paste-script-1.7.3-5.el6_3.noarch                  19/121 
  Verifying  : nc-1.84-22.el6.x86_64                                     20/121 
  Verifying  : cryptsetup-luks-1.2.0-7.el6.x86_64                        21/121 
  Verifying  : libibverbs-1.1.6-4.el6.x86_64                             22/121 
  Verifying  : python-zope-interface-3.5.2-2.1.el6.x86_64                23/121 
  Verifying  : pyOpenSSL-0.10-2.el6.x86_64                               24/121 
  Verifying  : python-peak-rules-0.5a1.dev-9.2582.1.el6.noarch           25/121 
  Verifying  : python-repoze-tm2-1.0-0.5.a4.el6.noarch                   26/121 
  Verifying  : 1:dmidecode-2.11-2.el6.x86_64                             27/121 
  Verifying  : python-webob-0.9.6.1-3.el6.noarch                         28/121 
  Verifying  : python-decorator-3.0.1-3.1.el6.noarch                     29/121 
  Verifying  : gnutls-2.8.5-4.el6_2.2.x86_64                             30/121 
  Verifying  : modcluster-0.16.2-18.el6.x86_64                           31/121 
  Verifying  : oddjob-0.30-5.el6.x86_64                                  32/121 
  Verifying  : nfs-utils-lib-1.1.5-4.el6.x86_64                          33/121 
  Verifying  : python-repoze-who-1.0.18-1.el6.noarch                     34/121 
  Verifying  : libnl-1.1-14.el6.x86_64                                   35/121 
  Verifying  : ccs-0.16.2-55.el6.x86_64                                  36/121 
  Verifying  : 1:quota-3.17-16.el6.x86_64                                37/121 
  Verifying  : libtasn1-2.3-3.el6_2.1.x86_64                             38/121 
  Verifying  : eggdbus-0.6-3.el6.x86_64                                  39/121 
  Verifying  : libtirpc-0.2.1-5.el6.x86_64                               40/121 
  Verifying  : augeas-libs-0.9.0-4.el6.x86_64                            41/121 
  Verifying  : python-cheetah-2.4.1-1.el6.x86_64                         42/121 
  Verifying  : python-peak-util-symbols-1.0-4.1.el6.noarch               43/121 
  Verifying  : libtool-ltdl-2.2.6-15.5.el6.x86_64                        44/121 
  Verifying  : python-setuptools-0.6.10-3.el6.noarch                     45/121 
  Verifying  : keyutils-1.4-4.el6.x86_64                                 46/121 
  Verifying  : 1:telnet-0.17-47.el6.x86_64                               47/121 
  Verifying  : TurboGears2-2.0.3-4.el6.noarch                            48/121 
  Verifying  : 1:dbus-1.2.24-7.el6_3.x86_64                              49/121 
  Verifying  : pm-utils-1.2.5-9.el6.x86_64                               50/121 
  Verifying  : python-genshi-0.5.1-7.1.el6.x86_64                        51/121 
  Verifying  : python-weberror-0.10.2-1.el6.noarch                       52/121 
  Verifying  : fence-agents-3.1.5-17.el6.x86_64                          53/121 
  Verifying  : 1:dbus-libs-1.2.24-7.el6_3.x86_64                         54/121 
  Verifying  : gettext-0.17-16.el6.x86_64                                55/121 
  Verifying  : libxslt-1.1.26-2.el6_3.1.x86_64                           56/121 
  Verifying  : 1:net-snmp-utils-5.5-41.el6_3.1.x86_64                    57/121 
  Verifying  : cman-3.0.12.1-32.el6_3.1.x86_64                           58/121 
  Verifying  : python-myghty-1.1-11.el6.noarch                           59/121 
  Verifying  : rpcbind-0.2.0-9.el6.x86_64                                60/121 
  Verifying  : python-repoze-what-1.0.8-6.el6.noarch                     61/121 
  Verifying  : python-peak-util-extremes-1.1-4.1.el6.noarch              62/121 
  Verifying  : hdparm-9.16-3.4.el6.x86_64                                63/121 
  Verifying  : libvirt-client-0.9.10-21.el6_3.4.x86_64                   64/121 
  Verifying  : python-toscawidgets-0.9.8-1.el6.noarch                    65/121 
  Verifying  : sg3_utils-1.28-4.el6.x86_64                               66/121 
  Verifying  : fence-virt-0.2.3-9.el6.x86_64                             67/121 
  Verifying  : python-webflash-0.1-0.2.a9.el6.noarch                     68/121 
  Verifying  : sg3_utils-libs-1.28-4.el6.x86_64                          69/121 
  Verifying  : libevent-1.4.13-4.el6.x86_64                              70/121 
  Verifying  : python-pygments-1.1.1-1.el6.noarch                        71/121 
  Verifying  : python-pylons-0.9.7-2.el6.noarch                          72/121 
  Verifying  : libtalloc-2.0.1-1.1.el6.x86_64                            73/121 
  Verifying  : python-suds-0.4.1-3.el6.noarch                            74/121 
  Verifying  : 1:nfs-utils-1.2.3-26.el6.x86_64                           75/121 
  Verifying  : hal-libs-0.5.14-11.el6.x86_64                             76/121 
  Verifying  : 14:libpcap-1.0.0-6.20091201git117cb5.el6.x86_64           77/121 
  Verifying  : python-babel-0.9.4-5.1.el6.noarch                         78/121 
  Verifying  : python-tempita-0.4-2.el6.noarch                           79/121 
  Verifying  : python-transaction-1.0.1-1.el6.noarch                     80/121 
  Verifying  : openaislib-1.1.1-7.el6.x86_64                             81/121 
  Verifying  : python-routes-1.10.3-2.el6.noarch                         82/121 
  Verifying  : python-repoze-what-pylons-1.0-4.el6.noarch                83/121 
  Verifying  : perl-Net-Telnet-3.03-11.el6.noarch                        84/121 
  Verifying  : python-markdown-2.0.1-3.1.el6.noarch                      85/121 
  Verifying  : python-zope-sqlalchemy-0.4-3.el6.noarch                   86/121 
  Verifying  : pexpect-2.3-6.el6.noarch                                  87/121 
  Verifying  : luci-0.26.0-13.el6.centos.x86_64                          88/121 
  Verifying  : python-paste-deploy-1.3.3-2.1.el6.noarch                  89/121 
  Verifying  : yajl-1.0.7-3.el6.x86_64                                   90/121 
  Verifying  : librdmacm-1.0.15-2.el6.x86_64                             91/121 
  Verifying  : rgmanager-3.0.12.1-12.el6.x86_64                          92/121 
  Verifying  : lm_sensors-libs-3.1.1-10.el6.x86_64                       93/121 
  Verifying  : python-turbojson-1.2.1-8.1.el6.noarch                     94/121 
  Verifying  : resource-agents-3.9.2-12.el6.x86_64                       95/121 
  Verifying  : python-sqlalchemy-0.5.5-3.el6_2.noarch                    96/121 
  Verifying  : python-beaker-1.3.1-6.el6.noarch                          97/121 
  Verifying  : cifs-utils-4.8.1-10.el6.x86_64                            98/121 
  Verifying  : tcp_wrappers-7.6-57.el6.x86_64                            99/121 
  Verifying  : python-repoze-who-friendlyform-1.0-0.3.b3.el6.noarch     100/121 
  Verifying  : ConsoleKit-0.4.1-3.el6.x86_64                            101/121 
  Verifying  : cyrus-sasl-md5-2.1.23-13.el6.x86_64                      102/121 
  Verifying  : python-simplejson-2.0.9-3.1.el6.x86_64                   103/121 
  Verifying  : corosynclib-1.4.1-7.el6_3.1.x86_64                       104/121 
  Verifying  : openais-1.1.1-7.el6.x86_64                               105/121 
  Verifying  : python-mako-0.3.4-1.el6.noarch                           106/121 
  Verifying  : parted-2.1-18.el6.x86_64                                 107/121 
  Verifying  : ConsoleKit-libs-0.4.1-3.el6.x86_64                       108/121 
  Verifying  : ipmitool-1.8.11-13.el6.1.x86_64                          109/121 
  Verifying  : 1:net-snmp-libs-5.5-41.el6_3.1.x86_64                    110/121 
  Verifying  : libgomp-4.4.6-4.el6.x86_64                               111/121 
  Verifying  : cluster-glue-libs-1.0.5-6.el6.x86_64                     112/121 
  Verifying  : python-webhelpers-0.6.4-4.el6.noarch                     113/121 
  Verifying  : polkit-0.96-2.el6_0.1.x86_64                             114/121 
  Verifying  : avahi-libs-0.6.25-11.el6.x86_64                          115/121 
  Verifying  : libgssglue-0.1-11.el6.x86_64                             116/121 
  Verifying  : python-prioritized-methods-0.2.1-5.1.el6.noarch          117/121 
  Verifying  : python-peak-util-addons-0.6-4.1.el6.noarch               118/121 
  Verifying  : ricci-0.16.2-55.el6.x86_64                               119/121 
  Verifying  : cvs-1.11.23-11.el6_2.1.x86_64                            120/121 
  Verifying  : 1:dbus-libs-1.2.24-5.el6_1.x86_64                        121/121 

Installed:
  ccs.x86_64 0:0.16.2-55.el6              cman.x86_64 0:3.0.12.1-32.el6_3.1     
  luci.x86_64 0:0.26.0-13.el6.centos      omping.x86_64 0:0.0.4-1.el6           
  rgmanager.x86_64 0:3.0.12.1-12.el6     

Dependency Installed:
  ConsoleKit.x86_64 0:0.4.1-3.el6                                               
  ConsoleKit-libs.x86_64 0:0.4.1-3.el6                                          
  TurboGears2.noarch 0:2.0.3-4.el6                                              
  augeas-libs.x86_64 0:0.9.0-4.el6                                              
  avahi-libs.x86_64 0:0.6.25-11.el6                                             
  cifs-utils.x86_64 0:4.8.1-10.el6                                              
  cluster-glue-libs.x86_64 0:1.0.5-6.el6                                        
  clusterlib.x86_64 0:3.0.12.1-32.el6_3.1                                       
  corosync.x86_64 0:1.4.1-7.el6_3.1                                             
  corosynclib.x86_64 0:1.4.1-7.el6_3.1                                          
  cryptsetup-luks.x86_64 0:1.2.0-7.el6                                          
  cryptsetup-luks-libs.x86_64 0:1.2.0-7.el6                                     
  cvs.x86_64 0:1.11.23-11.el6_2.1                                               
  cyrus-sasl-md5.x86_64 0:2.1.23-13.el6                                         
  dbus.x86_64 1:1.2.24-7.el6_3                                                  
  dmidecode.x86_64 1:2.11-2.el6                                                 
  eggdbus.x86_64 0:0.6-3.el6                                                    
  fence-agents.x86_64 0:3.1.5-17.el6                                            
  fence-virt.x86_64 0:0.2.3-9.el6                                               
  gettext.x86_64 0:0.17-16.el6                                                  
  gnutls.x86_64 0:2.8.5-4.el6_2.2                                               
  gnutls-utils.x86_64 0:2.8.5-4.el6_2.2                                         
  hal.x86_64 0:0.5.14-11.el6                                                    
  hal-info.noarch 0:20090716-3.1.el6                                            
  hal-libs.x86_64 0:0.5.14-11.el6                                               
  hdparm.x86_64 0:9.16-3.4.el6                                                  
  ipmitool.x86_64 0:1.8.11-13.el6.1                                             
  keyutils.x86_64 0:1.4-4.el6                                                   
  libevent.x86_64 0:1.4.13-4.el6                                                
  libgomp.x86_64 0:4.4.6-4.el6                                                  
  libgssglue.x86_64 0:0.1-11.el6                                                
  libibverbs.x86_64 0:1.1.6-4.el6                                               
  libnl.x86_64 0:1.1-14.el6                                                     
  libpcap.x86_64 14:1.0.0-6.20091201git117cb5.el6                               
  librdmacm.x86_64 0:1.0.15-2.el6                                               
  libtalloc.x86_64 0:2.0.1-1.1.el6                                              
  libtasn1.x86_64 0:2.3-3.el6_2.1                                               
  libtirpc.x86_64 0:0.2.1-5.el6                                                 
  libtool-ltdl.x86_64 0:2.2.6-15.5.el6                                          
  libvirt-client.x86_64 0:0.9.10-21.el6_3.4                                     
  libxslt.x86_64 0:1.1.26-2.el6_3.1                                             
  lm_sensors-libs.x86_64 0:3.1.1-10.el6                                         
  modcluster.x86_64 0:0.16.2-18.el6                                             
  nc.x86_64 0:1.84-22.el6                                                       
  net-snmp-libs.x86_64 1:5.5-41.el6_3.1                                         
  net-snmp-utils.x86_64 1:5.5-41.el6_3.1                                        
  netcf-libs.x86_64 0:0.1.9-2.el6                                               
  nfs-utils.x86_64 1:1.2.3-26.el6                                               
  nfs-utils-lib.x86_64 0:1.1.5-4.el6                                            
  numactl.x86_64 0:2.0.7-3.el6                                                  
  oddjob.x86_64 0:0.30-5.el6                                                    
  openais.x86_64 0:1.1.1-7.el6                                                  
  openaislib.x86_64 0:1.1.1-7.el6                                               
  parted.x86_64 0:2.1-18.el6                                                    
  perl-Net-Telnet.noarch 0:3.03-11.el6                                          
  pexpect.noarch 0:2.3-6.el6                                                    
  pm-utils.x86_64 0:1.2.5-9.el6                                                 
  polkit.x86_64 0:0.96-2.el6_0.1                                                
  pyOpenSSL.x86_64 0:0.10-2.el6                                                 
  python-babel.noarch 0:0.9.4-5.1.el6                                           
  python-beaker.noarch 0:1.3.1-6.el6                                            
  python-cheetah.x86_64 0:2.4.1-1.el6                                           
  python-decorator.noarch 0:3.0.1-3.1.el6                                       
  python-decoratortools.noarch 0:1.7-4.1.el6                                    
  python-formencode.noarch 0:1.2.2-2.1.el6                                      
  python-genshi.x86_64 0:0.5.1-7.1.el6                                          
  python-mako.noarch 0:0.3.4-1.el6                                              
  python-markdown.noarch 0:2.0.1-3.1.el6                                        
  python-markupsafe.x86_64 0:0.9.2-4.el6                                        
  python-myghty.noarch 0:1.1-11.el6                                             
  python-nose.noarch 0:0.10.4-3.1.el6                                           
  python-paste.noarch 0:1.7.4-1.el6                                             
  python-paste-deploy.noarch 0:1.3.3-2.1.el6                                    
  python-paste-script.noarch 0:1.7.3-5.el6_3                                    
  python-peak-rules.noarch 0:0.5a1.dev-9.2582.1.el6                             
  python-peak-util-addons.noarch 0:0.6-4.1.el6                                  
  python-peak-util-assembler.noarch 0:0.5.1-1.el6                               
  python-peak-util-extremes.noarch 0:1.1-4.1.el6                                
  python-peak-util-symbols.noarch 0:1.0-4.1.el6                                 
  python-prioritized-methods.noarch 0:0.2.1-5.1.el6                             
  python-pygments.noarch 0:1.1.1-1.el6                                          
  python-pylons.noarch 0:0.9.7-2.el6                                            
  python-repoze-tm2.noarch 0:1.0-0.5.a4.el6                                     
  python-repoze-what.noarch 0:1.0.8-6.el6                                       
  python-repoze-what-pylons.noarch 0:1.0-4.el6                                  
  python-repoze-who.noarch 0:1.0.18-1.el6                                       
  python-repoze-who-friendlyform.noarch 0:1.0-0.3.b3.el6                        
  python-repoze-who-testutil.noarch 0:1.0-0.4.rc1.el6                           
  python-routes.noarch 0:1.10.3-2.el6                                           
  python-setuptools.noarch 0:0.6.10-3.el6                                       
  python-simplejson.x86_64 0:2.0.9-3.1.el6                                      
  python-sqlalchemy.noarch 0:0.5.5-3.el6_2                                      
  python-suds.noarch 0:0.4.1-3.el6                                              
  python-tempita.noarch 0:0.4-2.el6                                             
  python-toscawidgets.noarch 0:0.9.8-1.el6                                      
  python-transaction.noarch 0:1.0.1-1.el6                                       
  python-turbojson.noarch 0:1.2.1-8.1.el6                                       
  python-weberror.noarch 0:0.10.2-1.el6                                         
  python-webflash.noarch 0:0.1-0.2.a9.el6                                       
  python-webhelpers.noarch 0:0.6.4-4.el6                                        
  python-webob.noarch 0:0.9.6.1-3.el6                                           
  python-webtest.noarch 0:1.2-2.el6                                             
  python-zope-filesystem.x86_64 0:1-5.el6                                       
  python-zope-interface.x86_64 0:3.5.2-2.1.el6                                  
  python-zope-sqlalchemy.noarch 0:0.4-3.el6                                     
  quota.x86_64 1:3.17-16.el6                                                    
  resource-agents.x86_64 0:3.9.2-12.el6                                         
  ricci.x86_64 0:0.16.2-55.el6                                                  
  rpcbind.x86_64 0:0.2.0-9.el6                                                  
  sg3_utils.x86_64 0:1.28-4.el6                                                 
  sg3_utils-libs.x86_64 0:1.28-4.el6                                            
  tcp_wrappers.x86_64 0:7.6-57.el6                                              
  telnet.x86_64 1:0.17-47.el6                                                   
  yajl.x86_64 0:1.0.7-3.el6                                                     

Dependency Updated:
  dbus-libs.x86_64 1:1.2.24-7.el6_3                                             

Complete!

Damit die Server-Komponente (luci) bzw. die benötigten Komponenten von Conga auch nach einem Neustart (restart) des Servers/Knoten zur Verfügung steht, sollten nachfolgende Schritte durchgeführt werden.

Nachfolgende Befehle, fügt die Start-Skripte

  • /etc/init.d/luci
  • /etc/init.d/rgmanager
  • /etc/init.d/modclusterd

der automatischen Ausführung (Start) beim Start oder Neustart des Servers/Knotens hinzu:

Server/Knoten 0 - IP-Adresse: 192.168.1.200:

# chkconfig luci on
# chkconfig rgmanager on
# chkconfig modclusterd on

Ein Überprüfung, ob dies erfolgreich war, kann mit nachfolgendem Befehl durchgeführt werden:

Server/Knoten 0 - IP-Adresse: 192.168.1.200:

# chkconfig --list | grep .:on
auditd          0:off   1:off   2:on    3:on    4:on    5:on    6:off
cman            0:off   1:off   2:on    3:on    4:on    5:on    6:off
crond           0:off   1:off   2:on    3:on    4:on    5:on    6:off
haldaemon       0:off   1:off   2:off   3:on    4:on    5:on    6:off
iptables        0:off   1:off   2:on    3:on    4:on    5:on    6:off
libvirt-guests  0:off   1:off   2:on    3:on    4:on    5:on    6:off
luci            0:off   1:off   2:on    3:on    4:on    5:on    6:off
lvm2-monitor    0:off   1:on    2:on    3:on    4:on    5:on    6:off
messagebus      0:off   1:off   2:on    3:on    4:on    5:on    6:off
modclusterd     0:off   1:off   2:on    3:on    4:on    5:on    6:off
netfs           0:off   1:off   2:off   3:on    4:on    5:on    6:off
network         0:off   1:off   2:on    3:on    4:on    5:on    6:off
nfslock         0:off   1:off   2:off   3:on    4:on    5:on    6:off
postfix         0:off   1:off   2:on    3:on    4:on    5:on    6:off
rgmanager       0:off   1:off   2:on    3:on    4:on    5:on    6:off
rpcbind         0:off   1:off   2:on    3:on    4:on    5:on    6:off
rpcgssd         0:off   1:off   2:off   3:on    4:on    5:on    6:off
rpcidmapd       0:off   1:off   2:off   3:on    4:on    5:on    6:off
rsyslog         0:off   1:off   2:on    3:on    4:on    5:on    6:off
sshd            0:off   1:off   2:on    3:on    4:on    5:on    6:off
udev-post       0:off   1:on    2:on    3:on    4:on    5:on    6:off

Starten: luci (Server)

Nachfolgend sollten die einzelnen Dienste/Daemon mit folgenden Befehlen gestartet werden:

Server/Knoten 0 - IP-Adresse: 192.168.1.200:

# service luci start
Adding following auto-detected host IDs (IP addresses/domain names), corresponding to `localhost.localdomain' address, to the configuration of self-managed certificate `/var/lib/luci/etc/cacert.config' (you can change them by editing `/var/lib/luci/etc/cacert.config', removing the generated certificate `/var/lib/luci/certs/host.pem' and restarting luci):
        (none suitable found, you can still do it manually as mentioned above)

Generating a 2048 bit RSA private key
writing new private key to '/var/lib/luci/certs/host.pem'
Starting saslauthd:                                        [  OK  ]
Start luci...                                              [  OK  ]
Point your web browser to https://localhost.localdomain:8084 (or equivalent) to access luci
# service rgmanager start
Starting Cluster Service Manager:                          [  OK  ]
# service modclusterd start
Starting Cluster Module - cluster monitor: Setting verbosity level to LogBasic
                                                           [  OK  ]

Konfiguration: luci (Server)

Zum starten der Web-Anwendung der Server-Komponente luci, kann die URL eingegeben werden, welche beim startend der Server-Komponente luci ausgegeben wurde:

:!: HINWEIS - Ggf. kann ein Webserver z.B. der Apache HTTPD Webserver genutzt werden, um Zugriff zu nehmen

Falls ein Apache HTTPD Webserver zum Aufruf der Server-Komponente luci genutzt werden soll, kann minimal in der Standard Apache HTTPD Webserver-Konfigurationsdatei

  • /etc/httpd/conf/httpd.conf

diese um nachfolgende Einträge ergänzt werden (nur relevanter Ausschnitt):

...
ProxyRequests Off
ProxyPreserveHost On
SSLProxyEngine On
ProxyPass / https://127.0.0.1:8084/
ProxyPassReverse / https://127.0.0.1:8084/
...

Anschließend sollte dann nachfolgend gezeigter Anmeldebildschirm angezeigt werden:

Conga - High Availability management - Login

:!: WICHTIG - Zur Anmeldung geben Sie bitte nachfolgende Daten ein

  • Username –> root
  • Password –> Passwort, des Benutzers root aus Ihrem Linux-Server

Danach sollte nachfolgender Bildschirm erscheinen:

Conga - High Availability management

Installation: ricci (Client)

:!: HINWEIS - Die Installation erfolgt auf BEIDEN client/Knoten (ha-node-01 und ha-node-02) !!!

Die Installation der benötigten Pakete kann hier über die Funktion: Gruppen-Installation durchgeführt werden. Die benötigte Gruppe lautet:

  • High Availability

Mit nachfolgendem Befehle, kann ein Blick auf den Inhalt der rpm-Paket-Gruppe High Availability geworfen werden:

# yum groupinfo "High Availability"
Loaded plugins: fastestmirror, priorities
Setting up Group Process
Loading mirror speeds from cached hostfile

Group: High Availability
 Description: Infrastructure for highly available services and/or shared storage.
 Mandatory Packages:
   cman
 Default Packages:
   ccs
   omping
   rgmanager
 Optional Packages:
   cluster-cim
   cluster-glue-libs-devel
   cluster-snmp
   clusterlib-devel
   corosynclib-devel
   fence-virtd-checkpoint
   foghorn
   libesmtp-devel
   openaislib-devel
   pacemaker
   pacemaker-libs-devel
   python-repoze-what-quickstart

Die Installation kann mit nachfolgendem Befehl durchgeführt werden:

Client/Knoten 1 - IP-Adresse: 192.168.1.201:

# yum groupinstall "High Availability"
Loaded plugins: fastestmirror, priorities
Loading mirror speeds from cached hostfile
84 packages excluded due to repository priority protections
Setting up Group Process
Loading mirror speeds from cached hostfile
Resolving Dependencies
--> Running transaction check
---> Package ccs.x86_64 0:0.16.2-55.el6 will be installed
---> Package cman.x86_64 0:3.0.12.1-32.el6_3.1 will be installed
--> Processing Dependency: clusterlib = 3.0.12.1-32.el6_3.1 for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: ricci >= 0.15.0-4 for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: openais >= 1.1.1-1 for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: modcluster >= 0.15.0-3 for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: fence-virt >= 0.2.3-1 for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: fence-agents >= 3.1.5-1 for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: corosync >= 1.4.1-3 for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libcpg.so.4(COROSYNC_CPG_1.0)(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libconfdb.so.4(COROSYNC_CONFDB_1.0)(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libSaCkpt.so.3(OPENAIS_CKPT_B.01.01)(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: /usr/bin/xsltproc for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: liblogthread.so.3()(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libfenced.so.3()(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libfence.so.4()(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libdlmcontrol.so.3()(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libdlm.so.3()(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libcpg.so.4()(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libconfdb.so.4()(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libcman.so.3()(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libccs.so.3()(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libSaCkpt.so.3()(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
---> Package omping.x86_64 0:0.0.4-1.el6 will be installed
---> Package rgmanager.x86_64 0:3.0.12.1-12.el6 will be installed
--> Processing Dependency: resource-agents >= 3.9.1-1 for package: rgmanager-3.0.12.1-12.el6.x86_64
--> Processing Dependency: dbus for package: rgmanager-3.0.12.1-12.el6.x86_64
--> Running transaction check
---> Package clusterlib.x86_64 0:3.0.12.1-32.el6_3.1 will be installed
---> Package corosync.x86_64 0:1.4.1-7.el6_3.1 will be installed
--> Processing Dependency: libnetsnmp.so.20()(64bit) for package: corosync-1.4.1-7.el6_3.1.x86_64
---> Package corosynclib.x86_64 0:1.4.1-7.el6_3.1 will be installed
--> Processing Dependency: librdmacm.so.1(RDMACM_1.0)(64bit) for package: corosynclib-1.4.1-7.el6_3.1.x86_64
--> Processing Dependency: libibverbs.so.1(IBVERBS_1.1)(64bit) for package: corosynclib-1.4.1-7.el6_3.1.x86_64
--> Processing Dependency: libibverbs.so.1(IBVERBS_1.0)(64bit) for package: corosynclib-1.4.1-7.el6_3.1.x86_64
--> Processing Dependency: librdmacm.so.1()(64bit) for package: corosynclib-1.4.1-7.el6_3.1.x86_64
--> Processing Dependency: libibverbs.so.1()(64bit) for package: corosynclib-1.4.1-7.el6_3.1.x86_64
---> Package dbus.x86_64 1:1.2.24-7.el6_3 will be installed
--> Processing Dependency: dbus-libs = 1:1.2.24-7.el6_3 for package: 1:dbus-1.2.24-7.el6_3.x86_64
---> Package fence-agents.x86_64 0:3.1.5-17.el6 will be installed
--> Processing Dependency: telnet for package: fence-agents-3.1.5-17.el6.x86_64
--> Processing Dependency: sg3_utils for package: fence-agents-3.1.5-17.el6.x86_64
--> Processing Dependency: python-suds for package: fence-agents-3.1.5-17.el6.x86_64
--> Processing Dependency: pyOpenSSL for package: fence-agents-3.1.5-17.el6.x86_64
--> Processing Dependency: pexpect for package: fence-agents-3.1.5-17.el6.x86_64
--> Processing Dependency: perl-Net-Telnet for package: fence-agents-3.1.5-17.el6.x86_64
--> Processing Dependency: perl(Net::Telnet) for package: fence-agents-3.1.5-17.el6.x86_64
--> Processing Dependency: net-snmp-utils for package: fence-agents-3.1.5-17.el6.x86_64
--> Processing Dependency: /usr/bin/virsh for package: fence-agents-3.1.5-17.el6.x86_64
--> Processing Dependency: /usr/bin/ipmitool for package: fence-agents-3.1.5-17.el6.x86_64
---> Package fence-virt.x86_64 0:0.2.3-9.el6 will be installed
---> Package libxslt.x86_64 0:1.1.26-2.el6_3.1 will be installed
---> Package modcluster.x86_64 0:0.16.2-18.el6 will be installed
--> Processing Dependency: oddjob for package: modcluster-0.16.2-18.el6.x86_64
---> Package openais.x86_64 0:1.1.1-7.el6 will be installed
---> Package openaislib.x86_64 0:1.1.1-7.el6 will be installed
---> Package resource-agents.x86_64 0:3.9.2-12.el6 will be installed
--> Processing Dependency: /usr/sbin/rpc.nfsd for package: resource-agents-3.9.2-12.el6.x86_64
--> Processing Dependency: /usr/sbin/rpc.mountd for package: resource-agents-3.9.2-12.el6.x86_64
--> Processing Dependency: /sbin/rpc.statd for package: resource-agents-3.9.2-12.el6.x86_64
--> Processing Dependency: /sbin/quotaon for package: resource-agents-3.9.2-12.el6.x86_64
--> Processing Dependency: /sbin/quotacheck for package: resource-agents-3.9.2-12.el6.x86_64
--> Processing Dependency: /sbin/mount.nfs4 for package: resource-agents-3.9.2-12.el6.x86_64
--> Processing Dependency: /sbin/mount.nfs for package: resource-agents-3.9.2-12.el6.x86_64
--> Processing Dependency: /sbin/mount.cifs for package: resource-agents-3.9.2-12.el6.x86_64
--> Processing Dependency: libplumbgpl.so.2()(64bit) for package: resource-agents-3.9.2-12.el6.x86_64
--> Processing Dependency: libplumb.so.2()(64bit) for package: resource-agents-3.9.2-12.el6.x86_64
---> Package ricci.x86_64 0:0.16.2-55.el6 will be installed
--> Processing Dependency: parted for package: ricci-0.16.2-55.el6.x86_64
--> Running transaction check
---> Package cifs-utils.x86_64 0:4.8.1-10.el6 will be installed
--> Processing Dependency: keyutils for package: cifs-utils-4.8.1-10.el6.x86_64
--> Processing Dependency: libtalloc.so.2()(64bit) for package: cifs-utils-4.8.1-10.el6.x86_64
---> Package cluster-glue-libs.x86_64 0:1.0.5-6.el6 will be installed
--> Processing Dependency: libltdl.so.7()(64bit) for package: cluster-glue-libs-1.0.5-6.el6.x86_64
---> Package dbus-libs.x86_64 1:1.2.24-5.el6_1 will be updated
---> Package dbus-libs.x86_64 1:1.2.24-7.el6_3 will be an update
---> Package ipmitool.x86_64 0:1.8.11-13.el6.1 will be installed
---> Package libibverbs.x86_64 0:1.1.6-4.el6 will be installed
---> Package librdmacm.x86_64 0:1.0.15-2.el6 will be installed
---> Package libvirt-client.x86_64 0:0.9.10-21.el6_3.4 will be installed
--> Processing Dependency: pm-utils for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: nc for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libnuma.so.1(libnuma_1.2)(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libnuma.so.1(libnuma_1.1)(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libnetcf.so.1(NETCF_1.4.0)(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libnetcf.so.1(NETCF_1.3.0)(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libnetcf.so.1(NETCF_1.2.0)(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libnetcf.so.1(NETCF_1.0.0)(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libgnutls.so.26(GNUTLS_1_4)(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: gnutls-utils for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: gettext for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: cyrus-sasl-md5 for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libyajl.so.1()(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libpcap.so.1()(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libnuma.so.1()(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libnl.so.1()(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libnetcf.so.1()(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libgnutls.so.26()(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libavahi-common.so.3()(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libavahi-client.so.3()(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
---> Package net-snmp-libs.x86_64 1:5.5-41.el6_3.1 will be installed
--> Processing Dependency: libsensors.so.4()(64bit) for package: 1:net-snmp-libs-5.5-41.el6_3.1.x86_64
---> Package net-snmp-utils.x86_64 1:5.5-41.el6_3.1 will be installed
---> Package nfs-utils.x86_64 1:1.2.3-26.el6 will be installed
--> Processing Dependency: nfs-utils-lib >= 1.1.0-3 for package: 1:nfs-utils-1.2.3-26.el6.x86_64
--> Processing Dependency: rpcbind for package: 1:nfs-utils-1.2.3-26.el6.x86_64
--> Processing Dependency: libtirpc for package: 1:nfs-utils-1.2.3-26.el6.x86_64
--> Processing Dependency: libgssglue.so.1(libgssapi_CITI_2)(64bit) for package: 1:nfs-utils-1.2.3-26.el6.x86_64
--> Processing Dependency: libgssglue for package: 1:nfs-utils-1.2.3-26.el6.x86_64
--> Processing Dependency: libevent for package: 1:nfs-utils-1.2.3-26.el6.x86_64
--> Processing Dependency: libtirpc.so.1()(64bit) for package: 1:nfs-utils-1.2.3-26.el6.x86_64
--> Processing Dependency: libnfsidmap.so.0()(64bit) for package: 1:nfs-utils-1.2.3-26.el6.x86_64
--> Processing Dependency: libgssglue.so.1()(64bit) for package: 1:nfs-utils-1.2.3-26.el6.x86_64
--> Processing Dependency: libevent-1.4.so.2()(64bit) for package: 1:nfs-utils-1.2.3-26.el6.x86_64
---> Package oddjob.x86_64 0:0.30-5.el6 will be installed
---> Package parted.x86_64 0:2.1-18.el6 will be installed
---> Package perl-Net-Telnet.noarch 0:3.03-11.el6 will be installed
---> Package pexpect.noarch 0:2.3-6.el6 will be installed
---> Package pyOpenSSL.x86_64 0:0.10-2.el6 will be installed
---> Package python-suds.noarch 0:0.4.1-3.el6 will be installed
---> Package quota.x86_64 1:3.17-16.el6 will be installed
--> Processing Dependency: tcp_wrappers for package: 1:quota-3.17-16.el6.x86_64
---> Package sg3_utils.x86_64 0:1.28-4.el6 will be installed
--> Processing Dependency: sg3_utils-libs = 1.28-4.el6 for package: sg3_utils-1.28-4.el6.x86_64
--> Processing Dependency: libsgutils2.so.2()(64bit) for package: sg3_utils-1.28-4.el6.x86_64
---> Package telnet.x86_64 1:0.17-47.el6 will be installed
--> Running transaction check
---> Package avahi-libs.x86_64 0:0.6.25-11.el6 will be installed
---> Package cyrus-sasl-md5.x86_64 0:2.1.23-13.el6 will be installed
---> Package gettext.x86_64 0:0.17-16.el6 will be installed
--> Processing Dependency: libgomp.so.1(GOMP_1.0)(64bit) for package: gettext-0.17-16.el6.x86_64
--> Processing Dependency: cvs for package: gettext-0.17-16.el6.x86_64
--> Processing Dependency: libgomp.so.1()(64bit) for package: gettext-0.17-16.el6.x86_64
---> Package gnutls.x86_64 0:2.8.5-4.el6_2.2 will be installed
--> Processing Dependency: libtasn1.so.3(LIBTASN1_0_3)(64bit) for package: gnutls-2.8.5-4.el6_2.2.x86_64
--> Processing Dependency: libtasn1.so.3()(64bit) for package: gnutls-2.8.5-4.el6_2.2.x86_64
---> Package gnutls-utils.x86_64 0:2.8.5-4.el6_2.2 will be installed
---> Package keyutils.x86_64 0:1.4-4.el6 will be installed
---> Package libevent.x86_64 0:1.4.13-4.el6 will be installed
---> Package libgssglue.x86_64 0:0.1-11.el6 will be installed
---> Package libnl.x86_64 0:1.1-14.el6 will be installed
---> Package libpcap.x86_64 14:1.0.0-6.20091201git117cb5.el6 will be installed
---> Package libtalloc.x86_64 0:2.0.1-1.1.el6 will be installed
---> Package libtirpc.x86_64 0:0.2.1-5.el6 will be installed
---> Package libtool-ltdl.x86_64 0:2.2.6-15.5.el6 will be installed
---> Package lm_sensors-libs.x86_64 0:3.1.1-10.el6 will be installed
---> Package nc.x86_64 0:1.84-22.el6 will be installed
---> Package netcf-libs.x86_64 0:0.1.9-2.el6 will be installed
--> Processing Dependency: libaugeas.so.0(AUGEAS_0.8.0)(64bit) for package: netcf-libs-0.1.9-2.el6.x86_64
--> Processing Dependency: libaugeas.so.0(AUGEAS_0.1.0)(64bit) for package: netcf-libs-0.1.9-2.el6.x86_64
--> Processing Dependency: libaugeas.so.0()(64bit) for package: netcf-libs-0.1.9-2.el6.x86_64
---> Package nfs-utils-lib.x86_64 0:1.1.5-4.el6 will be installed
---> Package numactl.x86_64 0:2.0.7-3.el6 will be installed
---> Package pm-utils.x86_64 0:1.2.5-9.el6 will be installed
--> Processing Dependency: hdparm for package: pm-utils-1.2.5-9.el6.x86_64
--> Processing Dependency: hal for package: pm-utils-1.2.5-9.el6.x86_64
---> Package rpcbind.x86_64 0:0.2.0-9.el6 will be installed
---> Package sg3_utils-libs.x86_64 0:1.28-4.el6 will be installed
---> Package tcp_wrappers.x86_64 0:7.6-57.el6 will be installed
---> Package yajl.x86_64 0:1.0.7-3.el6 will be installed
--> Running transaction check
---> Package augeas-libs.x86_64 0:0.9.0-4.el6 will be installed
---> Package cvs.x86_64 0:1.11.23-11.el6_2.1 will be installed
---> Package hal.x86_64 0:0.5.14-11.el6 will be installed
--> Processing Dependency: hal-libs = 0.5.14-11.el6 for package: hal-0.5.14-11.el6.x86_64
--> Processing Dependency: dmidecode >= 2.7 for package: hal-0.5.14-11.el6.x86_64
--> Processing Dependency: cryptsetup-luks >= 1.0.1-2 for package: hal-0.5.14-11.el6.x86_64
--> Processing Dependency: ConsoleKit >= 0.2.0 for package: hal-0.5.14-11.el6.x86_64
--> Processing Dependency: hal-info for package: hal-0.5.14-11.el6.x86_64
--> Processing Dependency: libhal.so.1()(64bit) for package: hal-0.5.14-11.el6.x86_64
--> Processing Dependency: libhal-storage.so.1()(64bit) for package: hal-0.5.14-11.el6.x86_64
---> Package hdparm.x86_64 0:9.16-3.4.el6 will be installed
---> Package libgomp.x86_64 0:4.4.6-4.el6 will be installed
---> Package libtasn1.x86_64 0:2.3-3.el6_2.1 will be installed
--> Running transaction check
---> Package ConsoleKit.x86_64 0:0.4.1-3.el6 will be installed
--> Processing Dependency: libpolkit-gobject-1.so.0()(64bit) for package: ConsoleKit-0.4.1-3.el6.x86_64
--> Processing Dependency: libck-connector.so.0()(64bit) for package: ConsoleKit-0.4.1-3.el6.x86_64
---> Package cryptsetup-luks.x86_64 0:1.2.0-7.el6 will be installed
--> Processing Dependency: cryptsetup-luks-libs = 1.2.0-7.el6 for package: cryptsetup-luks-1.2.0-7.el6.x86_64
--> Processing Dependency: libcryptsetup.so.1(CRYPTSETUP_1.0)(64bit) for package: cryptsetup-luks-1.2.0-7.el6.x86_64
--> Processing Dependency: libcryptsetup.so.1()(64bit) for package: cryptsetup-luks-1.2.0-7.el6.x86_64
---> Package dmidecode.x86_64 1:2.11-2.el6 will be installed
---> Package hal-info.noarch 0:20090716-3.1.el6 will be installed
---> Package hal-libs.x86_64 0:0.5.14-11.el6 will be installed
--> Running transaction check
---> Package ConsoleKit-libs.x86_64 0:0.4.1-3.el6 will be installed
---> Package cryptsetup-luks-libs.x86_64 0:1.2.0-7.el6 will be installed
---> Package polkit.x86_64 0:0.96-2.el6_0.1 will be installed
--> Processing Dependency: libeggdbus-1.so.0()(64bit) for package: polkit-0.96-2.el6_0.1.x86_64
--> Running transaction check
---> Package eggdbus.x86_64 0:0.6-3.el6 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

=========================================================================================
 Package                 Arch      Version                              Repository  Size
=========================================================================================
Installing:
 ccs                     x86_64    0.16.2-55.el6                        base        47 k
 cman                    x86_64    3.0.12.1-32.el6_3.1                  updates    435 k
 omping                  x86_64    0.0.4-1.el6                          base        34 k
 rgmanager               x86_64    3.0.12.1-12.el6                      base       184 k
Installing for dependencies:
 ConsoleKit              x86_64    0.4.1-3.el6                          base        82 k
 ConsoleKit-libs         x86_64    0.4.1-3.el6                          base        17 k
 augeas-libs             x86_64    0.9.0-4.el6                          base       317 k
 avahi-libs              x86_64    0.6.25-11.el6                        base        54 k
 cifs-utils              x86_64    4.8.1-10.el6                         base        46 k
 cluster-glue-libs       x86_64    1.0.5-6.el6                          base       116 k
 clusterlib              x86_64    3.0.12.1-32.el6_3.1                  updates     96 k
 corosync                x86_64    1.4.1-7.el6_3.1                      updates    189 k
 corosynclib             x86_64    1.4.1-7.el6_3.1                      updates    173 k
 cryptsetup-luks         x86_64    1.2.0-7.el6                          base        95 k
 cryptsetup-luks-libs    x86_64    1.2.0-7.el6                          base        51 k
 cvs                     x86_64    1.11.23-11.el6_2.1                   base       712 k
 cyrus-sasl-md5          x86_64    2.1.23-13.el6                        base        47 k
 dbus                    x86_64    1:1.2.24-7.el6_3                     updates    207 k
 dmidecode               x86_64    1:2.11-2.el6                         base        71 k
 eggdbus                 x86_64    0.6-3.el6                            base        91 k
 fence-agents            x86_64    3.1.5-17.el6                         base       150 k
 fence-virt              x86_64    0.2.3-9.el6                          base        36 k
 gettext                 x86_64    0.17-16.el6                          base       1.8 M
 gnutls                  x86_64    2.8.5-4.el6_2.2                      base       342 k
 gnutls-utils            x86_64    2.8.5-4.el6_2.2                      base        99 k
 hal                     x86_64    0.5.14-11.el6                        base       375 k
 hal-info                noarch    20090716-3.1.el6                     base        56 k
 hal-libs                x86_64    0.5.14-11.el6                        base        69 k
 hdparm                  x86_64    9.16-3.4.el6                         base        72 k
 ipmitool                x86_64    1.8.11-13.el6.1                      updates    328 k
 keyutils                x86_64    1.4-4.el6                            base        39 k
 libevent                x86_64    1.4.13-4.el6                         base        66 k
 libgomp                 x86_64    4.4.6-4.el6                          base       117 k
 libgssglue              x86_64    0.1-11.el6                           base        23 k
 libibverbs              x86_64    1.1.6-4.el6                          base        45 k
 libnl                   x86_64    1.1-14.el6                           base       121 k
 libpcap                 x86_64    14:1.0.0-6.20091201git117cb5.el6     base       126 k
 librdmacm               x86_64    1.0.15-2.el6                         base        29 k
 libtalloc               x86_64    2.0.1-1.1.el6                        base        19 k
 libtasn1                x86_64    2.3-3.el6_2.1                        base       238 k
 libtirpc                x86_64    0.2.1-5.el6                          base        78 k
 libtool-ltdl            x86_64    2.2.6-15.5.el6                       base        44 k
 libvirt-client          x86_64    0.9.10-21.el6_3.4                    updates    3.2 M
 libxslt                 x86_64    1.1.26-2.el6_3.1                     updates    452 k
 lm_sensors-libs         x86_64    3.1.1-10.el6                         base        37 k
 modcluster              x86_64    0.16.2-18.el6                        base       191 k
 nc                      x86_64    1.84-22.el6                          base        57 k
 net-snmp-libs           x86_64    1:5.5-41.el6_3.1                     updates    1.5 M
 net-snmp-utils          x86_64    1:5.5-41.el6_3.1                     updates    170 k
 netcf-libs              x86_64    0.1.9-2.el6                          base        51 k
 nfs-utils               x86_64    1:1.2.3-26.el6                       base       316 k
 nfs-utils-lib           x86_64    1.1.5-4.el6                          base        67 k
 numactl                 x86_64    2.0.7-3.el6                          base        59 k
 oddjob                  x86_64    0.30-5.el6                           base        60 k
 openais                 x86_64    1.1.1-7.el6                          base       192 k
 openaislib              x86_64    1.1.1-7.el6                          base        82 k
 parted                  x86_64    2.1-18.el6                           base       605 k
 perl-Net-Telnet         noarch    3.03-11.el6                          base        56 k
 pexpect                 noarch    2.3-6.el6                            base       147 k
 pm-utils                x86_64    1.2.5-9.el6                          base       108 k
 polkit                  x86_64    0.96-2.el6_0.1                       base       158 k
 pyOpenSSL               x86_64    0.10-2.el6                           base       212 k
 python-suds             noarch    0.4.1-3.el6                          base       218 k
 quota                   x86_64    1:3.17-16.el6                        base       197 k
 resource-agents         x86_64    3.9.2-12.el6                         base       474 k
 ricci                   x86_64    0.16.2-55.el6                        base       624 k
 rpcbind                 x86_64    0.2.0-9.el6                          base        51 k
 sg3_utils               x86_64    1.28-4.el6                           base       471 k
 sg3_utils-libs          x86_64    1.28-4.el6                           base        51 k
 tcp_wrappers            x86_64    7.6-57.el6                           base        61 k
 telnet                  x86_64    1:0.17-47.el6                        base        58 k
 yajl                    x86_64    1.0.7-3.el6                          base        27 k
Updating for dependencies:
 dbus-libs               x86_64    1:1.2.24-7.el6_3                     updates    127 k

Transaction Summary
=========================================================================================
Install      72 Package(s)
Upgrade       1 Package(s)

Total download size: 17 M
Is this ok [y/N]: y
Downloading Packages:
(1/73): ConsoleKit-0.4.1-3.el6.x86_64.rpm                         |  82 kB     00:00     
(2/73): ConsoleKit-libs-0.4.1-3.el6.x86_64.rpm                    |  17 kB     00:00     
(3/73): augeas-libs-0.9.0-4.el6.x86_64.rpm                        | 317 kB     00:00     
(4/73): avahi-libs-0.6.25-11.el6.x86_64.rpm                       |  54 kB     00:00     
(5/73): ccs-0.16.2-55.el6.x86_64.rpm                              |  47 kB     00:00     
(6/73): cifs-utils-4.8.1-10.el6.x86_64.rpm                        |  46 kB     00:00     
(7/73): cluster-glue-libs-1.0.5-6.el6.x86_64.rpm                  | 116 kB     00:00     
(8/73): clusterlib-3.0.12.1-32.el6_3.1.x86_64.rpm                 |  96 kB     00:00     
(9/73): cman-3.0.12.1-32.el6_3.1.x86_64.rpm                       | 435 kB     00:00     
(10/73): corosync-1.4.1-7.el6_3.1.x86_64.rpm                      | 189 kB     00:00     
(11/73): corosynclib-1.4.1-7.el6_3.1.x86_64.rpm                   | 173 kB     00:00     
(12/73): cryptsetup-luks-1.2.0-7.el6.x86_64.rpm                   |  95 kB     00:00     
(13/73): cryptsetup-luks-libs-1.2.0-7.el6.x86_64.rpm              |  51 kB     00:00     
(14/73): cvs-1.11.23-11.el6_2.1.x86_64.rpm                        | 712 kB     00:00     
(15/73): cyrus-sasl-md5-2.1.23-13.el6.x86_64.rpm                  |  47 kB     00:00     
(16/73): dbus-1.2.24-7.el6_3.x86_64.rpm                           | 207 kB     00:00     
(17/73): dbus-libs-1.2.24-7.el6_3.x86_64.rpm                      | 127 kB     00:00     
(18/73): dmidecode-2.11-2.el6.x86_64.rpm                          |  71 kB     00:00     
(19/73): eggdbus-0.6-3.el6.x86_64.rpm                             |  91 kB     00:00     
(20/73): fence-agents-3.1.5-17.el6.x86_64.rpm                     | 150 kB     00:00     
(21/73): fence-virt-0.2.3-9.el6.x86_64.rpm                        |  36 kB     00:00     
(22/73): gettext-0.17-16.el6.x86_64.rpm                           | 1.8 MB     00:00     
(23/73): gnutls-2.8.5-4.el6_2.2.x86_64.rpm                        | 342 kB     00:00     
(24/73): gnutls-utils-2.8.5-4.el6_2.2.x86_64.rpm                  |  99 kB     00:00     
(25/73): hal-0.5.14-11.el6.x86_64.rpm                             | 375 kB     00:00     
(26/73): hal-info-20090716-3.1.el6.noarch.rpm                     |  56 kB     00:00     
(27/73): hal-libs-0.5.14-11.el6.x86_64.rpm                        |  69 kB     00:00     
(28/73): hdparm-9.16-3.4.el6.x86_64.rpm                           |  72 kB     00:00     
(29/73): ipmitool-1.8.11-13.el6.1.x86_64.rpm                      | 328 kB     00:00     
(30/73): keyutils-1.4-4.el6.x86_64.rpm                            |  39 kB     00:00     
(31/73): libevent-1.4.13-4.el6.x86_64.rpm                         |  66 kB     00:00     
(32/73): libgomp-4.4.6-4.el6.x86_64.rpm                           | 117 kB     00:00     
(33/73): libgssglue-0.1-11.el6.x86_64.rpm                         |  23 kB     00:00     
(34/73): libibverbs-1.1.6-4.el6.x86_64.rpm                        |  45 kB     00:00     
(35/73): libnl-1.1-14.el6.x86_64.rpm                              | 121 kB     00:00     
(36/73): libpcap-1.0.0-6.20091201git117cb5.el6.x86_64.rpm         | 126 kB     00:00     
(37/73): librdmacm-1.0.15-2.el6.x86_64.rpm                        |  29 kB     00:00     
(38/73): libtalloc-2.0.1-1.1.el6.x86_64.rpm                       |  19 kB     00:00     
(39/73): libtasn1-2.3-3.el6_2.1.x86_64.rpm                        | 238 kB     00:00     
(40/73): libtirpc-0.2.1-5.el6.x86_64.rpm                          |  78 kB     00:00     
(41/73): libtool-ltdl-2.2.6-15.5.el6.x86_64.rpm                   |  44 kB     00:00     
(42/73): libvirt-client-0.9.10-21.el6_3.4.x86_64.rpm              | 3.2 MB     00:00     
(43/73): libxslt-1.1.26-2.el6_3.1.x86_64.rpm                      | 452 kB     00:00     
(44/73): lm_sensors-libs-3.1.1-10.el6.x86_64.rpm                  |  37 kB     00:00     
(45/73): modcluster-0.16.2-18.el6.x86_64.rpm                      | 191 kB     00:00     
(46/73): nc-1.84-22.el6.x86_64.rpm                                |  57 kB     00:00     
(47/73): net-snmp-libs-5.5-41.el6_3.1.x86_64.rpm                  | 1.5 MB     00:00     
(48/73): net-snmp-utils-5.5-41.el6_3.1.x86_64.rpm                 | 170 kB     00:00     
(49/73): netcf-libs-0.1.9-2.el6.x86_64.rpm                        |  51 kB     00:00     
(50/73): nfs-utils-1.2.3-26.el6.x86_64.rpm                        | 316 kB     00:00     
(51/73): nfs-utils-lib-1.1.5-4.el6.x86_64.rpm                     |  67 kB     00:00     
(52/73): numactl-2.0.7-3.el6.x86_64.rpm                           |  59 kB     00:00     
(53/73): oddjob-0.30-5.el6.x86_64.rpm                             |  60 kB     00:00     
(54/73): omping-0.0.4-1.el6.x86_64.rpm                            |  34 kB     00:00     
(55/73): openais-1.1.1-7.el6.x86_64.rpm                           | 192 kB     00:00     
(56/73): openaislib-1.1.1-7.el6.x86_64.rpm                        |  82 kB     00:00     
(57/73): parted-2.1-18.el6.x86_64.rpm                             | 605 kB     00:00     
(58/73): perl-Net-Telnet-3.03-11.el6.noarch.rpm                   |  56 kB     00:00     
(59/73): pexpect-2.3-6.el6.noarch.rpm                             | 147 kB     00:00     
(60/73): pm-utils-1.2.5-9.el6.x86_64.rpm                          | 108 kB     00:00     
(61/73): polkit-0.96-2.el6_0.1.x86_64.rpm                         | 158 kB     00:00     
(62/73): pyOpenSSL-0.10-2.el6.x86_64.rpm                          | 212 kB     00:00     
(63/73): python-suds-0.4.1-3.el6.noarch.rpm                       | 218 kB     00:00     
(64/73): quota-3.17-16.el6.x86_64.rpm                             | 197 kB     00:00     
(65/73): resource-agents-3.9.2-12.el6.x86_64.rpm                  | 474 kB     00:00     
(66/73): rgmanager-3.0.12.1-12.el6.x86_64.rpm                     | 184 kB     00:00     
(67/73): ricci-0.16.2-55.el6.x86_64.rpm                           | 624 kB     00:00     
(68/73): rpcbind-0.2.0-9.el6.x86_64.rpm                           |  51 kB     00:00     
(69/73): sg3_utils-1.28-4.el6.x86_64.rpm                          | 471 kB     00:00     
(70/73): sg3_utils-libs-1.28-4.el6.x86_64.rpm                     |  51 kB     00:00     
(71/73): tcp_wrappers-7.6-57.el6.x86_64.rpm                       |  61 kB     00:00     
(72/73): telnet-0.17-47.el6.x86_64.rpm                            |  58 kB     00:00     
(73/73): yajl-1.0.7-3.el6.x86_64.rpm                              |  27 kB     00:00     
-----------------------------------------------------------------------------------------
Total                                                    8.3 MB/s |  17 MB     00:02     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction
  Updating   : 1:dbus-libs-1.2.24-7.el6_3.x86_64                                    1/74 
  Installing : 1:dbus-1.2.24-7.el6_3.x86_64                                         2/74 
  Installing : libgssglue-0.1-11.el6.x86_64                                         3/74 
  Installing : libnl-1.1-14.el6.x86_64                                              4/74 
  Installing : libtirpc-0.2.1-5.el6.x86_64                                          5/74 
  Installing : oddjob-0.30-5.el6.x86_64                                             6/74 
dbus-daemon: no process killed
  Installing : libxslt-1.1.26-2.el6_3.1.x86_64                                      7/74 
  Installing : libibverbs-1.1.6-4.el6.x86_64                                        8/74 
  Installing : keyutils-1.4-4.el6.x86_64                                            9/74 
  Installing : libtasn1-2.3-3.el6_2.1.x86_64                                       10/74 
  Installing : gnutls-2.8.5-4.el6_2.2.x86_64                                       11/74 
  Installing : gnutls-utils-2.8.5-4.el6_2.2.x86_64                                 12/74 
  Installing : librdmacm-1.0.15-2.el6.x86_64                                       13/74 
  Installing : rpcbind-0.2.0-9.el6.x86_64                                          14/74 
  Installing : hal-libs-0.5.14-11.el6.x86_64                                       15/74 
  Installing : ConsoleKit-libs-0.4.1-3.el6.x86_64                                  16/74 
  Installing : avahi-libs-0.6.25-11.el6.x86_64                                     17/74 
  Installing : eggdbus-0.6-3.el6.x86_64                                            18/74 
  Installing : polkit-0.96-2.el6_0.1.x86_64                                        19/74 
  Installing : ConsoleKit-0.4.1-3.el6.x86_64                                       20/74 
  Installing : perl-Net-Telnet-3.03-11.el6.noarch                                  21/74 
  Installing : yajl-1.0.7-3.el6.x86_64                                             22/74 
  Installing : pyOpenSSL-0.10-2.el6.x86_64                                         23/74 
  Installing : pexpect-2.3-6.el6.noarch                                            24/74 
  Installing : libgomp-4.4.6-4.el6.x86_64                                          25/74 
  Installing : nc-1.84-22.el6.x86_64                                               26/74 
  Installing : 1:dmidecode-2.11-2.el6.x86_64                                       27/74 
  Installing : libtool-ltdl-2.2.6-15.5.el6.x86_64                                  28/74 
  Installing : cluster-glue-libs-1.0.5-6.el6.x86_64                                29/74 
  Installing : cryptsetup-luks-libs-1.2.0-7.el6.x86_64                             30/74 
  Installing : cryptsetup-luks-1.2.0-7.el6.x86_64                                  31/74 
  Installing : 1:telnet-0.17-47.el6.x86_64                                         32/74 
  Installing : ipmitool-1.8.11-13.el6.1.x86_64                                     33/74 
  Installing : parted-2.1-18.el6.x86_64                                            34/74 
  Installing : numactl-2.0.7-3.el6.x86_64                                          35/74 
  Installing : tcp_wrappers-7.6-57.el6.x86_64                                      36/74 
  Installing : 1:quota-3.17-16.el6.x86_64                                          37/74 
  Installing : 14:libpcap-1.0.0-6.20091201git117cb5.el6.x86_64                     38/74 
  Installing : python-suds-0.4.1-3.el6.noarch                                      39/74 
  Installing : libtalloc-2.0.1-1.1.el6.x86_64                                      40/74 
  Installing : cifs-utils-4.8.1-10.el6.x86_64                                      41/74 
  Installing : cvs-1.11.23-11.el6_2.1.x86_64                                       42/74 
  Installing : gettext-0.17-16.el6.x86_64                                          43/74 
  Installing : hdparm-9.16-3.4.el6.x86_64                                          44/74 
  Installing : hal-info-20090716-3.1.el6.noarch                                    45/74 
  Installing : pm-utils-1.2.5-9.el6.x86_64                                         46/74 
  Installing : hal-0.5.14-11.el6.x86_64                                            47/74 
  Installing : sg3_utils-libs-1.28-4.el6.x86_64                                    48/74 
  Installing : sg3_utils-1.28-4.el6.x86_64                                         49/74 
  Installing : cyrus-sasl-md5-2.1.23-13.el6.x86_64                                 50/74 
  Installing : augeas-libs-0.9.0-4.el6.x86_64                                      51/74 
  Installing : netcf-libs-0.1.9-2.el6.x86_64                                       52/74 
  Installing : libvirt-client-0.9.10-21.el6_3.4.x86_64                             53/74 
  Installing : fence-virt-0.2.3-9.el6.x86_64                                       54/74 
  Installing : lm_sensors-libs-3.1.1-10.el6.x86_64                                 55/74 
  Installing : 1:net-snmp-libs-5.5-41.el6_3.1.x86_64                               56/74 
  Installing : corosynclib-1.4.1-7.el6_3.1.x86_64                                  57/74 
  Installing : corosync-1.4.1-7.el6_3.1.x86_64                                     58/74 
  Installing : clusterlib-3.0.12.1-32.el6_3.1.x86_64                               59/74 
  Installing : modcluster-0.16.2-18.el6.x86_64                                     60/74 
  Installing : openaislib-1.1.1-7.el6.x86_64                                       61/74 
  Installing : openais-1.1.1-7.el6.x86_64                                          62/74 
  Installing : ricci-0.16.2-55.el6.x86_64                                          63/74 
  Installing : 1:net-snmp-utils-5.5-41.el6_3.1.x86_64                              64/74 
  Installing : fence-agents-3.1.5-17.el6.x86_64                                    65/74 
  Installing : cman-3.0.12.1-32.el6_3.1.x86_64                                     66/74 
  Installing : libevent-1.4.13-4.el6.x86_64                                        67/74 
  Installing : nfs-utils-lib-1.1.5-4.el6.x86_64                                    68/74 
  Installing : 1:nfs-utils-1.2.3-26.el6.x86_64                                     69/74 
  Installing : resource-agents-3.9.2-12.el6.x86_64                                 70/74 
  Installing : rgmanager-3.0.12.1-12.el6.x86_64                                    71/74 
  Installing : omping-0.0.4-1.el6.x86_64                                           72/74 
  Installing : ccs-0.16.2-55.el6.x86_64                                            73/74 
  Cleanup    : 1:dbus-libs-1.2.24-5.el6_1.x86_64                                   74/74 
  Verifying  : libevent-1.4.13-4.el6.x86_64                                         1/74 
  Verifying  : modcluster-0.16.2-18.el6.x86_64                                      2/74 
  Verifying  : oddjob-0.30-5.el6.x86_64                                             3/74 
  Verifying  : corosync-1.4.1-7.el6_3.1.x86_64                                      4/74 
  Verifying  : lm_sensors-libs-3.1.1-10.el6.x86_64                                  5/74 
  Verifying  : nfs-utils-lib-1.1.5-4.el6.x86_64                                     6/74 
  Verifying  : clusterlib-3.0.12.1-32.el6_3.1.x86_64                                7/74 
  Verifying  : netcf-libs-0.1.9-2.el6.x86_64                                        8/74 
  Verifying  : cifs-utils-4.8.1-10.el6.x86_64                                       9/74 
  Verifying  : ConsoleKit-0.4.1-3.el6.x86_64                                       10/74 
  Verifying  : libvirt-client-0.9.10-21.el6_3.4.x86_64                             11/74 
  Verifying  : sg3_utils-1.28-4.el6.x86_64                                         12/74 
  Verifying  : fence-virt-0.2.3-9.el6.x86_64                                       13/74 
  Verifying  : augeas-libs-0.9.0-4.el6.x86_64                                      14/74 
  Verifying  : cyrus-sasl-md5-2.1.23-13.el6.x86_64                                 15/74 
  Verifying  : libnl-1.1-14.el6.x86_64                                             16/74 
  Verifying  : avahi-libs-0.6.25-11.el6.x86_64                                     17/74 
  Verifying  : sg3_utils-libs-1.28-4.el6.x86_64                                    18/74 
  Verifying  : hdparm-9.16-3.4.el6.x86_64                                          19/74 
  Verifying  : ccs-0.16.2-55.el6.x86_64                                            20/74 
  Verifying  : libtasn1-2.3-3.el6_2.1.x86_64                                       21/74 
  Verifying  : cvs-1.11.23-11.el6_2.1.x86_64                                       22/74 
  Verifying  : keyutils-1.4-4.el6.x86_64                                           23/74 
  Verifying  : libtalloc-2.0.1-1.1.el6.x86_64                                      24/74 
  Verifying  : rpcbind-0.2.0-9.el6.x86_64                                          25/74 
  Verifying  : corosynclib-1.4.1-7.el6_3.1.x86_64                                  26/74 
  Verifying  : python-suds-0.4.1-3.el6.noarch                                      27/74 
  Verifying  : 1:nfs-utils-1.2.3-26.el6.x86_64                                     28/74 
  Verifying  : hal-libs-0.5.14-11.el6.x86_64                                       29/74 
  Verifying  : 14:libpcap-1.0.0-6.20091201git117cb5.el6.x86_64                     30/74 
  Verifying  : eggdbus-0.6-3.el6.x86_64                                            31/74 
  Verifying  : hal-info-20090716-3.1.el6.noarch                                    32/74 
  Verifying  : libtirpc-0.2.1-5.el6.x86_64                                         33/74 
  Verifying  : tcp_wrappers-7.6-57.el6.x86_64                                      34/74 
  Verifying  : openais-1.1.1-7.el6.x86_64                                          35/74 
  Verifying  : numactl-2.0.7-3.el6.x86_64                                          36/74 
  Verifying  : 1:quota-3.17-16.el6.x86_64                                          37/74 
  Verifying  : parted-2.1-18.el6.x86_64                                            38/74 
  Verifying  : openaislib-1.1.1-7.el6.x86_64                                       39/74 
  Verifying  : ConsoleKit-libs-0.4.1-3.el6.x86_64                                  40/74 
  Verifying  : cluster-glue-libs-1.0.5-6.el6.x86_64                                41/74 
  Verifying  : hal-0.5.14-11.el6.x86_64                                            42/74 
  Verifying  : ipmitool-1.8.11-13.el6.1.x86_64                                     43/74 
  Verifying  : 1:telnet-0.17-47.el6.x86_64                                         44/74 
  Verifying  : gnutls-utils-2.8.5-4.el6_2.2.x86_64                                 45/74 
  Verifying  : omping-0.0.4-1.el6.x86_64                                           46/74 
  Verifying  : cryptsetup-luks-libs-1.2.0-7.el6.x86_64                             47/74 
  Verifying  : libtool-ltdl-2.2.6-15.5.el6.x86_64                                  48/74 
  Verifying  : 1:dmidecode-2.11-2.el6.x86_64                                       49/74 
  Verifying  : nc-1.84-22.el6.x86_64                                               50/74 
  Verifying  : libgomp-4.4.6-4.el6.x86_64                                          51/74 
  Verifying  : cryptsetup-luks-1.2.0-7.el6.x86_64                                  52/74 
  Verifying  : 1:net-snmp-utils-5.5-41.el6_3.1.x86_64                              53/74 
  Verifying  : libgssglue-0.1-11.el6.x86_64                                        54/74 
  Verifying  : 1:net-snmp-libs-5.5-41.el6_3.1.x86_64                               55/74 
  Verifying  : libibverbs-1.1.6-4.el6.x86_64                                       56/74 
  Verifying  : pexpect-2.3-6.el6.noarch                                            57/74 
  Verifying  : 1:dbus-1.2.24-7.el6_3.x86_64                                        58/74 
  Verifying  : pyOpenSSL-0.10-2.el6.x86_64                                         59/74 
  Verifying  : polkit-0.96-2.el6_0.1.x86_64                                        60/74 
  Verifying  : yajl-1.0.7-3.el6.x86_64                                             61/74 
  Verifying  : fence-agents-3.1.5-17.el6.x86_64                                    62/74 
  Verifying  : gnutls-2.8.5-4.el6_2.2.x86_64                                       63/74 
  Verifying  : 1:dbus-libs-1.2.24-7.el6_3.x86_64                                   64/74 
  Verifying  : gettext-0.17-16.el6.x86_64                                          65/74 
  Verifying  : perl-Net-Telnet-3.03-11.el6.noarch                                  66/74 
  Verifying  : librdmacm-1.0.15-2.el6.x86_64                                       67/74 
  Verifying  : cman-3.0.12.1-32.el6_3.1.x86_64                                     68/74 
  Verifying  : rgmanager-3.0.12.1-12.el6.x86_64                                    69/74 
  Verifying  : libxslt-1.1.26-2.el6_3.1.x86_64                                     70/74 
  Verifying  : ricci-0.16.2-55.el6.x86_64                                          71/74 
  Verifying  : pm-utils-1.2.5-9.el6.x86_64                                         72/74 
  Verifying  : resource-agents-3.9.2-12.el6.x86_64                                 73/74 
  Verifying  : 1:dbus-libs-1.2.24-5.el6_1.x86_64                                   74/74 

Installed:
  ccs.x86_64 0:0.16.2-55.el6              cman.x86_64 0:3.0.12.1-32.el6_3.1             
  omping.x86_64 0:0.0.4-1.el6             rgmanager.x86_64 0:3.0.12.1-12.el6            

Dependency Installed:
  ConsoleKit.x86_64 0:0.4.1-3.el6                 ConsoleKit-libs.x86_64 0:0.4.1-3.el6  
  augeas-libs.x86_64 0:0.9.0-4.el6                avahi-libs.x86_64 0:0.6.25-11.el6     
  cifs-utils.x86_64 0:4.8.1-10.el6                cluster-glue-libs.x86_64 0:1.0.5-6.el6
  clusterlib.x86_64 0:3.0.12.1-32.el6_3.1         corosync.x86_64 0:1.4.1-7.el6_3.1     
  corosynclib.x86_64 0:1.4.1-7.el6_3.1            cryptsetup-luks.x86_64 0:1.2.0-7.el6  
  cryptsetup-luks-libs.x86_64 0:1.2.0-7.el6       cvs.x86_64 0:1.11.23-11.el6_2.1       
  cyrus-sasl-md5.x86_64 0:2.1.23-13.el6           dbus.x86_64 1:1.2.24-7.el6_3          
  dmidecode.x86_64 1:2.11-2.el6                   eggdbus.x86_64 0:0.6-3.el6            
  fence-agents.x86_64 0:3.1.5-17.el6              fence-virt.x86_64 0:0.2.3-9.el6       
  gettext.x86_64 0:0.17-16.el6                    gnutls.x86_64 0:2.8.5-4.el6_2.2       
  gnutls-utils.x86_64 0:2.8.5-4.el6_2.2           hal.x86_64 0:0.5.14-11.el6            
  hal-info.noarch 0:20090716-3.1.el6              hal-libs.x86_64 0:0.5.14-11.el6       
  hdparm.x86_64 0:9.16-3.4.el6                    ipmitool.x86_64 0:1.8.11-13.el6.1     
  keyutils.x86_64 0:1.4-4.el6                     libevent.x86_64 0:1.4.13-4.el6        
  libgomp.x86_64 0:4.4.6-4.el6                    libgssglue.x86_64 0:0.1-11.el6        
  libibverbs.x86_64 0:1.1.6-4.el6                 libnl.x86_64 0:1.1-14.el6             
  libpcap.x86_64 14:1.0.0-6.20091201git117cb5.el6 librdmacm.x86_64 0:1.0.15-2.el6       
  libtalloc.x86_64 0:2.0.1-1.1.el6                libtasn1.x86_64 0:2.3-3.el6_2.1       
  libtirpc.x86_64 0:0.2.1-5.el6                   libtool-ltdl.x86_64 0:2.2.6-15.5.el6  
  libvirt-client.x86_64 0:0.9.10-21.el6_3.4       libxslt.x86_64 0:1.1.26-2.el6_3.1     
  lm_sensors-libs.x86_64 0:3.1.1-10.el6           modcluster.x86_64 0:0.16.2-18.el6     
  nc.x86_64 0:1.84-22.el6                         net-snmp-libs.x86_64 1:5.5-41.el6_3.1 
  net-snmp-utils.x86_64 1:5.5-41.el6_3.1          netcf-libs.x86_64 0:0.1.9-2.el6       
  nfs-utils.x86_64 1:1.2.3-26.el6                 nfs-utils-lib.x86_64 0:1.1.5-4.el6    
  numactl.x86_64 0:2.0.7-3.el6                    oddjob.x86_64 0:0.30-5.el6            
  openais.x86_64 0:1.1.1-7.el6                    openaislib.x86_64 0:1.1.1-7.el6       
  parted.x86_64 0:2.1-18.el6                      perl-Net-Telnet.noarch 0:3.03-11.el6  
  pexpect.noarch 0:2.3-6.el6                      pm-utils.x86_64 0:1.2.5-9.el6         
  polkit.x86_64 0:0.96-2.el6_0.1                  pyOpenSSL.x86_64 0:0.10-2.el6         
  python-suds.noarch 0:0.4.1-3.el6                quota.x86_64 1:3.17-16.el6            
  resource-agents.x86_64 0:3.9.2-12.el6           ricci.x86_64 0:0.16.2-55.el6          
  rpcbind.x86_64 0:0.2.0-9.el6                    sg3_utils.x86_64 0:1.28-4.el6         
  sg3_utils-libs.x86_64 0:1.28-4.el6              tcp_wrappers.x86_64 0:7.6-57.el6      
  telnet.x86_64 1:0.17-47.el6                     yajl.x86_64 0:1.0.7-3.el6             

Dependency Updated:
  dbus-libs.x86_64 1:1.2.24-7.el6_3                                                      

Complete!

Client/Knoten 2 - IP-Adresse: 192.168.1.202:

# yum groupinstall "High Availability"
Loaded plugins: fastestmirror, priorities
Loading mirror speeds from cached hostfile
84 packages excluded due to repository priority protections
Setting up Group Process
Loading mirror speeds from cached hostfile
Resolving Dependencies
--> Running transaction check
---> Package ccs.x86_64 0:0.16.2-55.el6 will be installed
---> Package cman.x86_64 0:3.0.12.1-32.el6_3.1 will be installed
--> Processing Dependency: clusterlib = 3.0.12.1-32.el6_3.1 for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: ricci >= 0.15.0-4 for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: openais >= 1.1.1-1 for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: modcluster >= 0.15.0-3 for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: fence-virt >= 0.2.3-1 for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: fence-agents >= 3.1.5-1 for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: corosync >= 1.4.1-3 for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libcpg.so.4(COROSYNC_CPG_1.0)(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libconfdb.so.4(COROSYNC_CONFDB_1.0)(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libSaCkpt.so.3(OPENAIS_CKPT_B.01.01)(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: /usr/bin/xsltproc for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: liblogthread.so.3()(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libfenced.so.3()(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libfence.so.4()(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libdlmcontrol.so.3()(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libdlm.so.3()(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libcpg.so.4()(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libconfdb.so.4()(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libcman.so.3()(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libccs.so.3()(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
--> Processing Dependency: libSaCkpt.so.3()(64bit) for package: cman-3.0.12.1-32.el6_3.1.x86_64
---> Package omping.x86_64 0:0.0.4-1.el6 will be installed
---> Package rgmanager.x86_64 0:3.0.12.1-12.el6 will be installed
--> Processing Dependency: resource-agents >= 3.9.1-1 for package: rgmanager-3.0.12.1-12.el6.x86_64
--> Processing Dependency: dbus for package: rgmanager-3.0.12.1-12.el6.x86_64
--> Running transaction check
---> Package clusterlib.x86_64 0:3.0.12.1-32.el6_3.1 will be installed
---> Package corosync.x86_64 0:1.4.1-7.el6_3.1 will be installed
--> Processing Dependency: libnetsnmp.so.20()(64bit) for package: corosync-1.4.1-7.el6_3.1.x86_64
---> Package corosynclib.x86_64 0:1.4.1-7.el6_3.1 will be installed
--> Processing Dependency: librdmacm.so.1(RDMACM_1.0)(64bit) for package: corosynclib-1.4.1-7.el6_3.1.x86_64
--> Processing Dependency: libibverbs.so.1(IBVERBS_1.1)(64bit) for package: corosynclib-1.4.1-7.el6_3.1.x86_64
--> Processing Dependency: libibverbs.so.1(IBVERBS_1.0)(64bit) for package: corosynclib-1.4.1-7.el6_3.1.x86_64
--> Processing Dependency: librdmacm.so.1()(64bit) for package: corosynclib-1.4.1-7.el6_3.1.x86_64
--> Processing Dependency: libibverbs.so.1()(64bit) for package: corosynclib-1.4.1-7.el6_3.1.x86_64
---> Package dbus.x86_64 1:1.2.24-7.el6_3 will be installed
--> Processing Dependency: dbus-libs = 1:1.2.24-7.el6_3 for package: 1:dbus-1.2.24-7.el6_3.x86_64
---> Package fence-agents.x86_64 0:3.1.5-17.el6 will be installed
--> Processing Dependency: telnet for package: fence-agents-3.1.5-17.el6.x86_64
--> Processing Dependency: sg3_utils for package: fence-agents-3.1.5-17.el6.x86_64
--> Processing Dependency: python-suds for package: fence-agents-3.1.5-17.el6.x86_64
--> Processing Dependency: pyOpenSSL for package: fence-agents-3.1.5-17.el6.x86_64
--> Processing Dependency: pexpect for package: fence-agents-3.1.5-17.el6.x86_64
--> Processing Dependency: perl-Net-Telnet for package: fence-agents-3.1.5-17.el6.x86_64
--> Processing Dependency: perl(Net::Telnet) for package: fence-agents-3.1.5-17.el6.x86_64
--> Processing Dependency: net-snmp-utils for package: fence-agents-3.1.5-17.el6.x86_64
--> Processing Dependency: /usr/bin/virsh for package: fence-agents-3.1.5-17.el6.x86_64
--> Processing Dependency: /usr/bin/ipmitool for package: fence-agents-3.1.5-17.el6.x86_64
---> Package fence-virt.x86_64 0:0.2.3-9.el6 will be installed
---> Package libxslt.x86_64 0:1.1.26-2.el6_3.1 will be installed
---> Package modcluster.x86_64 0:0.16.2-18.el6 will be installed
--> Processing Dependency: oddjob for package: modcluster-0.16.2-18.el6.x86_64
---> Package openais.x86_64 0:1.1.1-7.el6 will be installed
---> Package openaislib.x86_64 0:1.1.1-7.el6 will be installed
---> Package resource-agents.x86_64 0:3.9.2-12.el6 will be installed
--> Processing Dependency: /usr/sbin/rpc.nfsd for package: resource-agents-3.9.2-12.el6.x86_64
--> Processing Dependency: /usr/sbin/rpc.mountd for package: resource-agents-3.9.2-12.el6.x86_64
--> Processing Dependency: /sbin/rpc.statd for package: resource-agents-3.9.2-12.el6.x86_64
--> Processing Dependency: /sbin/quotaon for package: resource-agents-3.9.2-12.el6.x86_64
--> Processing Dependency: /sbin/quotacheck for package: resource-agents-3.9.2-12.el6.x86_64
--> Processing Dependency: /sbin/mount.nfs4 for package: resource-agents-3.9.2-12.el6.x86_64
--> Processing Dependency: /sbin/mount.nfs for package: resource-agents-3.9.2-12.el6.x86_64
--> Processing Dependency: /sbin/mount.cifs for package: resource-agents-3.9.2-12.el6.x86_64
--> Processing Dependency: libplumbgpl.so.2()(64bit) for package: resource-agents-3.9.2-12.el6.x86_64
--> Processing Dependency: libplumb.so.2()(64bit) for package: resource-agents-3.9.2-12.el6.x86_64
---> Package ricci.x86_64 0:0.16.2-55.el6 will be installed
--> Processing Dependency: parted for package: ricci-0.16.2-55.el6.x86_64
--> Running transaction check
---> Package cifs-utils.x86_64 0:4.8.1-10.el6 will be installed
--> Processing Dependency: keyutils for package: cifs-utils-4.8.1-10.el6.x86_64
--> Processing Dependency: libtalloc.so.2()(64bit) for package: cifs-utils-4.8.1-10.el6.x86_64
---> Package cluster-glue-libs.x86_64 0:1.0.5-6.el6 will be installed
--> Processing Dependency: libltdl.so.7()(64bit) for package: cluster-glue-libs-1.0.5-6.el6.x86_64
---> Package dbus-libs.x86_64 1:1.2.24-5.el6_1 will be updated
---> Package dbus-libs.x86_64 1:1.2.24-7.el6_3 will be an update
---> Package ipmitool.x86_64 0:1.8.11-13.el6.1 will be installed
---> Package libibverbs.x86_64 0:1.1.6-4.el6 will be installed
---> Package librdmacm.x86_64 0:1.0.15-2.el6 will be installed
---> Package libvirt-client.x86_64 0:0.9.10-21.el6_3.4 will be installed
--> Processing Dependency: pm-utils for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: nc for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libnuma.so.1(libnuma_1.2)(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libnuma.so.1(libnuma_1.1)(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libnetcf.so.1(NETCF_1.4.0)(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libnetcf.so.1(NETCF_1.3.0)(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libnetcf.so.1(NETCF_1.2.0)(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libnetcf.so.1(NETCF_1.0.0)(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libgnutls.so.26(GNUTLS_1_4)(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: gnutls-utils for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: gettext for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: cyrus-sasl-md5 for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libyajl.so.1()(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libpcap.so.1()(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libnuma.so.1()(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libnl.so.1()(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libnetcf.so.1()(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libgnutls.so.26()(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libavahi-common.so.3()(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
--> Processing Dependency: libavahi-client.so.3()(64bit) for package: libvirt-client-0.9.10-21.el6_3.4.x86_64
---> Package net-snmp-libs.x86_64 1:5.5-41.el6_3.1 will be installed
--> Processing Dependency: libsensors.so.4()(64bit) for package: 1:net-snmp-libs-5.5-41.el6_3.1.x86_64
---> Package net-snmp-utils.x86_64 1:5.5-41.el6_3.1 will be installed
---> Package nfs-utils.x86_64 1:1.2.3-26.el6 will be installed
--> Processing Dependency: nfs-utils-lib >= 1.1.0-3 for package: 1:nfs-utils-1.2.3-26.el6.x86_64
--> Processing Dependency: rpcbind for package: 1:nfs-utils-1.2.3-26.el6.x86_64
--> Processing Dependency: libtirpc for package: 1:nfs-utils-1.2.3-26.el6.x86_64
--> Processing Dependency: libgssglue.so.1(libgssapi_CITI_2)(64bit) for package: 1:nfs-utils-1.2.3-26.el6.x86_64
--> Processing Dependency: libgssglue for package: 1:nfs-utils-1.2.3-26.el6.x86_64
--> Processing Dependency: libevent for package: 1:nfs-utils-1.2.3-26.el6.x86_64
--> Processing Dependency: libtirpc.so.1()(64bit) for package: 1:nfs-utils-1.2.3-26.el6.x86_64
--> Processing Dependency: libnfsidmap.so.0()(64bit) for package: 1:nfs-utils-1.2.3-26.el6.x86_64
--> Processing Dependency: libgssglue.so.1()(64bit) for package: 1:nfs-utils-1.2.3-26.el6.x86_64
--> Processing Dependency: libevent-1.4.so.2()(64bit) for package: 1:nfs-utils-1.2.3-26.el6.x86_64
---> Package oddjob.x86_64 0:0.30-5.el6 will be installed
---> Package parted.x86_64 0:2.1-18.el6 will be installed
---> Package perl-Net-Telnet.noarch 0:3.03-11.el6 will be installed
---> Package pexpect.noarch 0:2.3-6.el6 will be installed
---> Package pyOpenSSL.x86_64 0:0.10-2.el6 will be installed
---> Package python-suds.noarch 0:0.4.1-3.el6 will be installed
---> Package quota.x86_64 1:3.17-16.el6 will be installed
--> Processing Dependency: tcp_wrappers for package: 1:quota-3.17-16.el6.x86_64
---> Package sg3_utils.x86_64 0:1.28-4.el6 will be installed
--> Processing Dependency: sg3_utils-libs = 1.28-4.el6 for package: sg3_utils-1.28-4.el6.x86_64
--> Processing Dependency: libsgutils2.so.2()(64bit) for package: sg3_utils-1.28-4.el6.x86_64
---> Package telnet.x86_64 1:0.17-47.el6 will be installed
--> Running transaction check
---> Package avahi-libs.x86_64 0:0.6.25-11.el6 will be installed
---> Package cyrus-sasl-md5.x86_64 0:2.1.23-13.el6 will be installed
---> Package gettext.x86_64 0:0.17-16.el6 will be installed
--> Processing Dependency: libgomp.so.1(GOMP_1.0)(64bit) for package: gettext-0.17-16.el6.x86_64
--> Processing Dependency: cvs for package: gettext-0.17-16.el6.x86_64
--> Processing Dependency: libgomp.so.1()(64bit) for package: gettext-0.17-16.el6.x86_64
---> Package gnutls.x86_64 0:2.8.5-4.el6_2.2 will be installed
--> Processing Dependency: libtasn1.so.3(LIBTASN1_0_3)(64bit) for package: gnutls-2.8.5-4.el6_2.2.x86_64
--> Processing Dependency: libtasn1.so.3()(64bit) for package: gnutls-2.8.5-4.el6_2.2.x86_64
---> Package gnutls-utils.x86_64 0:2.8.5-4.el6_2.2 will be installed
---> Package keyutils.x86_64 0:1.4-4.el6 will be installed
---> Package libevent.x86_64 0:1.4.13-4.el6 will be installed
---> Package libgssglue.x86_64 0:0.1-11.el6 will be installed
---> Package libnl.x86_64 0:1.1-14.el6 will be installed
---> Package libpcap.x86_64 14:1.0.0-6.20091201git117cb5.el6 will be installed
---> Package libtalloc.x86_64 0:2.0.1-1.1.el6 will be installed
---> Package libtirpc.x86_64 0:0.2.1-5.el6 will be installed
---> Package libtool-ltdl.x86_64 0:2.2.6-15.5.el6 will be installed
---> Package lm_sensors-libs.x86_64 0:3.1.1-10.el6 will be installed
---> Package nc.x86_64 0:1.84-22.el6 will be installed
---> Package netcf-libs.x86_64 0:0.1.9-2.el6 will be installed
--> Processing Dependency: libaugeas.so.0(AUGEAS_0.8.0)(64bit) for package: netcf-libs-0.1.9-2.el6.x86_64
--> Processing Dependency: libaugeas.so.0(AUGEAS_0.1.0)(64bit) for package: netcf-libs-0.1.9-2.el6.x86_64
--> Processing Dependency: libaugeas.so.0()(64bit) for package: netcf-libs-0.1.9-2.el6.x86_64
---> Package nfs-utils-lib.x86_64 0:1.1.5-4.el6 will be installed
---> Package numactl.x86_64 0:2.0.7-3.el6 will be installed
---> Package pm-utils.x86_64 0:1.2.5-9.el6 will be installed
--> Processing Dependency: hdparm for package: pm-utils-1.2.5-9.el6.x86_64
--> Processing Dependency: hal for package: pm-utils-1.2.5-9.el6.x86_64
---> Package rpcbind.x86_64 0:0.2.0-9.el6 will be installed
---> Package sg3_utils-libs.x86_64 0:1.28-4.el6 will be installed
---> Package tcp_wrappers.x86_64 0:7.6-57.el6 will be installed
---> Package yajl.x86_64 0:1.0.7-3.el6 will be installed
--> Running transaction check
---> Package augeas-libs.x86_64 0:0.9.0-4.el6 will be installed
---> Package cvs.x86_64 0:1.11.23-11.el6_2.1 will be installed
---> Package hal.x86_64 0:0.5.14-11.el6 will be installed
--> Processing Dependency: hal-libs = 0.5.14-11.el6 for package: hal-0.5.14-11.el6.x86_64
--> Processing Dependency: dmidecode >= 2.7 for package: hal-0.5.14-11.el6.x86_64
--> Processing Dependency: cryptsetup-luks >= 1.0.1-2 for package: hal-0.5.14-11.el6.x86_64
--> Processing Dependency: ConsoleKit >= 0.2.0 for package: hal-0.5.14-11.el6.x86_64
--> Processing Dependency: hal-info for package: hal-0.5.14-11.el6.x86_64
--> Processing Dependency: libhal.so.1()(64bit) for package: hal-0.5.14-11.el6.x86_64
--> Processing Dependency: libhal-storage.so.1()(64bit) for package: hal-0.5.14-11.el6.x86_64
---> Package hdparm.x86_64 0:9.16-3.4.el6 will be installed
---> Package libgomp.x86_64 0:4.4.6-4.el6 will be installed
---> Package libtasn1.x86_64 0:2.3-3.el6_2.1 will be installed
--> Running transaction check
---> Package ConsoleKit.x86_64 0:0.4.1-3.el6 will be installed
--> Processing Dependency: libpolkit-gobject-1.so.0()(64bit) for package: ConsoleKit-0.4.1-3.el6.x86_64
--> Processing Dependency: libck-connector.so.0()(64bit) for package: ConsoleKit-0.4.1-3.el6.x86_64
---> Package cryptsetup-luks.x86_64 0:1.2.0-7.el6 will be installed
--> Processing Dependency: cryptsetup-luks-libs = 1.2.0-7.el6 for package: cryptsetup-luks-1.2.0-7.el6.x86_64
--> Processing Dependency: libcryptsetup.so.1(CRYPTSETUP_1.0)(64bit) for package: cryptsetup-luks-1.2.0-7.el6.x86_64
--> Processing Dependency: libcryptsetup.so.1()(64bit) for package: cryptsetup-luks-1.2.0-7.el6.x86_64
---> Package dmidecode.x86_64 1:2.11-2.el6 will be installed
---> Package hal-info.noarch 0:20090716-3.1.el6 will be installed
---> Package hal-libs.x86_64 0:0.5.14-11.el6 will be installed
--> Running transaction check
---> Package ConsoleKit-libs.x86_64 0:0.4.1-3.el6 will be installed
---> Package cryptsetup-luks-libs.x86_64 0:1.2.0-7.el6 will be installed
---> Package polkit.x86_64 0:0.96-2.el6_0.1 will be installed
--> Processing Dependency: libeggdbus-1.so.0()(64bit) for package: polkit-0.96-2.el6_0.1.x86_64
--> Running transaction check
---> Package eggdbus.x86_64 0:0.6-3.el6 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

=========================================================================================
 Package                 Arch      Version                              Repository  Size
=========================================================================================
Installing:
 ccs                     x86_64    0.16.2-55.el6                        base        47 k
 cman                    x86_64    3.0.12.1-32.el6_3.1                  updates    435 k
 omping                  x86_64    0.0.4-1.el6                          base        34 k
 rgmanager               x86_64    3.0.12.1-12.el6                      base       184 k
Installing for dependencies:
 ConsoleKit              x86_64    0.4.1-3.el6                          base        82 k
 ConsoleKit-libs         x86_64    0.4.1-3.el6                          base        17 k
 augeas-libs             x86_64    0.9.0-4.el6                          base       317 k
 avahi-libs              x86_64    0.6.25-11.el6                        base        54 k
 cifs-utils              x86_64    4.8.1-10.el6                         base        46 k
 cluster-glue-libs       x86_64    1.0.5-6.el6                          base       116 k
 clusterlib              x86_64    3.0.12.1-32.el6_3.1                  updates     96 k
 corosync                x86_64    1.4.1-7.el6_3.1                      updates    189 k
 corosynclib             x86_64    1.4.1-7.el6_3.1                      updates    173 k
 cryptsetup-luks         x86_64    1.2.0-7.el6                          base        95 k
 cryptsetup-luks-libs    x86_64    1.2.0-7.el6                          base        51 k
 cvs                     x86_64    1.11.23-11.el6_2.1                   base       712 k
 cyrus-sasl-md5          x86_64    2.1.23-13.el6                        base        47 k
 dbus                    x86_64    1:1.2.24-7.el6_3                     updates    207 k
 dmidecode               x86_64    1:2.11-2.el6                         base        71 k
 eggdbus                 x86_64    0.6-3.el6                            base        91 k
 fence-agents            x86_64    3.1.5-17.el6                         base       150 k
 fence-virt              x86_64    0.2.3-9.el6                          base        36 k
 gettext                 x86_64    0.17-16.el6                          base       1.8 M
 gnutls                  x86_64    2.8.5-4.el6_2.2                      base       342 k
 gnutls-utils            x86_64    2.8.5-4.el6_2.2                      base        99 k
 hal                     x86_64    0.5.14-11.el6                        base       375 k
 hal-info                noarch    20090716-3.1.el6                     base        56 k
 hal-libs                x86_64    0.5.14-11.el6                        base        69 k
 hdparm                  x86_64    9.16-3.4.el6                         base        72 k
 ipmitool                x86_64    1.8.11-13.el6.1                      updates    328 k
 keyutils                x86_64    1.4-4.el6                            base        39 k
 libevent                x86_64    1.4.13-4.el6                         base        66 k
 libgomp                 x86_64    4.4.6-4.el6                          base       117 k
 libgssglue              x86_64    0.1-11.el6                           base        23 k
 libibverbs              x86_64    1.1.6-4.el6                          base        45 k
 libnl                   x86_64    1.1-14.el6                           base       121 k
 libpcap                 x86_64    14:1.0.0-6.20091201git117cb5.el6     base       126 k
 librdmacm               x86_64    1.0.15-2.el6                         base        29 k
 libtalloc               x86_64    2.0.1-1.1.el6                        base        19 k
 libtasn1                x86_64    2.3-3.el6_2.1                        base       238 k
 libtirpc                x86_64    0.2.1-5.el6                          base        78 k
 libtool-ltdl            x86_64    2.2.6-15.5.el6                       base        44 k
 libvirt-client          x86_64    0.9.10-21.el6_3.4                    updates    3.2 M
 libxslt                 x86_64    1.1.26-2.el6_3.1                     updates    452 k
 lm_sensors-libs         x86_64    3.1.1-10.el6                         base        37 k
 modcluster              x86_64    0.16.2-18.el6                        base       191 k
 nc                      x86_64    1.84-22.el6                          base        57 k
 net-snmp-libs           x86_64    1:5.5-41.el6_3.1                     updates    1.5 M
 net-snmp-utils          x86_64    1:5.5-41.el6_3.1                     updates    170 k
 netcf-libs              x86_64    0.1.9-2.el6                          base        51 k
 nfs-utils               x86_64    1:1.2.3-26.el6                       base       316 k
 nfs-utils-lib           x86_64    1.1.5-4.el6                          base        67 k
 numactl                 x86_64    2.0.7-3.el6                          base        59 k
 oddjob                  x86_64    0.30-5.el6                           base        60 k
 openais                 x86_64    1.1.1-7.el6                          base       192 k
 openaislib              x86_64    1.1.1-7.el6                          base        82 k
 parted                  x86_64    2.1-18.el6                           base       605 k
 perl-Net-Telnet         noarch    3.03-11.el6                          base        56 k
 pexpect                 noarch    2.3-6.el6                            base       147 k
 pm-utils                x86_64    1.2.5-9.el6                          base       108 k
 polkit                  x86_64    0.96-2.el6_0.1                       base       158 k
 pyOpenSSL               x86_64    0.10-2.el6                           base       212 k
 python-suds             noarch    0.4.1-3.el6                          base       218 k
 quota                   x86_64    1:3.17-16.el6                        base       197 k
 resource-agents         x86_64    3.9.2-12.el6                         base       474 k
 ricci                   x86_64    0.16.2-55.el6                        base       624 k
 rpcbind                 x86_64    0.2.0-9.el6                          base        51 k
 sg3_utils               x86_64    1.28-4.el6                           base       471 k
 sg3_utils-libs          x86_64    1.28-4.el6                           base        51 k
 tcp_wrappers            x86_64    7.6-57.el6                           base        61 k
 telnet                  x86_64    1:0.17-47.el6                        base        58 k
 yajl                    x86_64    1.0.7-3.el6                          base        27 k
Updating for dependencies:
 dbus-libs               x86_64    1:1.2.24-7.el6_3                     updates    127 k

Transaction Summary
=========================================================================================
Install      72 Package(s)
Upgrade       1 Package(s)

Total download size: 17 M
Is this ok [y/N]: y
Downloading Packages:
(1/73): ConsoleKit-0.4.1-3.el6.x86_64.rpm                         |  82 kB     00:00     
(2/73): ConsoleKit-libs-0.4.1-3.el6.x86_64.rpm                    |  17 kB     00:00     
(3/73): augeas-libs-0.9.0-4.el6.x86_64.rpm                        | 317 kB     00:00     
(4/73): avahi-libs-0.6.25-11.el6.x86_64.rpm                       |  54 kB     00:00     
(5/73): ccs-0.16.2-55.el6.x86_64.rpm                              |  47 kB     00:00     
(6/73): cifs-utils-4.8.1-10.el6.x86_64.rpm                        |  46 kB     00:00     
(7/73): cluster-glue-libs-1.0.5-6.el6.x86_64.rpm                  | 116 kB     00:00     
(8/73): clusterlib-3.0.12.1-32.el6_3.1.x86_64.rpm                 |  96 kB     00:00     
(9/73): cman-3.0.12.1-32.el6_3.1.x86_64.rpm                       | 435 kB     00:00     
(10/73): corosync-1.4.1-7.el6_3.1.x86_64.rpm                      | 189 kB     00:00     
(11/73): corosynclib-1.4.1-7.el6_3.1.x86_64.rpm                   | 173 kB     00:00     
(12/73): cryptsetup-luks-1.2.0-7.el6.x86_64.rpm                   |  95 kB     00:00     
(13/73): cryptsetup-luks-libs-1.2.0-7.el6.x86_64.rpm              |  51 kB     00:00     
(14/73): cvs-1.11.23-11.el6_2.1.x86_64.rpm                        | 712 kB     00:00     
(15/73): cyrus-sasl-md5-2.1.23-13.el6.x86_64.rpm                  |  47 kB     00:00     
(16/73): dbus-1.2.24-7.el6_3.x86_64.rpm                           | 207 kB     00:00     
(17/73): dbus-libs-1.2.24-7.el6_3.x86_64.rpm                      | 127 kB     00:00     
(18/73): dmidecode-2.11-2.el6.x86_64.rpm                          |  71 kB     00:00     
(19/73): eggdbus-0.6-3.el6.x86_64.rpm                             |  91 kB     00:00     
(20/73): fence-agents-3.1.5-17.el6.x86_64.rpm                     | 150 kB     00:00     
(21/73): fence-virt-0.2.3-9.el6.x86_64.rpm                        |  36 kB     00:00     
(22/73): gettext-0.17-16.el6.x86_64.rpm                           | 1.8 MB     00:00     
(23/73): gnutls-2.8.5-4.el6_2.2.x86_64.rpm                        | 342 kB     00:00     
(24/73): gnutls-utils-2.8.5-4.el6_2.2.x86_64.rpm                  |  99 kB     00:00     
(25/73): hal-0.5.14-11.el6.x86_64.rpm                             | 375 kB     00:00     
(26/73): hal-info-20090716-3.1.el6.noarch.rpm                     |  56 kB     00:00     
(27/73): hal-libs-0.5.14-11.el6.x86_64.rpm                        |  69 kB     00:00     
(28/73): hdparm-9.16-3.4.el6.x86_64.rpm                           |  72 kB     00:00     
(29/73): ipmitool-1.8.11-13.el6.1.x86_64.rpm                      | 328 kB     00:00     
(30/73): keyutils-1.4-4.el6.x86_64.rpm                            |  39 kB     00:00     
(31/73): libevent-1.4.13-4.el6.x86_64.rpm                         |  66 kB     00:00     
(32/73): libgomp-4.4.6-4.el6.x86_64.rpm                           | 117 kB     00:00     
(33/73): libgssglue-0.1-11.el6.x86_64.rpm                         |  23 kB     00:00     
(34/73): libibverbs-1.1.6-4.el6.x86_64.rpm                        |  45 kB     00:00     
(35/73): libnl-1.1-14.el6.x86_64.rpm                              | 121 kB     00:00     
(36/73): libpcap-1.0.0-6.20091201git117cb5.el6.x86_64.rpm         | 126 kB     00:00     
(37/73): librdmacm-1.0.15-2.el6.x86_64.rpm                        |  29 kB     00:00     
(38/73): libtalloc-2.0.1-1.1.el6.x86_64.rpm                       |  19 kB     00:00     
(39/73): libtasn1-2.3-3.el6_2.1.x86_64.rpm                        | 238 kB     00:00     
(40/73): libtirpc-0.2.1-5.el6.x86_64.rpm                          |  78 kB     00:00     
(41/73): libtool-ltdl-2.2.6-15.5.el6.x86_64.rpm                   |  44 kB     00:00     
(42/73): libvirt-client-0.9.10-21.el6_3.4.x86_64.rpm              | 3.2 MB     00:00     
(43/73): libxslt-1.1.26-2.el6_3.1.x86_64.rpm                      | 452 kB     00:00     
(44/73): lm_sensors-libs-3.1.1-10.el6.x86_64.rpm                  |  37 kB     00:00     
(45/73): modcluster-0.16.2-18.el6.x86_64.rpm                      | 191 kB     00:00     
(46/73): nc-1.84-22.el6.x86_64.rpm                                |  57 kB     00:00     
(47/73): net-snmp-libs-5.5-41.el6_3.1.x86_64.rpm                  | 1.5 MB     00:00     
(48/73): net-snmp-utils-5.5-41.el6_3.1.x86_64.rpm                 | 170 kB     00:00     
(49/73): netcf-libs-0.1.9-2.el6.x86_64.rpm                        |  51 kB     00:00     
(50/73): nfs-utils-1.2.3-26.el6.x86_64.rpm                        | 316 kB     00:00     
(51/73): nfs-utils-lib-1.1.5-4.el6.x86_64.rpm                     |  67 kB     00:00     
(52/73): numactl-2.0.7-3.el6.x86_64.rpm                           |  59 kB     00:00     
(53/73): oddjob-0.30-5.el6.x86_64.rpm                             |  60 kB     00:00     
(54/73): omping-0.0.4-1.el6.x86_64.rpm                            |  34 kB     00:00     
(55/73): openais-1.1.1-7.el6.x86_64.rpm                           | 192 kB     00:00     
(56/73): openaislib-1.1.1-7.el6.x86_64.rpm                        |  82 kB     00:00     
(57/73): parted-2.1-18.el6.x86_64.rpm                             | 605 kB     00:00     
(58/73): perl-Net-Telnet-3.03-11.el6.noarch.rpm                   |  56 kB     00:00     
(59/73): pexpect-2.3-6.el6.noarch.rpm                             | 147 kB     00:00     
(60/73): pm-utils-1.2.5-9.el6.x86_64.rpm                          | 108 kB     00:00     
(61/73): polkit-0.96-2.el6_0.1.x86_64.rpm                         | 158 kB     00:00     
(62/73): pyOpenSSL-0.10-2.el6.x86_64.rpm                          | 212 kB     00:00     
(63/73): python-suds-0.4.1-3.el6.noarch.rpm                       | 218 kB     00:00     
(64/73): quota-3.17-16.el6.x86_64.rpm                             | 197 kB     00:00     
(65/73): resource-agents-3.9.2-12.el6.x86_64.rpm                  | 474 kB     00:00     
(66/73): rgmanager-3.0.12.1-12.el6.x86_64.rpm                     | 184 kB     00:00     
(67/73): ricci-0.16.2-55.el6.x86_64.rpm                           | 624 kB     00:00     
(68/73): rpcbind-0.2.0-9.el6.x86_64.rpm                           |  51 kB     00:00     
(69/73): sg3_utils-1.28-4.el6.x86_64.rpm                          | 471 kB     00:00     
(70/73): sg3_utils-libs-1.28-4.el6.x86_64.rpm                     |  51 kB     00:00     
(71/73): tcp_wrappers-7.6-57.el6.x86_64.rpm                       |  61 kB     00:00     
(72/73): telnet-0.17-47.el6.x86_64.rpm                            |  58 kB     00:00     
(73/73): yajl-1.0.7-3.el6.x86_64.rpm                              |  27 kB     00:00     
-----------------------------------------------------------------------------------------
Total                                                    8.3 MB/s |  17 MB     00:02     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction
  Updating   : 1:dbus-libs-1.2.24-7.el6_3.x86_64                                    1/74 
  Installing : 1:dbus-1.2.24-7.el6_3.x86_64                                         2/74 
  Installing : libgssglue-0.1-11.el6.x86_64                                         3/74 
  Installing : libnl-1.1-14.el6.x86_64                                              4/74 
  Installing : libtirpc-0.2.1-5.el6.x86_64                                          5/74 
  Installing : oddjob-0.30-5.el6.x86_64                                             6/74 
dbus-daemon: no process killed
  Installing : libxslt-1.1.26-2.el6_3.1.x86_64                                      7/74 
  Installing : libibverbs-1.1.6-4.el6.x86_64                                        8/74 
  Installing : keyutils-1.4-4.el6.x86_64                                            9/74 
  Installing : libtasn1-2.3-3.el6_2.1.x86_64                                       10/74 
  Installing : gnutls-2.8.5-4.el6_2.2.x86_64                                       11/74 
  Installing : gnutls-utils-2.8.5-4.el6_2.2.x86_64                                 12/74 
  Installing : librdmacm-1.0.15-2.el6.x86_64                                       13/74 
  Installing : rpcbind-0.2.0-9.el6.x86_64                                          14/74 
  Installing : hal-libs-0.5.14-11.el6.x86_64                                       15/74 
  Installing : ConsoleKit-libs-0.4.1-3.el6.x86_64                                  16/74 
  Installing : avahi-libs-0.6.25-11.el6.x86_64                                     17/74 
  Installing : eggdbus-0.6-3.el6.x86_64                                            18/74 
  Installing : polkit-0.96-2.el6_0.1.x86_64                                        19/74 
  Installing : ConsoleKit-0.4.1-3.el6.x86_64                                       20/74 
  Installing : perl-Net-Telnet-3.03-11.el6.noarch                                  21/74 
  Installing : yajl-1.0.7-3.el6.x86_64                                             22/74 
  Installing : pyOpenSSL-0.10-2.el6.x86_64                                         23/74 
  Installing : pexpect-2.3-6.el6.noarch                                            24/74 
  Installing : libgomp-4.4.6-4.el6.x86_64                                          25/74 
  Installing : nc-1.84-22.el6.x86_64                                               26/74 
  Installing : 1:dmidecode-2.11-2.el6.x86_64                                       27/74 
  Installing : libtool-ltdl-2.2.6-15.5.el6.x86_64                                  28/74 
  Installing : cluster-glue-libs-1.0.5-6.el6.x86_64                                29/74 
  Installing : cryptsetup-luks-libs-1.2.0-7.el6.x86_64                             30/74 
  Installing : cryptsetup-luks-1.2.0-7.el6.x86_64                                  31/74 
  Installing : 1:telnet-0.17-47.el6.x86_64                                         32/74 
  Installing : ipmitool-1.8.11-13.el6.1.x86_64                                     33/74 
  Installing : parted-2.1-18.el6.x86_64                                            34/74 
  Installing : numactl-2.0.7-3.el6.x86_64                                          35/74 
  Installing : tcp_wrappers-7.6-57.el6.x86_64                                      36/74 
  Installing : 1:quota-3.17-16.el6.x86_64                                          37/74 
  Installing : 14:libpcap-1.0.0-6.20091201git117cb5.el6.x86_64                     38/74 
  Installing : python-suds-0.4.1-3.el6.noarch                                      39/74 
  Installing : libtalloc-2.0.1-1.1.el6.x86_64                                      40/74 
  Installing : cifs-utils-4.8.1-10.el6.x86_64                                      41/74 
  Installing : cvs-1.11.23-11.el6_2.1.x86_64                                       42/74 
  Installing : gettext-0.17-16.el6.x86_64                                          43/74 
  Installing : hdparm-9.16-3.4.el6.x86_64                                          44/74 
  Installing : hal-info-20090716-3.1.el6.noarch                                    45/74 
  Installing : pm-utils-1.2.5-9.el6.x86_64                                         46/74 
  Installing : hal-0.5.14-11.el6.x86_64                                            47/74 
  Installing : sg3_utils-libs-1.28-4.el6.x86_64                                    48/74 
  Installing : sg3_utils-1.28-4.el6.x86_64                                         49/74 
  Installing : cyrus-sasl-md5-2.1.23-13.el6.x86_64                                 50/74 
  Installing : augeas-libs-0.9.0-4.el6.x86_64                                      51/74 
  Installing : netcf-libs-0.1.9-2.el6.x86_64                                       52/74 
  Installing : libvirt-client-0.9.10-21.el6_3.4.x86_64                             53/74 
  Installing : fence-virt-0.2.3-9.el6.x86_64                                       54/74 
  Installing : lm_sensors-libs-3.1.1-10.el6.x86_64                                 55/74 
  Installing : 1:net-snmp-libs-5.5-41.el6_3.1.x86_64                               56/74 
  Installing : corosynclib-1.4.1-7.el6_3.1.x86_64                                  57/74 
  Installing : corosync-1.4.1-7.el6_3.1.x86_64                                     58/74 
  Installing : clusterlib-3.0.12.1-32.el6_3.1.x86_64                               59/74 
  Installing : modcluster-0.16.2-18.el6.x86_64                                     60/74 
  Installing : openaislib-1.1.1-7.el6.x86_64                                       61/74 
  Installing : openais-1.1.1-7.el6.x86_64                                          62/74 
  Installing : ricci-0.16.2-55.el6.x86_64                                          63/74 
  Installing : 1:net-snmp-utils-5.5-41.el6_3.1.x86_64                              64/74 
  Installing : fence-agents-3.1.5-17.el6.x86_64                                    65/74 
  Installing : cman-3.0.12.1-32.el6_3.1.x86_64                                     66/74 
  Installing : libevent-1.4.13-4.el6.x86_64                                        67/74 
  Installing : nfs-utils-lib-1.1.5-4.el6.x86_64                                    68/74 
  Installing : 1:nfs-utils-1.2.3-26.el6.x86_64                                     69/74 
  Installing : resource-agents-3.9.2-12.el6.x86_64                                 70/74 
  Installing : rgmanager-3.0.12.1-12.el6.x86_64                                    71/74 
  Installing : omping-0.0.4-1.el6.x86_64                                           72/74 
  Installing : ccs-0.16.2-55.el6.x86_64                                            73/74 
  Cleanup    : 1:dbus-libs-1.2.24-5.el6_1.x86_64                                   74/74 
  Verifying  : libevent-1.4.13-4.el6.x86_64                                         1/74 
  Verifying  : modcluster-0.16.2-18.el6.x86_64                                      2/74 
  Verifying  : oddjob-0.30-5.el6.x86_64                                             3/74 
  Verifying  : corosync-1.4.1-7.el6_3.1.x86_64                                      4/74 
  Verifying  : lm_sensors-libs-3.1.1-10.el6.x86_64                                  5/74 
  Verifying  : nfs-utils-lib-1.1.5-4.el6.x86_64                                     6/74 
  Verifying  : clusterlib-3.0.12.1-32.el6_3.1.x86_64                                7/74 
  Verifying  : netcf-libs-0.1.9-2.el6.x86_64                                        8/74 
  Verifying  : cifs-utils-4.8.1-10.el6.x86_64                                       9/74 
  Verifying  : ConsoleKit-0.4.1-3.el6.x86_64                                       10/74 
  Verifying  : libvirt-client-0.9.10-21.el6_3.4.x86_64                             11/74 
  Verifying  : sg3_utils-1.28-4.el6.x86_64                                         12/74 
  Verifying  : fence-virt-0.2.3-9.el6.x86_64                                       13/74 
  Verifying  : augeas-libs-0.9.0-4.el6.x86_64                                      14/74 
  Verifying  : cyrus-sasl-md5-2.1.23-13.el6.x86_64                                 15/74 
  Verifying  : libnl-1.1-14.el6.x86_64                                             16/74 
  Verifying  : avahi-libs-0.6.25-11.el6.x86_64                                     17/74 
  Verifying  : sg3_utils-libs-1.28-4.el6.x86_64                                    18/74 
  Verifying  : hdparm-9.16-3.4.el6.x86_64                                          19/74 
  Verifying  : ccs-0.16.2-55.el6.x86_64                                            20/74 
  Verifying  : libtasn1-2.3-3.el6_2.1.x86_64                                       21/74 
  Verifying  : cvs-1.11.23-11.el6_2.1.x86_64                                       22/74 
  Verifying  : keyutils-1.4-4.el6.x86_64                                           23/74 
  Verifying  : libtalloc-2.0.1-1.1.el6.x86_64                                      24/74 
  Verifying  : rpcbind-0.2.0-9.el6.x86_64                                          25/74 
  Verifying  : corosynclib-1.4.1-7.el6_3.1.x86_64                                  26/74 
  Verifying  : python-suds-0.4.1-3.el6.noarch                                      27/74 
  Verifying  : 1:nfs-utils-1.2.3-26.el6.x86_64                                     28/74 
  Verifying  : hal-libs-0.5.14-11.el6.x86_64                                       29/74 
  Verifying  : 14:libpcap-1.0.0-6.20091201git117cb5.el6.x86_64                     30/74 
  Verifying  : eggdbus-0.6-3.el6.x86_64                                            31/74 
  Verifying  : hal-info-20090716-3.1.el6.noarch                                    32/74 
  Verifying  : libtirpc-0.2.1-5.el6.x86_64                                         33/74 
  Verifying  : tcp_wrappers-7.6-57.el6.x86_64                                      34/74 
  Verifying  : openais-1.1.1-7.el6.x86_64                                          35/74 
  Verifying  : numactl-2.0.7-3.el6.x86_64                                          36/74 
  Verifying  : 1:quota-3.17-16.el6.x86_64                                          37/74 
  Verifying  : parted-2.1-18.el6.x86_64                                            38/74 
  Verifying  : openaislib-1.1.1-7.el6.x86_64                                       39/74 
  Verifying  : ConsoleKit-libs-0.4.1-3.el6.x86_64                                  40/74 
  Verifying  : cluster-glue-libs-1.0.5-6.el6.x86_64                                41/74 
  Verifying  : hal-0.5.14-11.el6.x86_64                                            42/74 
  Verifying  : ipmitool-1.8.11-13.el6.1.x86_64                                     43/74 
  Verifying  : 1:telnet-0.17-47.el6.x86_64                                         44/74 
  Verifying  : gnutls-utils-2.8.5-4.el6_2.2.x86_64                                 45/74 
  Verifying  : omping-0.0.4-1.el6.x86_64                                           46/74 
  Verifying  : cryptsetup-luks-libs-1.2.0-7.el6.x86_64                             47/74 
  Verifying  : libtool-ltdl-2.2.6-15.5.el6.x86_64                                  48/74 
  Verifying  : 1:dmidecode-2.11-2.el6.x86_64                                       49/74 
  Verifying  : nc-1.84-22.el6.x86_64                                               50/74 
  Verifying  : libgomp-4.4.6-4.el6.x86_64                                          51/74 
  Verifying  : cryptsetup-luks-1.2.0-7.el6.x86_64                                  52/74 
  Verifying  : 1:net-snmp-utils-5.5-41.el6_3.1.x86_64                              53/74 
  Verifying  : libgssglue-0.1-11.el6.x86_64                                        54/74 
  Verifying  : 1:net-snmp-libs-5.5-41.el6_3.1.x86_64                               55/74 
  Verifying  : libibverbs-1.1.6-4.el6.x86_64                                       56/74 
  Verifying  : pexpect-2.3-6.el6.noarch                                            57/74 
  Verifying  : 1:dbus-1.2.24-7.el6_3.x86_64                                        58/74 
  Verifying  : pyOpenSSL-0.10-2.el6.x86_64                                         59/74 
  Verifying  : polkit-0.96-2.el6_0.1.x86_64                                        60/74 
  Verifying  : yajl-1.0.7-3.el6.x86_64                                             61/74 
  Verifying  : fence-agents-3.1.5-17.el6.x86_64                                    62/74 
  Verifying  : gnutls-2.8.5-4.el6_2.2.x86_64                                       63/74 
  Verifying  : 1:dbus-libs-1.2.24-7.el6_3.x86_64                                   64/74 
  Verifying  : gettext-0.17-16.el6.x86_64                                          65/74 
  Verifying  : perl-Net-Telnet-3.03-11.el6.noarch                                  66/74 
  Verifying  : librdmacm-1.0.15-2.el6.x86_64                                       67/74 
  Verifying  : cman-3.0.12.1-32.el6_3.1.x86_64                                     68/74 
  Verifying  : rgmanager-3.0.12.1-12.el6.x86_64                                    69/74 
  Verifying  : libxslt-1.1.26-2.el6_3.1.x86_64                                     70/74 
  Verifying  : ricci-0.16.2-55.el6.x86_64                                          71/74 
  Verifying  : pm-utils-1.2.5-9.el6.x86_64                                         72/74 
  Verifying  : resource-agents-3.9.2-12.el6.x86_64                                 73/74 
  Verifying  : 1:dbus-libs-1.2.24-5.el6_1.x86_64                                   74/74 

Installed:
  ccs.x86_64 0:0.16.2-55.el6              cman.x86_64 0:3.0.12.1-32.el6_3.1             
  omping.x86_64 0:0.0.4-1.el6             rgmanager.x86_64 0:3.0.12.1-12.el6            

Dependency Installed:
  ConsoleKit.x86_64 0:0.4.1-3.el6                 ConsoleKit-libs.x86_64 0:0.4.1-3.el6  
  augeas-libs.x86_64 0:0.9.0-4.el6                avahi-libs.x86_64 0:0.6.25-11.el6     
  cifs-utils.x86_64 0:4.8.1-10.el6                cluster-glue-libs.x86_64 0:1.0.5-6.el6
  clusterlib.x86_64 0:3.0.12.1-32.el6_3.1         corosync.x86_64 0:1.4.1-7.el6_3.1     
  corosynclib.x86_64 0:1.4.1-7.el6_3.1            cryptsetup-luks.x86_64 0:1.2.0-7.el6  
  cryptsetup-luks-libs.x86_64 0:1.2.0-7.el6       cvs.x86_64 0:1.11.23-11.el6_2.1       
  cyrus-sasl-md5.x86_64 0:2.1.23-13.el6           dbus.x86_64 1:1.2.24-7.el6_3          
  dmidecode.x86_64 1:2.11-2.el6                   eggdbus.x86_64 0:0.6-3.el6            
  fence-agents.x86_64 0:3.1.5-17.el6              fence-virt.x86_64 0:0.2.3-9.el6       
  gettext.x86_64 0:0.17-16.el6                    gnutls.x86_64 0:2.8.5-4.el6_2.2       
  gnutls-utils.x86_64 0:2.8.5-4.el6_2.2           hal.x86_64 0:0.5.14-11.el6            
  hal-info.noarch 0:20090716-3.1.el6              hal-libs.x86_64 0:0.5.14-11.el6       
  hdparm.x86_64 0:9.16-3.4.el6                    ipmitool.x86_64 0:1.8.11-13.el6.1     
  keyutils.x86_64 0:1.4-4.el6                     libevent.x86_64 0:1.4.13-4.el6        
  libgomp.x86_64 0:4.4.6-4.el6                    libgssglue.x86_64 0:0.1-11.el6        
  libibverbs.x86_64 0:1.1.6-4.el6                 libnl.x86_64 0:1.1-14.el6             
  libpcap.x86_64 14:1.0.0-6.20091201git117cb5.el6 librdmacm.x86_64 0:1.0.15-2.el6       
  libtalloc.x86_64 0:2.0.1-1.1.el6                libtasn1.x86_64 0:2.3-3.el6_2.1       
  libtirpc.x86_64 0:0.2.1-5.el6                   libtool-ltdl.x86_64 0:2.2.6-15.5.el6  
  libvirt-client.x86_64 0:0.9.10-21.el6_3.4       libxslt.x86_64 0:1.1.26-2.el6_3.1     
  lm_sensors-libs.x86_64 0:3.1.1-10.el6           modcluster.x86_64 0:0.16.2-18.el6     
  nc.x86_64 0:1.84-22.el6                         net-snmp-libs.x86_64 1:5.5-41.el6_3.1 
  net-snmp-utils.x86_64 1:5.5-41.el6_3.1          netcf-libs.x86_64 0:0.1.9-2.el6       
  nfs-utils.x86_64 1:1.2.3-26.el6                 nfs-utils-lib.x86_64 0:1.1.5-4.el6    
  numactl.x86_64 0:2.0.7-3.el6                    oddjob.x86_64 0:0.30-5.el6            
  openais.x86_64 0:1.1.1-7.el6                    openaislib.x86_64 0:1.1.1-7.el6       
  parted.x86_64 0:2.1-18.el6                      perl-Net-Telnet.noarch 0:3.03-11.el6  
  pexpect.noarch 0:2.3-6.el6                      pm-utils.x86_64 0:1.2.5-9.el6         
  polkit.x86_64 0:0.96-2.el6_0.1                  pyOpenSSL.x86_64 0:0.10-2.el6         
  python-suds.noarch 0:0.4.1-3.el6                quota.x86_64 1:3.17-16.el6            
  resource-agents.x86_64 0:3.9.2-12.el6           ricci.x86_64 0:0.16.2-55.el6          
  rpcbind.x86_64 0:0.2.0-9.el6                    sg3_utils.x86_64 0:1.28-4.el6         
  sg3_utils-libs.x86_64 0:1.28-4.el6              tcp_wrappers.x86_64 0:7.6-57.el6      
  telnet.x86_64 1:0.17-47.el6                     yajl.x86_64 0:1.0.7-3.el6             

Dependency Updated:
  dbus-libs.x86_64 1:1.2.24-7.el6_3                                                      

Complete!

Damit die Client-Komponente (ricci) bzw. die benötigten Komponenten von Conga auch nach einem Neustart (restart) des Client/Knoten zur Verfügung steht, sollten nachfolgende Schritte durchgeführt werden.

Nachfolgende Befehle, fügt die Start-Skripte

  • /etc/init.d/ricci
  • /etc/init.d/cman
  • /etc/init.d/rgmanager
  • /etc/init.d/modclusterd

der automatischen Ausführung (Start) beim Start oder Neustart des Client/Knotens hinzu:

Client/Knoten 1 - IP-Adresse: 192.168.1.201:

# chkconfig ricci on
# chkconfig cman on
# chkconfig rgmanager on
# chkconfig modclusterd on

Client/Knoten 2 - IP-Adresse: 192.168.1.202:

# chkconfig ricci on
# chkconfig cman on
# chkconfig rgmanager on
# chkconfig modclusterd on

Ein Überprüfung, ob dies erfolgreich war, kann mit nachfolgendem Befehl durchgeführt werden:

Client/Knoten 1 - IP-Adresse: 192.168.1.201:

# chkconfig --list | grep .:on
auditd          0:off   1:off   2:on    3:on    4:on    5:on    6:off
cman            0:off   1:off   2:on    3:on    4:on    5:on    6:off
crond           0:off   1:off   2:on    3:on    4:on    5:on    6:off
glusterd        0:off   1:off   2:on    3:on    4:on    5:on    6:off
haldaemon       0:off   1:off   2:off   3:on    4:on    5:on    6:off
httpd           0:off   1:off   2:on    3:on    4:on    5:on    6:off
ip6tables       0:off   1:off   2:on    3:on    4:on    5:on    6:off
iptables        0:off   1:off   2:on    3:on    4:on    5:on    6:off
libvirt-guests  0:off   1:off   2:on    3:on    4:on    5:on    6:off
lvm2-monitor    0:off   1:on    2:on    3:on    4:on    5:on    6:off
messagebus      0:off   1:off   2:on    3:on    4:on    5:on    6:off
modclusterd     0:off   1:off   2:on    3:on    4:on    5:on    6:off
netfs           0:off   1:off   2:off   3:on    4:on    5:on    6:off
network         0:off   1:off   2:on    3:on    4:on    5:on    6:off
nfslock         0:off   1:off   2:off   3:on    4:on    5:on    6:off
postfix         0:off   1:off   2:on    3:on    4:on    5:on    6:off
rgmanager       0:off   1:off   2:on    3:on    4:on    5:on    6:off
ricci           0:off   1:off   2:on    3:on    4:on    5:on    6:off
rpcbind         0:off   1:off   2:on    3:on    4:on    5:on    6:off
rpcgssd         0:off   1:off   2:off   3:on    4:on    5:on    6:off
rpcidmapd       0:off   1:off   2:off   3:on    4:on    5:on    6:off
rsyslog         0:off   1:off   2:on    3:on    4:on    5:on    6:off
sshd            0:off   1:off   2:on    3:on    4:on    5:on    6:off
udev-post       0:off   1:on    2:on    3:on    4:on    5:on    6:off

Client/Knoten 2 - IP-Adresse: 192.168.1.202:

# chkconfig --list | grep .:on
auditd          0:off   1:off   2:on    3:on    4:on    5:on    6:off
cman            0:off   1:off   2:on    3:on    4:on    5:on    6:off
crond           0:off   1:off   2:on    3:on    4:on    5:on    6:off
glusterd        0:off   1:off   2:on    3:on    4:on    5:on    6:off
haldaemon       0:off   1:off   2:off   3:on    4:on    5:on    6:off
httpd           0:off   1:off   2:on    3:on    4:on    5:on    6:off
ip6tables       0:off   1:off   2:on    3:on    4:on    5:on    6:off
iptables        0:off   1:off   2:on    3:on    4:on    5:on    6:off
libvirt-guests  0:off   1:off   2:on    3:on    4:on    5:on    6:off
lvm2-monitor    0:off   1:on    2:on    3:on    4:on    5:on    6:off
messagebus      0:off   1:off   2:on    3:on    4:on    5:on    6:off
modclusterd     0:off   1:off   2:on    3:on    4:on    5:on    6:off
netfs           0:off   1:off   2:off   3:on    4:on    5:on    6:off
network         0:off   1:off   2:on    3:on    4:on    5:on    6:off
nfslock         0:off   1:off   2:off   3:on    4:on    5:on    6:off
postfix         0:off   1:off   2:on    3:on    4:on    5:on    6:off
rgmanager       0:off   1:off   2:on    3:on    4:on    5:on    6:off
ricci           0:off   1:off   2:on    3:on    4:on    5:on    6:off
rpcbind         0:off   1:off   2:on    3:on    4:on    5:on    6:off
rpcgssd         0:off   1:off   2:off   3:on    4:on    5:on    6:off
rpcidmapd       0:off   1:off   2:off   3:on    4:on    5:on    6:off
rsyslog         0:off   1:off   2:on    3:on    4:on    5:on    6:off
sshd            0:off   1:off   2:on    3:on    4:on    5:on    6:off
udev-post       0:off   1:on    2:on    3:on    4:on    5:on    6:off

Starten: ricci (Client)

Nachfolgend sollten die einzelnen Dienste/Daemon mit folgenden Befehlen gestartet werden:

Client/Knoten 1 - IP-Adresse: 192.168.1.201:

# service ricci start
Starting system message bus:                               [  OK  ]
Starting oddjobd:                                          [  OK  ]
generating SSL certificates...  done
Generating NSS database...  done
Starting ricci:                                            [  OK  ]
# service rgmanager start
Starting Cluster Service Manager:                          [  OK  ]
# service modclusterd start
Starting Cluster Module - cluster monitor: Setting verbosity level to LogBasic
                                                           [  OK  ]

Client/Knoten 2 - IP-Adresse: 192.168.1.202:

# service ricci start
Starting system message bus:                               [  OK  ]
Starting oddjobd:                                          [  OK  ]
generating SSL certificates...  done
Generating NSS database...  done
Starting ricci:                                            [  OK  ]
# service rgmanager start
Starting Cluster Service Manager:                          [  OK  ]
# service modclusterd start
Starting Cluster Module - cluster monitor: Setting verbosity level to LogBasic
                                                           [  OK  ]

:!: HIWNEIS - Der Dienst/Daemon cman kann erst nach der Erstellung einer Konfiguration über die Web-Applikation - luci, gestartet werden!

Abschließend sollte dem Benutzer ricci, welcher bei der Installation als Benutzer im Linux-Server angelegt wurde, noch ein Passwort gegeben werden, was mit nachfolgendem Befehl durchgeführt werden:

Client/Knoten 1 - IP-Adresse: 192.168.1.201:

# passwd ricci
Changing password for user ricci.
New password: 
Retype new password: 
passwd: all authentication tokens updated successfully.

Client/Knoten 2 - IP-Adresse: 192.168.1.202:

# passwd ricci
Changing password for user ricci.
New password: 
Retype new password: 
passwd: all authentication tokens updated successfully.

Create New Cluster

Nachfolgende Schritte sind nun erforderlich um eine erstes Cluster zu erstellen:

1. Schritt

Conga - High Availability management - Manage Clusters

Hier sollte nun mit der [linken]-Maustaste auf Create gedrückt werden. Anschließend sollte nachfolgende Bildschirmausgabe erscheinen:

2. Schritt

Conga - High Availability management - Manage Clusters - Create New Cluster

Nach Eingabe der Daten, und drücken der Schaltfläche [Create Cluster], sollte nachfolgend dargestellter Bildschirm erscheinen:

3. Schritt

Conga - High Availability management - Manage Clusters - Create New Cluster - Fertig

Abschließend sollte nun die oben gezeigte Anzeige mit ein Status - Cluster Member ausgefüllt sein.

Failover Domains

Grundsätzlich sollte immer eine Failover Domains(s) angelegt werden, da damit festgelegt werden kann, wie und in welchem Umfang Ressourcen übernommen und wieder abgegeben werden sollen.

1. Schritt

Conga - High Availability management - Manage Clusters - Failover Domains

Zur Erstellung einer Failover Domains sollte mit der [linken]-Maustaste die Schaltfläche [Add] gedrückt werden.

2. Schritt

Conga - High Availability management - Manage Clusters - Failover Domains - Add

Anschließend, nach der Eingabe der entsprechenden Daten, sollte nachfolgender Bildschirm erscheinen.

Erklärung:

  • Prioritized = Angabe einer Priorität, wenn alle Mitglieder verfügbar sind
  • Restricted = Angabe, das Services nur auf den Knoten dieser Failover Domains laufen dürfen

:!: HINWEIS - Die Angabe einer unterschiedlichen Priority (1 und 2) bewirkt, dass der Knoten mit der kleineren Zahl, eine höhere Priorität genießt!

3. Schritt

Conga - High Availability management - Manage Clusters - Failover Domains - Add - Fertig

Abschließend sollte nun die oben gezeigte Anzeige mit einer Failover Domain und deren Ausprägung angezeigt werden.

Service Groups

Hier werden die einzelnen Ressourcen und Dienste/Daemon, hier Service genannt, erstellt.

Apache mit geteilter IP-Adresse

In nachfolgendem Beispiel soll ein

  • Apache Web-Server und eine
  • IP-Adresse (zusätzliche, schwenkbare IP-Adresse auf ein bestehendes Interface gebunden werden)

Bei einem Failover sollen dann der Apache Web-Server und die IP-Adresse auf einen anderen Server/Knoten in der entsprechenden Failover Domain geschwenkt werden.

1. Schritt

Conga - High Availability management - Manage Clusters - Service Groups

Zur Erstellung einer Service Group sollte mit der [linken]-Maustaste die Schaltfläche [Add] gedrückt werden.

2. Schritt

Conga - High Availability management - Manage Clusters - Service Groups - Add

Erklärung:

  • Service Name - Kann frei gewählt werden
  • Automatically Start This Service = Automatischer Start des Services
  • Failover Domain = Mitglieder bzw. Server/Knoten, zwischen denen der Service hochverfügbar sein soll.
  • Recovery Policy = Relocate - Starten nur des Dienstes bei einem Failover

Anschließend, nach der Eingabe der entsprechenden Daten, sollte dann mit der [linken]-Maustaste auf die Schaltfläche [Add Resource] gedrückt werden.

3. Schritt

Conga - High Availability management - Manage Clusters - Service Groups - Add - Add Resource

Es sollte nach der Auswahl Script nachfolgende Anzeige erscheinen und mit den entsprechenden Daten befüllt werden.

4. Schritt

Conga - High Availability management - Manage Clusters - Service Groups - Add - Add Resource - Script

Erklärung:

  • Name - Frei wählbarer Name
  • Full Path to Script File = Pfad zu dem script, mit dem der Apache Web-Server gesteuert wird.

Anschließend, nach der Eingabe der entsprechenden Daten, sollte dann mit der [linken]-Maustaste auf die Schaltfläche [Add Child Resource] gedrückt werden.

5. Schritt

Conga - High Availability management - Manage Clusters - Service Groups - Add - Add Resource - Script - Add Child Resource

Es sollte nach der Auswahl IP Address nachfolgende Anzeige erscheinen und mit den entsprechenden Daten befüllt werden.

6. Schritt

Conga - High Availability management - Manage Clusters - Service Groups - Add - Add Resource - Script - Add Child Resource - IP Adresse

Erklärung:

  • IP Address - IP-Adresse, welche zwischen den Servern/Knoten beim Failover geschwenkt werden soll.

:!: WICHTIG - Die Netmask Bits (optional) MÜSSEN leer gelassen werden !!!

Jetzt sollte die Schaltfläche [Submit] mit der [linken]-Maustaste gedrückt werden.

6. Schritt

Conga - High Availability management - Manage Clusters - Service Groups - Add - Fertig

:!: HINWEIS - Der aktuelle Status ist noch nicht an alle Server/Knoten verteilt worden, bzw. aktiv!

Nach kurzer Zeit, sollte durch drücken der Schaltfläche [Service Groups] mit der [linken]-Maustaste, in der oberen Menüleiste, sich die Bildschirmausgabe aktualisieren und nachfolgenden Bildschirminhalt anzeigen.

7. Schritt

Conga - High Availability management - Manage Clusters - Service Groups - Fertig

Nach erfolgreichem Abschluss der oben genannten Schritte, kann mit nachfolgenden Befehlen überprüft werden, ob die Einrichtung funktioniert hat.

Ob die IP Adresse als zweite IP Adresse auf ein bestehendes Interface gebunden wurde, kann mit nachfolgendem Befehl überprüft werden (hier Knoten ha-node-01.intra.tachtler.net):

# ip addr list
1: lo: <LOOPBACK,UP,LOWER_UP> mtu 16436 qdisc noqueue state UNKNOWN 
    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
    inet 127.0.0.1/8 scope host lo
    inet6 ::1/128 scope host 
       valid_lft forever preferred_lft forever
2: eth0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc pfifo_fast state UP qlen 1000
    link/ether 00:50:56:b8:57:ea brd ff:ff:ff:ff:ff:ff
    inet 192.168.0.201/24 brd 192.168.0.255 scope global eth0
    inet 192.168.0.203/24 scope global secondary eth0
    inet6 fe80::250:56ff:feb8:57ea/64 scope link 
       valid_lft forever preferred_lft forever

Entsprechend sollte auf dem zweiten Server/Knoten - ha-node-02.intra.tachtler.net die schwenkbare IP Adresse - nicht gebunden sein, was ebenfalls mit nachfolgendem Befehl überprüft werden kann:

# ip addr list
1: lo: <LOOPBACK,UP,LOWER_UP> mtu 16436 qdisc noqueue state UNKNOWN 
    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
    inet 127.0.0.1/8 scope host lo
    inet6 ::1/128 scope host 
       valid_lft forever preferred_lft forever
2: eth0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc pfifo_fast state UP qlen 1000
    link/ether 00:50:56:b8:57:eb brd ff:ff:ff:ff:ff:ff
    inet 192.168.0.202/24 brd 192.168.0.255 scope global eth0
    inet6 fe80::250:56ff:feb8:57eb/64 scope link 
       valid_lft forever preferred_lft forever

Eine Überprüfung, ob auch der Apache Web-Server gestartet ist, kann mit nachfolgenden Befehlen überprüft werden (hier Knoten ha-node-01.intra.tachtler.net):

# netstat -tulpen | grep httpd
tcp        0      0 :::80                       :::*                        LISTEN      0          3593487    30222/httpd
# service httpd status
httpd (pid  30222) is running...

Entsprechend sollte auf dem zweiten Server/Knoten - ha-node-02.intra.tachtler.net der Apache Web-Server - nicht gestartet sein, was ebenfalls mit nachfolgendem Befehl überprüft werden kann:

# netstat -tulpen | grep httpd
# service httpd status
httpd is stopped

Cookies helfen bei der Bereitstellung von Inhalten. Durch die Nutzung dieser Seiten erklären Sie sich damit einverstanden, dass Cookies auf Ihrem Rechner gespeichert werden. Weitere Information
tachtler/hochverfuegbarkeit_conga.txt · Zuletzt geändert: 2012/09/19 13:26 von klaus